SystemOrganization addCategory: #ScriptLoader11!

Object subclass: #ScriptLoader
	instanceVariableNames: 'repository inboxRepository repository39 repositorySqueakTrunk repository310 repositoryTaskForces repositoryMC repositoryTreated'
	classVariableNames: 'CurrentMajorVersionNumber CurrentScriptVersionNumber CurrentUpdateVersionNumber LogStream PackagesBeforeLastLoad Repository'
	poolDictionaries: ''
	category: 'ScriptLoader11'!

!ScriptLoader commentStamp: 'StephaneDucasse 10/18/2009 17:22' prior: 0!
Pharo Process Description

To change the release stream
	ScriptLoader toPharoOne
	ScriptLoader toPharoOneDotOne

---
In the idea that more people will be able to integrate


Here is the pharo process.
An enhancement
	- should be added to the bug tracker
	- announced to the mailing-list
	- asked for feedback 
	- results should be added to the BT entry

Fixed tag means ready for integration
Closed tag means integrated

A bug detected
	- discuss via the mailing-list
	- should be added to the bug tracker
	- fix are considered as enh (see point above)

When a fix is fixed it should be either post as cs to the BT entry or in the PharoInbox
as a Slice (a slice is an emtpy package that has as requirement other package composing the fix).

We have three project:
	Pharo
	PharoInbox
	PharoTreatedInbox

A fix goes either from inbox to treatedInbox or to Pharo.
If a fix does not work it is moved to the TreatedInbox.
If a fix works it is integrated as follow - it will be moved from the Inbox to the TreatedInbox
and integrated and published in the Pharo project

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Now the integration works as 4 steps which can be steered by the following 
ScriptLoader releaseMenu

1.) Start up a recent and clean image
	ScriptLoader new prepareNewUpdate
	
	This step will 
		- load the latest updates
		- load the latest ScriptLoader package from the Pharo repository.
		Indeed when we work on improving the ScriptLoader it is useful to always have the last one
		and new versions can be available on the server but not part of the latest updates.
		- check that the update.list (which contains the cs to load the packages) is in sync
		with the image current version. 
		     scp -p LOGIN@scm.gforge.inria.fr:/home/groups/pharo/htdocs/updates/updates.list .
		- snapshot the package version to detect dirty or changed but non dirty packages.

2.) Apply changes

	ScriptLoader new doneApplyingChanges
	
	This step will 
		- create an update method with can trigger to load of the packages and some pre/post action
		- create a script method with describes all the package versions and it used by the update
		- save all the packages that are different (except some filtered packages)	
		into a local folder named package-to-be-tested.
		

3.) Verify changes
	==> in a ***new*** image (in the current folder) execute:
	ScriptLoader new verifyNewUpdate

	This step will 
		- load in any order (so may break) the package previously saved
		in the packages to be tested.
		

4.) If there are problems go to 2.) to fix them, else:
	ScriptLoader new publishChanges

	This step will
		- generate a new cs whose purpose is to load the given version of the scriptloader and trigger the 
		correct update method.
		- add the name of the cs file to the end of the updates.list file local to the disc
		- copy all the package from the local directory to the Pharo
		
	After the updates.list and the cs file should be manually uploaded to the ftp (see below) 
	   scp "$1" LOGIN@scm.gforge.inria.fr:/home/groups/pharo/htdocs/updates/pharo1.0
	



CurrentMajorVersionNumber should contains a string '1.0', '1.1'....
This string will determine on which folder on the server the updates.list should be loaded.
	i.e., updates/pharo1.0, updates/pharo1.1 ....

!

!ScriptLoader class methodsFor: 'public' stamp: 'StephaneDucasse 10/18/2009 17:15'!
currentMajorVersionNumber

	^ CurrentMajorVersionNumber ! !

!ScriptLoader class methodsFor: 'public' stamp: 'StephaneDucasse 10/18/2009 17:12'!
currentMajorVersionNumber: aNumber

	CurrentMajorVersionNumber := aNumber! !

!ScriptLoader class methodsFor: 'private' stamp: 'adrian_lienhard 3/16/2009 21:32'!
defaultMCWaitingFolder
	"self defaultMCWaitingFolder" 
	
	^ MCDirectoryRepository new directory: self waitingCacheFolder! !

!ScriptLoader class methodsFor: 'loadscripts' stamp: 'stephane.ducasse 7/20/2009 11:31'!
gofer
	^ Smalltalk at: #Gofer ifAbsent: [ self new installGofer; gofer ]! !

!ScriptLoader class methodsFor: 'loadscripts' stamp: 'StephaneDucasse 10/18/2009 17:20'!
initialize

	CurrentMajorVersionNumber :=  1.0! !

!ScriptLoader class methodsFor: 'loadscripts' stamp: 'MarcusDenker 12/8/2009 15:15'!
loadFFI
	self new installer monticello http: 'source.squeakfoundation.org'; 
		project: 'FFI'; 
		install: 'FFI-Pools';
		install: 'FFI-Kernel';
		install: 'FFI-Tests';
		install: 'FFI-Examples'.		
	(Smalltalk at: #ExternalType) initialize.
	(Smalltalk at: #ExternalStructure) compileAllFields.	
	Smalltalk recreateSpecialObjectsArray.! !

!ScriptLoader class methodsFor: 'private' stamp: 'al 11/1/2008 20:03'!
loadLatestPackage: aString from: aPath
	| repository |
	
	repository := MCHttpRepository
		location: aPath
		user:  ''
		password: ''.
	self loadLatestPackage: aString fromRepository: repository! !

!ScriptLoader class methodsFor: 'private' stamp: 'nice 1/5/2010 15:59'!
loadLatestPackage: aString fromRepository: aRepository
	| versionsBlock versions tries |
	
	versionsBlock := [ (aRepository allVersionNames select: [ :each |
		each beginsWith: aString ])
		asSortedCollection: [ :a :b |
			(a copyAfterLast: $.) asNumber <= (b copyAfterLast: $.) asNumber]].
	versions := versionsBlock value.
	tries := 0.
	[ versions isEmpty and: [ tries < 3 ] ] whileTrue: [
		versions := versionsBlock value.
		tries := tries + 1 ].
	versions isEmpty ifTrue: [ self error: 'problems when accessing squeaksource' ].
	
	aRepository versionReaderForFileNamed: (versions last , '.mcz') do: [:reader | | version |
		version := reader version.
		version load.
		version workingCopy repositoryGroup addRepository: aRepository]! !

!ScriptLoader class methodsFor: 'private' stamp: 'AlexandreBergel 10/23/2008 15:31'!
loadLatestPackage: aString fromSqueaksource: aDirectoryName
	" self loadLatestPackage: 'ScriptLoader' fromSqueaksource: 'Pharo' "

	self loadLatestPackage: aString from: 'http://www.squeaksource.com/', aDirectoryName
	! !

!ScriptLoader class methodsFor: 'loadscripts' stamp: 'StephaneDucasse 11/4/2009 17:02'!
loadSeaside30 
	[ self gofer new
        squeaksource: 'Seaside30';
        addPackage: 'LoadOrderTests';
        load ]
                valueSupplyingAnswers: {
                        {'Load Seaside'. true}.
                        {'SqueakSource User Name'. ''}.
                        {'SqueakSource Password'. ''}.
                        {'Run tests'. false}.
                }.

    	"Set up to development environment (enables seaside web toolbar) "
	(self environment at: #WAAdmin) applicationDefaults 
		addParent: (self environment at: #WADevelopmentConfiguration) 
instance.
	
	(self environment at: #WASqueakServerAdaptorBrowser) open! !

!ScriptLoader class methodsFor: 'private' stamp: 'sd 3/24/2008 20:59'!
packageToBeTestedFolderName

	^ 'packages-to-be-tested'! !

!ScriptLoader class methodsFor: 'public' stamp: 'damiencassou 7/2/2009 21:37'!
releaseMenu
	"self releaseMenu"
	|symbol|
	symbol := UIManager default
		chooseFrom: #('1- Prepare new update'
						'2- Done applying changes'
						'3- Verify new update (other image, same folder)'
						'4- Publish changes')
		values: #(prepareNewUpdate doneApplyingChanges verifyNewUpdate publishChanges).
	symbol ifNotNil: [ScriptLoader new perform: symbol]! !

!ScriptLoader class methodsFor: 'public' stamp: 'adrian-lienhard 6/6/2009 11:46'!
resetLogStream
	LogStream := nil! !

!ScriptLoader class methodsFor: 'public' stamp: 'StephaneDucasse 10/18/2009 17:14'!
toPharoOne

	self currentMajorVersionNumber: 1.0! !

!ScriptLoader class methodsFor: 'public' stamp: 'StephaneDucasse 10/18/2009 17:14'!
toPharoOneDotOne

	self currentMajorVersionNumber: 1.1! !

!ScriptLoader class methodsFor: 'private' stamp: 'adrian-lienhard 6/6/2009 11:47'!
waitingCacheFolder
	^ (FileDirectory default directoryNamed: self packageToBeTestedFolderName)
		assureExistence;
		yourself

	! !

!ScriptLoader methodsFor: 'public' stamp: 'StephaneDucasse 2/25/2010 18:22'!
CSForLastUpdate: aString
	"ScriptLoader new CSForLastUpdate: 'cleanUpMethods'"
	
	| str updateNumber filename|
	updateNumber := self getLatestUpdateNumber.
	filename := updateNumber asString, '-Pha-', aString, '.cs'.
	FileDirectory default 
		forceNewFileNamed:  filename
		do: [ :stream | 
					self 
						generateCS: self latestScriptLoaderPackageIdentificationString
						fromUpdate: updateNumber on: stream].
	^ filename! !

!ScriptLoader methodsFor: 'public' stamp: 'StephaneDucasse 1/31/2010 22:31'!
CSForLastUpdateAndPatchUpdatesList: aString
	"ScriptLoader new CSForLastUpdateAndPatchUpdatesList: 'cleanUpMethods'"
	| filename |
	filename := self CSForLastUpdate: aString.
	self updateUpdatesList: aString.
	^ filename ! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/26/2009 07:46'!
addExtraRepositories
	
	"self new addExtraRepositories"
	
	self addRepository39ToAllPackages.
	self addRepository310ToAllPackages.
	self addRepositoryTaskForcesToAllPackages.
	self addRepositorySqueakTrunkToAllPackages.
	self addRepositoryMCToAllPackages.
	self addRepositoryTreatedToAllPackages.! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 3/15/2008 18:10'!
addHomeRepositoryToAllPackages
	"self new removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/')"
	"self new addHomeRepositoryToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repository;
			 addRepository: self inboxRepository].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 3/15/2008 17:40'!
addHomeRepositoryToPackageNamed: aString
	
	|pa|
	pa := MCPackage named: aString.
	pa workingCopy repositoryGroup addRepository: self repository.
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 10/18/2009 16:11'!
addPackage: aString
	"to be tested" 
	
	| workingCopy |
	PackageInfo registerPackageName: aString.
	workingCopy := MCWorkingCopy forPackage: (MCPackage new name: aString)! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/13/2009 15:48'!
addRepository310ToAllPackages
	"self new addRepository310ToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repository310
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/6/2009 17:38'!
addRepository39ToAllPackages
	"self new removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/')"
	"self new addRepository39ToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repository39
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/14/2009 10:31'!
addRepositoryMCToAllPackages
	
	"self new addRepositoryMCToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositoryMC
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/10/2009 20:47'!
addRepositorySqueakTrunkToAllPackages
	"self new removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/')"
	"self new addRepositorySqueakTrunkToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositorySqueakTrunk
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/13/2009 15:59'!
addRepositoryTaskForcesToAllPackages
	"self new addRepositoryTaskForcesToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositoryTaskForces
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 10/31/2005 18:01'!
addRepositoryToPackageNamed: aString
	
	|pa|
	pa := MCPackage named: aString.
	pa workingCopy repositoryGroup addRepository: self repository.
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/26/2009 07:46'!
addRepositoryTreatedToAllPackages
	"self new addRepositoryTreatedToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositoryTreated
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 6/30/2008 15:15'!
allCurrentDirtyPackages
	"ScriptLoader new allCurrentDirtyPackages"
	"return all the current dirty packages even the ones that we do not want to save"

	
	^  self allCurrentPackages select: [:each | each needsSaving].

	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 6/30/2008 15:15'!
allCurrentPackages
	"ScriptLoader new allCurrentPackages" 
	
	| copies |
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	^ copies! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'adrianLienhard 11/1/2008 22:50'!
allCurrentVersions
	"self new allCurrentVersions"
	
	| copies names |
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	names := copies collect:
		[:ea |  ea ancestry ancestorString ].
	^ names reject: #isEmpty! !

!ScriptLoader methodsFor: 'private' stamp: 'StephaneDucasse 10/22/2009 22:41'!
announceOnMailingList
	"
	self new announceOnMailingList"
	|title|
	title := '[update ', CurrentMajorVersionNumber asString , '] #', self currentUpdateVersionNumber asString.
UIManager default
	edit: title, String cr, self currentUpdateVersionNumber asString, '
-----

', self commentForCurrentUpdate
	label: title.! !

!ScriptLoader methodsFor: 'private' stamp: 'nice 1/5/2010 15:59'!
buildConfigurationMapFor: packageNames

	| configurationMap |
	configurationMap := MCConfiguration new.
	configurationMap repositories
		add: self repository;
		add: self inboxRepository.

	packageNames do: [:packageName | | version depArray |
		version := self loadVersionFromFileNamed: packageName.
		depArray := { version package name. version info name. version info id asString. }.
		configurationMap dependencies add: (MCConfiguration dependencyFromArray: depArray)].
	^configurationMap! !

!ScriptLoader methodsFor: 'public - update' stamp: 'd 8/8/2009 11:46'!
checkImageIsUptodate
	| stream last number |
	stream := FileDirectory default oldFileNamed: 'updates.list'.
	stream contents linesDo: [ :each | last := each ].
	stream close.
	number := (last copyUpTo: $-) asNumber.
	^ number = self getLatestUpdateNumber ! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'MarcusDenker 2/24/2010 11:52'!
cleanUpChanges
	"Clean up the change sets"
	"self new cleanUpChanges"
	
	ChangeSet resetCurrentToNewUnnamedChangeSet.
	ChangeSet removeChangeSetsNamedSuchThat: [:cs | true].! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'MarcusDenker 2/18/2010 10:56'!
cleanUpForProduction
	| oldDicts newDicts |
	
	"trim MC ancestory information"
	MCVersionInfo allInstances do: [ :each | each instVarNamed: 'ancestors' put: nil ].
	
	"delete logo"
	(World submorphs detect: [:m | m class = SketchMorph]) delete.
	
	"delete ScriptLoader log"
	ScriptLoader resetLogStream.
	
	"unload all test packages"
	#(Tests CollectionsTests CompilerTests FreeTypeTests GraphicsTests KernelTests MorphicTests MultilingualTests NetworkTests ToolsTest)
		do: [ :each | (MCPackage named: each) unload ].
	
	"unload SUnit"
	Smalltalk at: #TestCase ifPresent: [ :class |
		SystemChangeNotifier uniqueInstance noMoreNotificationsFor: class ].
	#(SUnitGUI SUnit) do: [ :each | (MCPackage named: each) unload ].
	AppRegistry removeObsolete.
	
	"shrink method dictionaries."
	Smalltalk garbageCollect.
	oldDicts := MethodDictionary allInstances.
	newDicts := Array new: oldDicts size.
	oldDicts withIndexDo: [:d :index | newDicts at: index put: d rehashWithoutBecome ].
	oldDicts elementsExchangeIdentityWith: newDicts.
	oldDicts := newDicts := nil.
	
	3 timesRepeat: [
		Smalltalk garbageCollect.
		Symbol compactSymbolTable ]! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'MarcusDenker 2/21/2010 13:34'!
cleanUpForRelease
	"self new cleanUpForRelease"
	
	Author fullName:  'Mr.Cleaner'.
	DataStream initialize.
	Smalltalk cleanUpUndoCommands.
	GradientFillStyle initPixelRampCache.
	NaturalLanguageFormTranslator classPool at: #CachedTranslations put: nil.
	NaturalLanguageTranslator resetCaches.
	FreeTypeCache clearCurrent.
	ImageMorph classPool at: #DefaultForm put: (Form extent: 1@1 depth: 1).
	PopUpMenu initialize.
	Behavior flushObsoleteSubclasses.
	CommandHistory resetAllHistory.
	CommandHistory allInstancesDo: #initialize.
	ChangeSorter removeChangeSetsNamedSuchThat: [ :each | true ].
	ChangeSet resetCurrentToNewUnnamedChangeSet.
	MethodChangeRecord allInstancesDo: [ :x | x noteNewMethod: nil ].
	RequiredSelectors initialize.
	ProvidedSelectors initialize.
	LocalSends initialize.
	SendCaches initializeAllInstances.
	World cleanseOtherworldlySteppers.
	Smalltalk organization removeEmptyCategories.
	Browser initialize.
	SystemBrowser removeObsolete.
	AppRegistry removeObsolete.
	FileServices removeObsolete. 
	MCFileBasedRepository flushAllCaches.
	MCMethodDefinition shutDown.
	MCDefinition clearInstances.
	ChangeSorter initializeChangeSetCategories.
	NaturalLanguageTranslator resetCaches.
	NaturalLanguageTranslator  classPool at: #AllKnownPhrases put: nil.
	Smalltalk at: #TTFontDescription ifPresent: [ :c | c clearDefault; clearDescriptions ].
	ExternalDropHandler resetRegisteredHandlers.
	Undeclared removeUnreferencedKeys.
	Smalltalk flushClassNameCache.
	ScrollBar initializeImagesCache. 
	FreeTypeFontProvider current initialize.
	NaturalLanguageTranslator classPool at: #AllKnownPhrases put: nil.
	FreeTypeFontProvider current initialize.
	SystemNavigation default allObjectsDo: [ :each |
		(each respondsTo: #releaseCachedState) ifTrue: [ each releaseCachedState ] ].	
	3 timesRepeat: [ Smalltalk garbageCollect. Symbol compactSymbolTable ].
	Set rehashAllSets.
	"Remove empty categories, which are not in MC packages, because MC does
	not do this (this script does not make packages dirty)"	
	Smalltalk organization removeEmptyCategories.
	Smalltalk allClassesAndTraitsDo: [ :class | [ :each | 
			each removeEmptyCategories; sortCategories.
			] value: class organization; value: class class organization ].
	self cleanUpChanges.
	PackageOrganizer default packages
		do: [ :each | each methods ifEmpty: [ PackageOrganizer default unregisterPackage: each ] ]
		displayingProgress: 'Cleaning Packages'.
	Smalltalk organization sortCategories.
	Smalltalk garbageCollect.
	Author reset.! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'MarcusDenker 11/22/2009 12:13'!
cleanUpMethods
	"Make sure that all methods in use are restarted"

	WeakArray restartFinalizationProcess.
	MethodChangeRecord allInstancesDo:[:x| x noteNewMethod: nil].
	WorldState allInstancesDo:[:ws| ws convertAlarms; convertStepList].
	ExternalDropHandler initialize.
	ScrollBar initializeImagesCache.
	GradientFillStyle initPixelRampCache.
	ProcessBrowser initialize.
	Smalltalk garbageCollect.

	self assert: (CompiledMethod allInstances
	reject:[:cm| cm hasNewPropertyFormat]) isEmpty.! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'StephaneDucasse 12/5/2009 11:19'!
cleanUpPackageOrganizer

	PackageOrganizer default packages
		do: [ :each | 
			each methods isEmpty
				ifTrue: [ PackageOrganizer default unregisterPackage: each ] ]
		displayingProgress: 'Cleaning Packages'! !

!ScriptLoader methodsFor: 'public' stamp: 'StephaneDucasse 3/7/2010 22:45'!
commentForCurrentUpdate
	^'- Issue 2118:	Let Unicode leadingChar = 0 Part 4: '! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 6/14/2008 15:32'!
compileNewUpdateMethod
	"Use me to create a new update method with the next update number"
	"self new compileNewUpdateMethod"
	

	self class compile: 
		(self generateNewUpdateMethod)
		classified: 'pharo - updates'! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 6/14/2008 15:38'!
compileScriptMethodWithCurrentPackages: aNumber 
	"ScriptLoader new compileScriptMethodWithCurrentPackages: 9999"
	
	self class compile: 
		(self generateScriptTemplateWithCurrentPackages: aNumber)
		classified: 'pharo - scripts'! !

!ScriptLoader methodsFor: 'public' stamp: 'nice 1/5/2010 15:59'!
copyDiffPackagesToPharo
	"Copy the clean packages that may have been loaded by a slice but are not yet in pharo repository"
	"self new copyDiffPackagesToPharo"
	"self new diffPackages"
	

	| s man |
	s := Set new.
	man := MCWorkingCopy allManagers.
	Transcript show: '=========================================================================';cr.
	Transcript show: self diffPackages ;cr.
	self diffPackages do: 
		[:packName | | r | 
			r := man select: [:package |  packName, '*' match: package ancestry ancestorString].
			r isEmpty ifFalse: [s add: r first]].
	s do: [:wc | 
			self repository storeVersion: wc newVersion.].
		
	! !

!ScriptLoader methodsFor: 'public' stamp: 'nice 1/5/2010 15:59'!
copyPackagesFromWaitingFolderToHomeRepository
	"self defaultMCWaitingFolder allFileNames"
	"self new copyPackageFromWaitingFolderToHomeRepository"
	
	
	self waitingFolderMCZFiles do: [:name | | version |
		version := self class defaultMCWaitingFolder versionFromFileNamed: name.
		self repository storeVersion: version]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 3/18/2009 21:13'!
currentChangedPackages
	"self new currentChangedPackages" 
	
	^  self currentPackages select: [:each |
		each needsSaving or: [
			(PackagesBeforeLastLoad includes: each ancestry ancestorString) not ] ]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'al 11/1/2008 19:49'!
currentPackages
	"self new currentPackages" 
	
	
	| copies |
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	^ copies reject: [:each |
		self packagesNotToSavePatternNames
			anySatisfy: [:p | p match: each package name]].
	! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'adrian lienhard 11/7/2008 22:08'!
currentScriptVersionNumber
	^ CurrentScriptVersionNumber! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'DamienCassou 9/8/2009 14:41'!
currentUpdateVersionNumber
	^ CurrentUpdateVersionNumber ifNil: [SystemVersion current highestUpdate]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 5/29/2006 20:52'!
currentVersions
	"ScriptLoader new currentVersions"
	
	| copies |
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	^ copies collect:
		[:ea |  ea ancestry ancestorString ]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'al 11/1/2008 19:49'!
currentVersionsToBeSaved
	"self new currentVersionsToBeSaved"
	
	^ self allCurrentVersions reject: [ :each |
		self packagesNotToSavePatternNames
			anySatisfy: [ :p | p match: each ] ]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 1/13/2009 10:46'!
deletePackage: aString

	| toRemove | 
	toRemove := (MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ]) detect: [:each | each package name = aString].
	MCWorkingCopy registry removeKey: toRemove package.! !

!ScriptLoader methodsFor: 'public' stamp: 'stephane.ducasse 3/18/2009 21:13'!
diffPackages
	"return a list of packages that are new. They can be dirty or not."
	"self new diffPackages"
	 
	| diff |
	diff := Set new.
	self currentVersionsToBeSaved do: [:each |
		(PackagesBeforeLastLoad includes: each) ifFalse: [diff add: each]].
	^ diff
	! !

!ScriptLoader methodsFor: 'public - update' stamp: 'StephaneDucasse 1/31/2010 22:20'!
doneApplyingChanges
	| comment |
	SmalltalkImage current saveSession.
		"now you can reopen prior to publishing to fix :)"
	self saveAsNewImageWithCurrentReleaseNameToPublish.
	
	comment := UIManager default
		multiLineRequest: 'Comment for this update.'
		centerAt: Sensor cursorPoint
		initialAnswer: self commentForCurrentUpdate
		answerHeight: 200.
	comment ifNil: [^ self].
	self class
		compile: ('commentForCurrentUpdate', String cr, '	^''' , comment, '''')
		classified: 'public'.
	
	self class waitingCacheFolder deleteLocalFiles.
	self saveChangedPackagesIntoWaitingFolder.
	self generateScriptAndUpdateMethodForNewVersion.
	self saveLatestScriptLoaderToWaitingFolder.
	
	self inform: 'Update prepared and ready to be verified.'! !

!ScriptLoader methodsFor: 'private' stamp: 'StephaneDucasse 3/6/2010 22:00'!
fixLogo
	"method to remove"

	|logo newform| 
	logo := SketchMorph allInstances first.
	newform := logo form copy.
	logo delete.
	(ImageMorph new newForm: newform ; yourself ) openInWorld
! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'nice 1/5/2010 15:59'!
fixObsoleteReferences
	"self new fixObsoleteReferences"

	
	Preference allInstances do: [:each | | informee | 
		informee := each instVarNamed: #changeInformee.
		((informee isKindOf: Behavior)
			and: [informee isObsolete])
			ifTrue: [
				Transcript show: each name; cr.
				each instVarNamed: #changeInformee put: (Smalltalk at: (informee name copyReplaceAll: 'AnObsolete' with: '') asSymbol)]].
 
	CompiledMethod allInstances do: [:method | | obsoleteBindings |
		obsoleteBindings := method literals select: [:literal |
			literal isVariableBinding
				and: [literal value isBehavior]
				and: [literal value isObsolete]].
		obsoleteBindings do: [:binding | | realClass obsName realName |
			obsName := binding value name.
			Transcript show: obsName; cr.
			realName := obsName copyReplaceAll: 'AnObsolete' with: ''.
			realClass := Smalltalk at: realName asSymbol ifAbsent: [UndefinedObject].
			binding key: binding key value: realClass]].


	Behavior flushObsoleteSubclasses.
	Smalltalk garbageCollect; garbageCollect.
	SystemNavigation default obsoleteBehaviors size > 0
		ifTrue: [SystemNavigation default obsoleteBehaviors inspect]! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'md 8/2/2006 18:12'!
flushCaches

	MCFileBasedRepository flushAllCaches.
	MCDefinition clearInstances.
	Smalltalk garbageCollect.
	
	"Initialization required for tests: strange why this is not a teardwon method"
	SendCaches initializeAllInstances.! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 8/14/2008 16:06'!
generateCS: packageInfo fromUpdate: updateNumber on: st
	
	st nextPutAll:
'"Postscript:
Leave the line above, and replace the rest of this comment by a useful one.
Executable statements should follow this comment, and should
be separated by periods, with no exclamation points (!!!!).
Be sure to put any further comments in double-quotes, like this one."

|repository|
repository := MCHttpRepository
                location: ''http://www.squeaksource.com/Pharo/''
                user: ''''
                password: ''''.
(repository loadVersionFromFileNamed:' .
	st nextPut: $' ; nextPutAll: packageInfo, '.mcz'') load.'; cr.
	st nextPutAll: 'ScriptLoader new update', (updateNumber) asString; nextPutAll: '.' ; cr.
	st nextPutAll: '!!'.
	^ st contents
! !

!ScriptLoader methodsFor: 'public' stamp: 'stephane.ducasse 7/4/2009 12:27'!
generateCompleteFixList
	"generateCompleteFixList"
	| stream |
	stream := (FileStream newFileNamed: 'changes-log.txt').
	[ stream nextPutAll: ScriptLoader new logStream contents ] ensure: [ stream close ]! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'DamienCassou 8/30/2009 14:48'!
generateNewUpdateMethod
	"ScriptLoader new generateNewUpdateMethod"
	
	| str mthName preamble postscript |
	str := ReadWriteStream on: (String new: 1000).
	mthName := 'update', self currentUpdateVersionNumber asString.
	str nextPutAll: mthName ; cr  ; tab.
	str nextPutAll: '"self new ', mthName, '"'; crtab. 
	preamble := UIManager default 
		multiLineRequest: 'Preamble expression'
		centerAt: Sensor cursorPoint
		initialAnswer: ''
		answerHeight: 100.
	preamble isEmptyOrNil ifFalse: [str nextPutAll: preamble; ensureEndsWith: $.; crtab].

	str nextPutAll: 'self withUpdateLog: ' ; nextPut: $'; nextPutAll: self commentForCurrentUpdate ; nextPut: $'; nextPut: $. .
	str crtab.
	str nextPutAll: 'self script' , self currentScriptVersionNumber asString, '.'.
	str crtab.
	postscript := UIManager default
					multiLineRequest: 'Postscript expression'
					centerAt: Sensor cursorPoint
					initialAnswer: ''
					answerHeight: 100. 
	postscript isEmptyOrNil ifFalse: [str nextPutAll: postscript; ensureEndsWith: $.; crtab].
	str nextPutAll: 'self flushCaches.'; cr.
	
	^ str contents! !

!ScriptLoader methodsFor: 'public' stamp: 'adrianLienhard 11/1/2008 23:05'!
generateScriptAndUpdateMethodForNewVersion
	"Use me to generate the script and update method"
	"self new generateScriptAndUpdateMethodForNewVersion"
	
	self compileScriptMethodWithCurrentPackages: self currentScriptVersionNumber.
	self compileNewUpdateMethod.! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 3/21/2009 14:41'!
generateScriptTemplateWithAllCurrentPackages
	"ScriptLoader new generateScriptTemplateWithAllCurrentPackages"
	
	| str |
	str := ReadWriteStream on: (String new: 1000).
	str nextPutAll: 'scriptXXX' ; cr ; cr ; tab.
	str nextPutAll: '| names|'; cr.
	str nextPutAll: 'names := '.
	str nextPut: $'.
	self currentVersionsToBeSaved do: 
		[:each |
			str nextPutAll: each ; nextPutAll: '.mcz']
		separatedBy: [str nextPut: Character cr].
	str nextPut: $'; nextPut: Character cr.
	str nextPutAll: 'findTokens: String lf , String cr.

	self loadTogether: names merge: false.'.
	^ str contents! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 3/21/2009 18:07'!
generateScriptTemplateWithCurrentPackages: aNumber
	"ScriptLoader new generateScriptTemplateWithCurrentPackages"
	
	| str withoutScriptLoader |
	str := ReadWriteStream on: (String new: 1000).
	str nextPutAll: 'script', aNumber asString ; cr ; cr ; tab.
	str nextPutAll: '| names |'; cr.
	str nextPutAll: 'names := '.
	str nextPut: $'.
	withoutScriptLoader := self currentVersionsToBeSaved.
	withoutScriptLoader
		do: [ :each | str nextPutAll: each ; nextPutAll: '.mcz']
		separatedBy: [str nextPut: Character cr].
	str nextPut: $'; nextPut: Character cr.
	str nextPutAll: 'findTokens: String lf , String cr.

	self loadTogether: names merge: false.'.
	^ str contents! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'al 11/1/2008 18:15'!
getLatestScriptNumber
	"self new getLatestScriptNumber"
	
	| upfroms |
	upfroms := self class selectors select: [:each | 'script*' match: each ].
	upfroms := upfroms collect: [:each | (each asString allButFirst: 6)].
	upfroms := upfroms reject: [:each | '*Log*' match: each ].
	upfroms := upfroms reject: [:each | '*XXX*' match: each ].
	upfroms := upfroms collect: [:each | each asNumber].
	^ upfroms asSortedCollection last
	! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'StephaneDucasse 10/17/2009 12:33'!
getLatestUpdateNumber
	"self new getLatestUpdateNumber"
	
	| upfroms |
	upfroms := self class selectors select: [:each | 'update*' match: each ].
	upfroms := upfroms collect: [:each | [(each asString last: 5) asNumber] on: Error do: [0]].
	^ upfroms asSortedCollection last! !

!ScriptLoader methodsFor: 'accessing' stamp: 'lr 7/10/2009 18:05'!
gofer
	^ Smalltalk at: #Gofer ifAbsent: [ self installGofer; gofer ]! !

!ScriptLoader methodsFor: 'accessing' stamp: 'adrian_lienhard 3/16/2009 21:30'!
inboxRepository
	^ inboxRepository ifNil: [
		inboxRepository :=  (MCHttpRepository new 
			location: 'http://www.squeaksource.com/PharoInbox/';
			user: '';
			password: '')]
	! !

!ScriptLoader methodsFor: 'initialize' stamp: 'stephane.ducasse 3/18/2009 21:13'!
initialize
	super initialize.
	PackagesBeforeLastLoad ifNil: [ PackagesBeforeLastLoad := Set new ]! !

!ScriptLoader methodsFor: 'utils' stamp: 'lr 7/10/2009 18:07'!
installGofer
	"self new installGofer"
	
	self class loadLatestPackage: 'Gofer' from: 'http://source.lukas-renggli.ch/flair'! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 3/15/2008 14:46'!
installRepository: aString for: packageName

	(MCWorkingCopy allManagers select: [:each | each package name = packageName])
		first repositoryGroup
		addRepository: (MCHttpRepository new location: aString ; user: '' ; password: '')
		! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'alain.plantec 2/6/2009 15:49'!
installVersionInfo
	"self new installVersionInfo"

	| highestUpdate newVersion |
	highestUpdate := SystemVersion current highestUpdate.
	(self confirm: 'Reset highest update (' , highestUpdate printString , ')?')
		ifTrue: [SystemVersion current highestUpdate: 0].

	newVersion := UIManager default request: 'New version designation:' translated initialAnswer: '3.9' , highestUpdate printString. 
	SystemVersion newVersion: newVersion.
	
! !

!ScriptLoader methodsFor: 'accessing' stamp: 'dc 3/30/2008 19:50'!
installer
	^ Smalltalk 
		at: #Installer
		ifAbsent: 
			[ self installingInstaller.
			Smalltalk at: #Installer ]! !

!ScriptLoader methodsFor: 'utils' stamp: 'damiencassou 11/27/2008 16:36'!
installingInstaller
	"self new installingInstaller"
	
	| mc  files fileToLoad version |
	mc := Smalltalk at: #MCHttpRepository ifPresent: [:repoClass | repoClass location: 'www.squeaksource.com/Installer' user: 'squeak' password: 'squeak'].
	files := mc readableFileNames asSortedCollection: [:a :b | [(a findBetweenSubStrs: #($.)) allButLast last asInteger > (b findBetweenSubStrs: #($.)) allButLast last asInteger] on: Error do: [:ex | false]].
	fileToLoad := files detect: [ :aFile | aFile beginsWith: 'Installer-Core' ] ifNone: [ nil ].
	version := mc versionFromFileNamed: fileToLoad.
	version workingCopy repositoryGroup addRepository: mc.
	mc creationTemplate: mc asCreationTemplate.
	version load.
	
	^ (Smalltalk at: #Installer)! !

!ScriptLoader methodsFor: 'utils' stamp: 'dc 9/28/2008 18:19'!
installingRBEngine

	"| `@temps |
``@.BeforeStatements.
`f := ImporterFacade forVisualWorks.
`f inModel: `@m.
`f importingContext importMaximum.
`f importNameSpaceFromBinding: `@n.
``@.AfterStatements

->

| `@temps |
``@.BeforeStatements.
ImporterFacade importNameSpaceFromVWBinding: `@n inModel: `@m.
``@.AfterStatements"

	(self universalInstaller) universe install: 'Refactoring Core'! !

!ScriptLoader methodsFor: 'utils' stamp: 'dc 3/30/2008 19:51'!
installingUniverse
	self installer ss
		project: 'XMLSupport';
		install: 'XML-Parser'.
	self installer ss
		project: 'universes';
		install: 'Universes'! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 8/14/2008 16:03'!
latestScriptLoaderPackageIdentificationString
	"ScriptLoader new latestScriptLoaderPackageIdentificationString"
	
	^  self allCurrentVersions detect: [:each | 'ScriptLoader*' match: each ]
	! !

!ScriptLoader methodsFor: 'public - update' stamp: 'StephaneDucasse 9/8/2009 21:52'!
launchUpdate

	Utilities updateFromServer! !

!ScriptLoader methodsFor: 'public' stamp: 'MarcusDenker 10/20/2009 11:27'!
loadLatestScriptloader
	"self new loadLatestScriptloader"
	
	self class loadLatestPackage: 'ScriptLoader11' fromSqueaksource: 'Pharo' ! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'nice 1/5/2010 15:59'!
loadOneAfterTheOther: aCollection merge: aBoolean
	
	(self newerVersionsIn: aCollection)
		do: [:fn | | loader |
			loader := aBoolean
				ifTrue: [ MCVersionMerger new ]
				ifFalse: [ MCVersionLoader new].
			loader addVersion: (self repository loadVersionFromFileNamed: fn).
			aBoolean
				ifTrue: [[loader merge] on: MCMergeResolutionRequest do: [:request |
							request merger conflicts isEmpty
								ifTrue: [request resume: true]
								ifFalse: [request pass]]]
				ifFalse: [loader load]]
  	  	displayingProgress: 'Loading versions...'.
	

! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'adrian_lienhard 2/21/2009 13:40'!
loadOneAfterTheOther: aCollection merge: aBoolean silently: anotherBoolean
	anotherBoolean
		ifTrue: [ 
			[ self loadOneAfterTheOther: aCollection merge: aBoolean ]
				on: ProgressInitiationException do: [:e | e sendNotificationsTo: [ :min :max :curr ] ] ]
		ifFalse: [
			self loadOneAfterTheOther: aCollection merge: aBoolean ]! !

!ScriptLoader methodsFor: 'public' stamp: 'nice 1/5/2010 15:59'!
loadPackageFromWaitingFolder
	"self defaultMCWaitingFolder allFileNames"
	"self new loadPackageFromWaitingFolder"
	
	
	self waitingFolderMCZFiles do: [:name | | version |
		version := self class defaultMCWaitingFolder versionFromFileNamed: name.
		version load]! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'michael.rueger 1/13/2009 15:26'!
loadTogether: aCollection merge: aBoolean
	| loader |
	loader := aBoolean
		ifTrue: [ MCVersionMerger new ]
		ifFalse: [ MCVersionLoader new].
	(self newerVersionsIn: aCollection)
		do: [:fn | loader addVersion: (self loadVersionFromFileNamed: fn)]
  	  	displayingProgress: 'Adding versions...'.
	aBoolean
		ifTrue: [[loader merge] on: MCMergeResolutionRequest do: [:request |
					request merger conflicts isEmpty
						ifTrue: [request resume: true]
						ifFalse: [request pass]]]
		ifFalse: [loader hasVersions ifTrue: [loader load]]

! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'al 5/10/2008 12:41'!
loadTogether: aCollection merge: aBoolean silently: anotherBoolean
	anotherBoolean
		ifTrue: [ 
			[ self loadTogether: aCollection merge: aBoolean ]
				on: ProgressInitiationException do: [:e | e sendNotificationsTo: [ :min :max :curr ] ] ]
		ifFalse: [
			 self loadTogether: aCollection merge: aBoolean ]! !

!ScriptLoader methodsFor: 'private' stamp: 'michael.rueger 1/13/2009 15:25'!
loadVersionFromFileNamed: fn
	| version |
	version := self repository loadVersionFromFileNamed: fn.
	^version
		ifNil: [self inboxRepository loadVersionFromFileNamed: fn]! !

!ScriptLoader methodsFor: 'log' stamp: 'sd 4/4/2008 14:47'!
log: aString

	self logStream cr; nextPutAll: aString ; cr.! !

!ScriptLoader methodsFor: 'log' stamp: 'sd 3/15/2008 18:30'!
logContents

	^ self logStream contents! !

!ScriptLoader methodsFor: 'log' stamp: 'adrian_lienhard 3/16/2009 21:30'!
logStream
	^ LogStream ifNil: [
		LogStream := ReadWriteStream on: (String new: 1000)]! !

!ScriptLoader methodsFor: 'private' stamp: 'stephane.ducasse 3/18/2009 21:13'!
markPackagesBeforeNewCodeIsLoaded
	"Use this method to keep a log of all the packages that were loaded before loading new code. This will help the system to perform a diff and know after what to publish."
	
	"self new markPackagesBeforeNewCodeIsLoaded"
	
	PackagesBeforeLastLoad := self currentVersionsToBeSaved! !

!ScriptLoader methodsFor: 'public' stamp: 'nice 1/5/2010 15:59'!
mergePackageFromWaitingFolder
	"self defaultMCWaitingFolder allFileNames"
	"self new loadPackageFromWaitingFolder"
	
	
	self waitingFolderMCZFiles
		do: [ :name | | version |
			version := self class defaultMCWaitingFolder  versionFromFileNamed: name.
			version merge.
			]! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'al 10/13/2005 21:44'!
newerVersionsIn: aCollection
	^aCollection reject: [:each |
		MCWorkingCopy allManagers anySatisfy: [:workingcopy |
			workingcopy ancestry ancestorString , '.mcz' = each]].! !

!ScriptLoader methodsFor: 'utils' stamp: 'sd 2/4/2008 16:09'!
openWindow: contents label: aLabel

	StringHolder new 
		contents: contents ;
		openLabel: aLabel! !

!ScriptLoader methodsFor: 'private' stamp: 'MarcusDenker 10/20/2009 11:27'!
packagesNotToSavePatternNames
	^ #(	'ScriptLoader11*'
			'*AST*'
			'*RefactoringEngine*'
			'*Installer*'
			'SLICE*'
			'*OB-*'
			'OmniBrowser*'
		).! !

!ScriptLoader methodsFor: 'public - update' stamp: 'StephaneDucasse 9/8/2009 21:52'!
prepareNewUpdate
	self launchUpdate.
	self loadLatestScriptloader.
	self markPackagesBeforeNewCodeIsLoaded.
	self inform: 'Download update.list file using the script ./getUpdatesList and proceed when done'.
	self checkImageIsUptodate ifFalse: [
		^ self inform: 'Your update.list and your image are not in sync!! Please use a fresh image and download the latest update.list and start over.' ].
	self setUpdateAndScriptVersionNumbers.
	self saveAsNewImageWithCurrentReleaseName.
	self inform: 'The new version number is ' , self currentUpdateVersionNumber asString , '. Ready to apply changes now.', String cr, 'You are now running in image ', (FileDirectory baseNameFor: (FileDirectory default localNameFor: SmalltalkImage current imageName)).! !

!ScriptLoader methodsFor: 'public - update' stamp: 'DamienCassou 10/6/2009 10:07'!
publishChanges
	| username password changescriptname changesetFilename|
	username := UIManager default request: 'Pharo repository login'.
	password := UIManager default requestPassword: 'Pharo repository password'.
	self setToRepositoriesPassword: password to: username.
	
	changescriptname := UIManager default request: 'Changeset name (no space)' initialAnswer: 'WhatAsChanged'.
	changesetFilename := self CSForLastUpdateAndPatchUpdatesList: changescriptname.
	self copyPackagesFromWaitingFolderToHomeRepository.
	self announceOnMailingList.
	self inform: 'All packages have been uploaded to the Pharo repository.
Remaining manual steps:
1) ./upFiles ',changesetFilename,'
2) ./upFiles updates.list
3) Announce new update on mailing list'! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 3/15/2008 17:32'!
removeAllRepositories: aColl
	"self new removeAllRepositories: 
			#('http://source.squeakfoundation.org/inbox/'
			 'http://source.squeakfoundation.org/39a/'
			 'http://source.squeakfoundation.org/Balloon/'
			 'http://source.squeakfoundation.org/Compression/'
			 'http://source.squeakfoundation.org/Graphics/'
			  'http://source.wiresong.ca/mc/')"

	
	MCWorkingCopy allManagers do: [:each | 
		aColl
			do: [:location | 
					each  repositoryGroup removeHTTPRepositoryLocationNamed: location]].
	! !

!ScriptLoader methodsFor: 'utils' stamp: 'StephaneDucasse 10/18/2009 16:06'!
removeScriptMethods
	"self new removeScriptMethods"
	
	((ScriptLoader organization listAtCategoryNamed: 'pharo - scripts') 
		asSortedCollection allButLast) 
			do: [:each | ScriptLoader removeSelector: each].! !

!ScriptLoader methodsFor: 'utils' stamp: 'StephaneDucasse 10/18/2009 16:04'!
removeUpdateMethods

	
	((ScriptLoader organization listAtCategoryNamed: 'pharo - updates') 
		asSortedCollection allButLast) 
			do: [:each | ScriptLoader removeSelector: each].! !

!ScriptLoader methodsFor: 'accessing' stamp: 'adrian_lienhard 3/16/2009 21:41'!
repository
	^ repository ifNil: [
		repository := MCHttpRepository new
			location:  'http://www.squeaksource.com/Pharo';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/13/2009 15:48'!
repository310
	^ repository310 ifNil: [
		repository310 := MCHttpRepository new
			location:  'http://source.squeakfoundation.org/310';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/10/2009 20:49'!
repository39
	^ repository39 ifNil: [
		repository39 := MCHttpRepository new
			location:  'http://source.squeakfoundation.org/39a';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'adrian_lienhard 3/16/2009 21:42'!
repository: aRepository
	repository := aRepository! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/14/2009 10:32'!
repositoryMC
	^ repositoryMC ifNil: [
		repositoryMC := MCHttpRepository new
			location:  'http://source.wiresong.ca/mc';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/10/2009 20:49'!
repositorySqueakTrunk
	^ repositorySqueakTrunk ifNil: [
		repositorySqueakTrunk := MCHttpRepository new
			location:  'http://source.squeakfoundation.org/trunk';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/13/2009 15:59'!
repositoryTaskForces
	^ repositoryTaskForces ifNil: [
		repositoryTaskForces := MCHttpRepository new
			location:  'http://www.squeaksource.com/PharoTaskForces';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/26/2009 07:47'!
repositoryTreated
	^ repositoryTreated ifNil: [
		repositoryTreated := MCHttpRepository new
			location:  'http://www.squeaksource.com/PharoTreatedInbox';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'private' stamp: 'stephane.ducasse 3/18/2009 21:13'!
resetPackagesBeforeLastLoad
	PackagesBeforeLastLoad := Set new! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 5/16/2008 22:11'!
sapphireToPharoRepository
	"self new sapphireToPharoRepository"
	self removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/').
	self  addHomeRepositoryToAllPackages.! !

!ScriptLoader methodsFor: 'private' stamp: 'DamienCassou 9/8/2009 14:42'!
saveAsNewImageWithCurrentReleaseName
	|name|
	name := FileDirectory default
				nextNameFor: ('releasePharo-',  self currentUpdateVersionNumber asString)
				extension: FileDirectory imageSuffix.
	name isEmptyOrNil ifFalse: [SmalltalkImage current saveAs: name].! !

!ScriptLoader methodsFor: 'private' stamp: 'StephaneDucasse 1/31/2010 22:16'!
saveAsNewImageWithCurrentReleaseNameToPublish
	"If the reload failed and you do not want to lose
	time reload all the cs and packages... you can now restart from the image saved now"
	|name|
	name := FileDirectory default
				nextNameFor: ('releasePharoToPublish-',  self currentUpdateVersionNumber asString)
				extension: FileDirectory imageSuffix.
	name isEmptyOrNil ifFalse: [SmalltalkImage current saveAs: name].! !

!ScriptLoader methodsFor: 'public' stamp: 'al 11/1/2008 18:33'!
saveChangedPackagesIntoWaitingFolder
	self currentChangedPackages do: [:each |
		self
			saveInToReloadCachePackage: each
			with: self commentForCurrentUpdate]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'adrianLienhard 11/2/2008 00:31'!
saveInToReloadCachePackage: aWorkingCopy with: aMessageString
	self
		savePackage: aWorkingCopy
		in: self class defaultMCWaitingFolder
		with: aMessageString! !

!ScriptLoader methodsFor: 'public' stamp: 'MarcusDenker 10/20/2009 11:28'!
saveLatestScriptLoaderToHome
	"self new saveLatestScriptLoaderToHome"

	| man r |
	man := MCWorkingCopy allManagers.
	r := man select: [:each | 'ScriptLoader11*' match: each  package name].
	self repository storeVersion: r first newVersion.! !

!ScriptLoader methodsFor: 'public' stamp: 'MarcusDenker 10/20/2009 11:28'!
saveLatestScriptLoaderToWaitingFolder
	"self new saveLatestScriptLoaderToWaitingFolder"

	| man r |
	man := MCWorkingCopy allManagers.
	r := man select: [:each | 'ScriptLoader11*' match: each  package name].
	self
		saveInToReloadCachePackage: r first
		with: self commentForCurrentUpdate! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'MarcusDenker 10/20/2009 11:28'!
savePackage: aWorkingCopy in: aRepository with: aMessageString
	" | sc |
	  sc := self new.
	  sc savePackage: (self new workingCopyFromPackageName: 'ScriptLoader11') 
		in: MCCacheRepository default
		with: 'this is test to automate dirty package saving in cache'"

	aRepository storeVersion: (aWorkingCopy 
		newVersionWithName: aWorkingCopy uniqueVersionName
		message: aMessageString)! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/17/2009 18:05'!
script553

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-StephaneDucasse.137.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.432.mcz
KernelTests-StephaneDucasse.157.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.94.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.24.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.217.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.318.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/18/2009 17:09'!
script554

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.434.mcz
KernelTests-AdrianLienhard.159.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.97.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.30.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-AdrianLienhard.219.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/18/2009 18:08'!
script555

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.434.mcz
KernelTests-AdrianLienhard.159.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.99.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.30.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-AdrianLienhard.219.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/18/2009 18:14'!
script556

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.434.mcz
KernelTests-AdrianLienhard.159.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.99.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.30.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.220.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/18/2009 18:49'!
script557

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.434.mcz
KernelTests-AdrianLienhard.159.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.102.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.30.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-AdrianLienhard.219.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/18/2009 18:52'!
script558

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.434.mcz
KernelTests-AdrianLienhard.159.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.102.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.30.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/18/2009 19:08'!
script559

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.434.mcz
KernelTests-AdrianLienhard.160.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.79.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.31.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 09:51'!
script560

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.435.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.79.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.32.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 10:55'!
script561

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.435.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.80.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.32.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 12:09'!
script562

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.435.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.32.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 13:48'!
script563

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.435.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.33.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 14:19'!
script564

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.435.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.34.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 14:33'!
script565

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.435.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.35.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 15:16'!
script566

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.435.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.35.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 15:40'!
script567

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.436.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-AdrianLienhard.388.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-AdrianLienhard.87.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.35.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 15:58'!
script568

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-AdrianLienhard.38.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-AdrianLienhard.394.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.437.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-AdrianLienhard.388.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-AdrianLienhard.87.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.35.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 16:13'!
script569

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-AdrianLienhard.38.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-AdrianLienhard.394.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.437.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-AdrianLienhard.388.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-AdrianLienhard.87.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.35.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/19/2009 18:24'!
script570

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-AdrianLienhard.38.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-AdrianLienhard.394.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.137.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.437.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.389.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.88.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.36.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/20/2009 11:31'!
script571

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-AdrianLienhard.38.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-AdrianLienhard.394.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.137.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.437.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.389.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.88.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'JorgeRessia 10/20/2009 12:56'!
script572

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.30.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.40.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.12.mcz
Collections-Text-JorgeRessia.17.mcz
Collections-Unordered-JorgeRessia.41.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-AdrianLienhard.394.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.137.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.437.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.389.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.88.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'JorgeRessia 10/20/2009 13:07'!
script573

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.41.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.17.mcz
Collections-Unordered-JorgeRessia.41.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.395.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.137.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-JorgeRessia.438.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.389.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.88.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/20/2009 13:42'!
script574

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.41.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.17.mcz
Collections-Unordered-JorgeRessia.41.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.395.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.439.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.389.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'JorgeRessia 10/20/2009 14:11'!
script575

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.41.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.18.mcz
Collections-Unordered-JorgeRessia.41.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.395.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.439.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-JorgeRessia.390.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'JorgeRessia 10/20/2009 15:36'!
script576

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.42.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.18.mcz
Collections-Unordered-JorgeRessia.41.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.396.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.439.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-JorgeRessia.390.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'JorgeRessia 10/20/2009 15:57'!
script577

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.42.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.18.mcz
Collections-Unordered-JorgeRessia.42.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.397.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.439.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-JorgeRessia.390.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'JorgeRessia 10/20/2009 16:15'!
script578

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.42.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.18.mcz
Collections-Unordered-JorgeRessia.42.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.397.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.439.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-JorgeRessia.391.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/20/2009 16:46'!
script579

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.42.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.18.mcz
Collections-Unordered-JorgeRessia.42.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.397.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.440.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-JorgeRessia.391.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/22/2009 18:53'!
script580

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.42.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.18.mcz
Collections-Unordered-JorgeRessia.42.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.397.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.440.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-JorgeRessia.391.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.14.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.224.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/22/2009 22:44'!
script581

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.42.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.18.mcz
Collections-Unordered-JorgeRessia.42.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.397.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.445.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.397.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.14.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.228.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/23/2009 13:20'!
script582

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.42.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.44.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Unordered-JorgeRessia.42.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.398.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.445.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.14.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/23/2009 20:36'!
script583

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-StephaneDucasse.44.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.44.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Unordered-StephaneDucasse.45.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.398.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.446.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.14.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/23/2009 21:09'!
script584

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-StephaneDucasse.44.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.44.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Unordered-StephaneDucasse.45.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.398.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.447.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.14.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.39.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/24/2009 11:28'!
script585

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-StephaneDucasse.44.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.44.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Unordered-StephaneDucasse.46.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.447.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.16.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.39.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/24/2009 21:41'!
script586

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.44.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.448.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.16.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.39.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/24/2009 22:20'!
script587

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.449.mcz
KernelTests-StephaneDucasse.165.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.16.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/25/2009 17:05'!
script588

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.450.mcz
KernelTests-StephaneDucasse.165.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.16.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 13:37'!
script589

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.453.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 19:01'!
script590

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.117.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.399.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 19:31'!
script591

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.399.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 20:47'!
script592

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.400.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 21:33'!
script593

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.400.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.93.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 21:56'!
script594

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.400.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.94.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 22:05'!
script595

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.400.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.95.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 22:15'!
script596

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.400.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 22:27'!
script597

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.142.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.400.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 22:38'!
script598

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.142.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.455.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.401.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/2/2009 09:53'!
script599

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.457.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.401.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.37.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.114.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.231.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/4/2009 16:24'!
script600

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.458.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.401.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.37.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.114.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.231.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/4/2009 17:09'!
script601

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.28.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.48.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.402.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.458.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.20.mcz
Morphic-StephaneDucasse.401.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.37.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.114.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.231.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/5/2009 21:08'!
script602

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.48.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.459.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.20.mcz
Morphic-StephaneDucasse.401.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.38.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.114.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.231.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/5/2009 21:43'!
script603

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.48.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.459.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.20.mcz
Morphic-StephaneDucasse.403.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.38.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.114.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.231.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/7/2009 16:08'!
script604

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.48.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.459.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.20.mcz
Morphic-StephaneDucasse.404.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.17.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.115.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.231.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.324.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/8/2009 13:57'!
script605

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.48.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.463.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.20.mcz
Morphic-StephaneDucasse.405.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.17.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.116.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.232.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/9/2009 16:14'!
script606

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.48.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.464.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.21.mcz
Morphic-MarcusDenker.406.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.117.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.232.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/11/2009 11:27'!
script607

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.50.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.146.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.464.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.21.mcz
Morphic-MarcusDenker.407.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.113.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.117.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.233.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/13/2009 15:04'!
script608

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.50.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.146.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.464.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.21.mcz
Morphic-MarcusDenker.408.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.118.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.234.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/14/2009 16:20'!
script609

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.51.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.464.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.21.mcz
Morphic-MarcusDenker.409.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.234.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/14/2009 16:39'!
script610

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.51.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.464.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.409.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.234.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/15/2009 02:07'!
script611

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.51.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.468.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.409.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.234.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/15/2009 03:16'!
script612

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.51.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-StephaneDucasse.406.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.468.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.409.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.17.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.234.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/16/2009 11:21'!
script613

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.51.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-StephaneDucasse.406.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.470.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.409.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.17.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.234.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/18/2009 09:40'!
script614

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.54.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.470.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.409.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.17.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.234.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'Marcus.Denker 11/18/2009 15:52'!
script615

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.54.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-Marcus_Denker.471.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-Marcus_Denker.410.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.17.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-Marcus_Denker.235.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/19/2009 09:22'!
script616

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.54.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-Marcus_Denker.471.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.411.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.17.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-Marcus_Denker.235.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/19/2009 13:10'!
script617

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.55.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-Marcus_Denker.471.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.412.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-Marcus_Denker.235.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/20/2009 19:10'!
script618

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.55.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.473.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.412.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-Marcus_Denker.235.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/20/2009 20:07'!
script619

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.56.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.474.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.413.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.236.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/21/2009 14:54'!
script620

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.56.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.474.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-StephaneDucasse.414.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.116.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.120.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.41.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.237.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/21/2009 15:51'!
script621

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.56.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.476.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-StephaneDucasse.414.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.116.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.121.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.237.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/21/2009 16:56'!
script622

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-StephaneDucasse.410.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.476.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-StephaneDucasse.414.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.117.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.121.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-StephaneDucasse.33.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.238.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/21/2009 20:41'!
script623

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-StephaneDucasse.410.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.476.mcz
KernelTests-StephaneDucasse.171.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-StephaneDucasse.414.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.99.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.117.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.121.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-StephaneDucasse.33.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.238.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/22/2009 00:02'!
script624

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-StephaneDucasse.410.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.476.mcz
KernelTests-StephaneDucasse.171.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-StephaneDucasse.414.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.99.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.119.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.121.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.240.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/22/2009 14:42'!
script625

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-StephaneDucasse.410.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.476.mcz
KernelTests-StephaneDucasse.171.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.415.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.99.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.119.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-MarcusDenker.122.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.240.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/24/2009 09:29'!
script626

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.476.mcz
KernelTests-MarcusDenker.172.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.416.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.119.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-MarcusDenker.124.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.240.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/26/2009 16:51'!
script627

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.476.mcz
KernelTests-MarcusDenker.172.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.417.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.119.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-MarcusDenker.124.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.240.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/26/2009 23:35'!
script628

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.477.mcz
KernelTests-MarcusDenker.172.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-StephaneDucasse.418.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.119.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-MarcusDenker.124.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.240.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/27/2009 18:07'!
script629

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.471.mcz
FreeType-SystemSettings-StephaneDucasse.5.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.477.mcz
KernelTests-MarcusDenker.172.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.26.mcz
Morphic-StephaneDucasse.421.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.122.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-StephaneDucasse.85.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.110.mcz
System-Support-MarcusDenker.124.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.45.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.243.mcz
Tools-SystemSettings-StephaneDucasse.5.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/29/2009 08:05'!
script630

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.471.mcz
FreeType-SystemSettings-StephaneDucasse.5.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.478.mcz
KernelTests-MarcusDenker.172.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.26.mcz
Morphic-MarcusDenker.422.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.122.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-StephaneDucasse.85.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.15.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.110.mcz
System-Support-MarcusDenker.125.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.45.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.244.mcz
Tools-SystemSettings-StephaneDucasse.5.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/29/2009 09:39'!
script631

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.471.mcz
FreeType-SystemSettings-StephaneDucasse.5.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.479.mcz
KernelTests-MarcusDenker.172.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.26.mcz
Morphic-MarcusDenker.422.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.123.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.85.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.16.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.110.mcz
System-Support-MarcusDenker.126.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.45.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.244.mcz
Tools-SystemSettings-StephaneDucasse.5.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/1/2009 08:11'!
script632

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.471.mcz
FreeType-SystemSettings-StephaneDucasse.5.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.480.mcz
KernelTests-MarcusDenker.172.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.26.mcz
Morphic-MarcusDenker.423.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.123.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.85.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.16.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.41.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.110.mcz
System-Support-MarcusDenker.127.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.45.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.245.mcz
Tools-SystemSettings-StephaneDucasse.5.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/1/2009 14:44'!
script633

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.98.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.484.mcz
FreeType-SystemSettings-StephaneDucasse.18.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphic-Text-SystemSettings-StephaneDucasse.12.mcz
Graphics-StephaneDucasse.155.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.490.mcz
KernelTests-StephaneDucasse.173.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.26.mcz
Morphic-StephaneDucasse.434.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.135.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.98.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.16.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.41.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.125.mcz
System-Support-StephaneDucasse.137.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.58.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.256.mcz
Tools-SystemSettings-StephaneDucasse.10.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/2/2009 13:03'!
script634

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.146.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.484.mcz
FreeType-SystemSettings-StephaneDucasse.18.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphic-Text-SystemSettings-StephaneDucasse.12.mcz
Graphics-MarcusDenker.156.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.491.mcz
KernelTests-StephaneDucasse.173.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.26.mcz
Morphic-MarcusDenker.435.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.136.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.98.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.16.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.42.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.125.mcz
System-Support-MarcusDenker.138.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.58.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.257.mcz
Tools-SystemSettings-StephaneDucasse.10.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.326.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/3/2009 17:27'!
script635

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.146.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.488.mcz
FreeType-SystemSettings-StephaneDucasse.22.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphic-Text-SystemSettings-StephaneDucasse.16.mcz
Graphics-MarcusDenker.156.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.491.mcz
KernelTests-StephaneDucasse.173.mcz
Monticello-StephaneDucasse.407.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-StephaneDucasse.438.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.22.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-SystemSettings-StephaneDucasse.3.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-StephaneDucasse.139.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.16.mcz
System-FilePackage-StephaneDucasse.21.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.42.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.129.mcz
System-Support-StephaneDucasse.141.mcz
System-Support-SystemSettings-StephaneDucasse.3.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.62.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.260.mcz
Tools-SystemSettings-StephaneDucasse.14.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.326.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/4/2009 11:14'!
script636

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.146.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.488.mcz
FreeType-SystemSettings-StephaneDucasse.22.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphic-Text-SystemSettings-StephaneDucasse.16.mcz
Graphics-MarcusDenker.156.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.492.mcz
KernelTests-StephaneDucasse.173.mcz
Monticello-StephaneDucasse.407.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.439.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.22.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-SystemSettings-StephaneDucasse.3.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-StephaneDucasse.139.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.17.mcz
System-FilePackage-StephaneDucasse.21.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.42.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.129.mcz
System-Support-MarcusDenker.142.mcz
System-Support-SystemSettings-StephaneDucasse.3.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.62.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.261.mcz
Tools-SystemSettings-StephaneDucasse.14.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.326.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/5/2009 11:54'!
script637

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.51.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.146.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.488.mcz
FreeType-SystemSettings-StephaneDucasse.22.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphic-Text-SystemSettings-StephaneDucasse.16.mcz
Graphics-MarcusDenker.156.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.494.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.439.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.22.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-SystemSettings-StephaneDucasse.3.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-StephaneDucasse.139.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.17.mcz
System-FilePackage-StephaneDucasse.21.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.44.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.129.mcz
System-Support-StephaneDucasse.143.mcz
System-Support-SystemSettings-StephaneDucasse.3.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.64.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.261.mcz
Tools-SystemSettings-StephaneDucasse.14.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/5/2009 21:35'!
script638

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.51.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.147.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.488.mcz
FreeType-SystemSettings-StephaneDucasse.22.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphic-Text-SystemSettings-StephaneDucasse.16.mcz
Graphics-StephaneDucasse.157.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.495.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-StephaneDucasse.440.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.22.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-SystemSettings-StephaneDucasse.3.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-StephaneDucasse.139.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.44.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.129.mcz
System-Support-StephaneDucasse.144.mcz
System-Support-SystemSettings-StephaneDucasse.3.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.262.mcz
Tools-SystemSettings-StephaneDucasse.14.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'DamienCassou 12/6/2009 17:36'!
script639

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.51.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.147.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.488.mcz
FreeType-SystemSettings-StephaneDucasse.22.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.16.mcz
Graphics-StephaneDucasse.157.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.495.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-StephaneDucasse.440.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-SystemSettings-StephaneDucasse.3.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-StephaneDucasse.139.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.44.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.129.mcz
System-Support-StephaneDucasse.144.mcz
System-Support-SystemSettings-StephaneDucasse.3.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.262.mcz
Tools-SystemSettings-StephaneDucasse.14.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/7/2009 13:41'!
script640

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.491.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-StephaneDucasse.159.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.496.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-StephaneDucasse.441.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-StephaneDucasse.142.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.45.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.132.mcz
System-Support-StephaneDucasse.145.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.263.mcz
Tools-SystemSettings-StephaneDucasse.17.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/7/2009 15:11'!
script641

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.38.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.491.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-StephaneDucasse.159.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.496.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.442.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.143.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.46.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.132.mcz
System-Support-MarcusDenker.146.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.263.mcz
Tools-SystemSettings-StephaneDucasse.17.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/7/2009 17:00'!
script642

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.38.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.491.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-StephaneDucasse.159.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.496.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.442.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.143.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.46.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.132.mcz
System-Support-MarcusDenker.146.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.263.mcz
Tools-SystemSettings-StephaneDucasse.17.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/7/2009 17:48'!
script643

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.491.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-StephaneDucasse.159.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.496.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.442.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.143.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.46.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.132.mcz
System-Support-MarcusDenker.146.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.263.mcz
Tools-SystemSettings-StephaneDucasse.17.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/7/2009 18:01'!
script644

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.491.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-StephaneDucasse.159.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.496.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.444.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.145.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.46.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.135.mcz
System-Support-MarcusDenker.148.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.266.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/8/2009 13:24'!
script645

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.491.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-StephaneDucasse.159.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.498.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.444.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.145.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.46.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.135.mcz
System-Support-MarcusDenker.150.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.266.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/8/2009 15:18'!
script646

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.492.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-MarcusDenker.160.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.499.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.445.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.145.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.46.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.135.mcz
System-Support-MarcusDenker.150.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.266.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/8/2009 16:55'!
script647

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.493.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-MarcusDenker.161.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.499.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.445.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.145.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.47.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.135.mcz
System-Support-MarcusDenker.150.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.67.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.266.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/9/2009 10:03'!
script648

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.151.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.495.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-MarcusDenker.161.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.499.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.446.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.145.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.47.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.135.mcz
System-Support-MarcusDenker.150.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.67.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.266.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/9/2009 12:53'!
script649

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.151.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.495.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-MarcusDenker.161.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.499.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.447.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.145.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.47.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.135.mcz
System-Support-MarcusDenker.150.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.67.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.266.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/10/2009 22:07'!
script650

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.20.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.412.mcz
Compiler-MarcusDenker.151.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.496.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-StephaneDucasse.164.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.500.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-StephaneDucasse.449.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.21.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-StephaneDucasse.148.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.19.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.47.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.139.mcz
System-Support-StephaneDucasse.153.mcz
System-Support-SystemSettings-StephaneDucasse.9.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.67.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.266.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/11/2009 09:06'!
script651

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.20.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.412.mcz
Compiler-MarcusDenker.151.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-StephaneDucasse.164.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.501.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.450.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.35.mcz
Polymorph-Widgets-MarcusDenker.149.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.19.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.139.mcz
System-Support-StephaneDucasse.153.mcz
System-Support-SystemSettings-StephaneDucasse.9.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.67.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.267.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/11/2009 10:04'!
script652

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-StephaneDucasse.20.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.413.mcz
Compiler-MarcusDenker.151.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-StephaneDucasse.164.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.501.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.451.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.150.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.56.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.19.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.139.mcz
System-Support-MarcusDenker.154.mcz
System-Support-SystemSettings-StephaneDucasse.9.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.67.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.267.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/11/2009 18:14'!
script653

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.22.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.415.mcz
Compiler-MarcusDenker.151.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.165.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.501.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.451.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.150.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.56.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.19.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.139.mcz
System-Support-MarcusDenker.154.mcz
System-Support-SystemSettings-StephaneDucasse.9.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.67.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.267.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/11/2009 18:47'!
script654

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.22.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.415.mcz
Compiler-MarcusDenker.151.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.42.mcz
Files-MarcusDenker.ducasse.102.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.167.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.503.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.452.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.151.mcz
PreferenceBrowser-MarcusDenker.51.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.56.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.142.mcz
System-Support-MarcusDenker.156.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.70.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.269.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/12/2009 12:03'!
script655

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.22.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.415.mcz
Compiler-MarcusDenker.152.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.42.mcz
Files-MarcusDenker.ducasse.103.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.167.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.503.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.453.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.151.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.56.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.142.mcz
System-Support-MarcusDenker.157.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.71.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.270.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/12/2009 15:49'!
script656

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.23.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.415.mcz
Compiler-MarcusDenker.153.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.42.mcz
Files-MarcusDenker.ducasse.103.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.168.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.504.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.454.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.152.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.103.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.142.mcz
System-Support-MarcusDenker.158.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.72.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.271.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/13/2009 23:23'!
script657

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.23.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.415.mcz
Compiler-MarcusDenker.153.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.42.mcz
Files-MarcusDenker.ducasse.103.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.168.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.504.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.457.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.155.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.146.mcz
System-Support-MarcusDenker.160.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.72.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.271.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/14/2009 08:41'!
script658

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.23.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.415.mcz
Compiler-MarcusDenker.153.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.168.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.504.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.459.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.157.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.146.mcz
System-Support-MarcusDenker.160.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.72.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.271.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'DamienCassou 12/14/2009 10:38'!
script659

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-DamienCassou.32.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.23.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-DamienCassou.417.mcz
Compiler-MarcusDenker.153.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.168.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.504.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.459.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.157.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.146.mcz
System-Support-MarcusDenker.160.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.72.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.271.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/14/2009 18:01'!
script660

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.33.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.153.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.168.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.504.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.461.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.159.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.146.mcz
System-Support-MarcusDenker.160.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.72.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.271.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/14/2009 22:50'!
script661

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.34.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.154.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.168.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.505.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.461.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.159.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.146.mcz
System-Support-MarcusDenker.161.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.271.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/15/2009 08:28'!
script662

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.34.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.154.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.168.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.506.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.461.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.159.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.46.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.146.mcz
System-Support-MarcusDenker.162.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.272.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/15/2009 15:50'!
script663

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.34.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.154.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.501.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.172.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.506.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.464.mcz
Morphic-MorphTreeWidget-MarcusDenker.46.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.162.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.46.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.26.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.150.mcz
System-Support-MarcusDenker.164.mcz
System-Support-SystemSettings-MarcusDenker.16.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.275.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/15/2009 21:42'!
script664

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.34.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.154.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.501.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.172.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.506.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.466.mcz
Morphic-MorphTreeWidget-MarcusDenker.46.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.162.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.46.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.26.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.150.mcz
System-Support-MarcusDenker.164.mcz
System-Support-SystemSettings-MarcusDenker.16.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.275.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/17/2009 11:26'!
script665

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.34.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.501.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.172.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.506.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.466.mcz
Morphic-MorphTreeWidget-MarcusDenker.46.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.162.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.46.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.26.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.150.mcz
System-Support-MarcusDenker.164.mcz
System-Support-SystemSettings-MarcusDenker.16.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.275.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/18/2009 14:31'!
script666

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.38.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.106.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.503.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.174.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.513.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-MarcusDenker.35.mcz
Morphic-MarcusDenker.472.mcz
Morphic-MorphTreeWidget-MarcusDenker.48.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.106.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.169.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-MarcusDenker.59.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.29.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.25.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.155.mcz
System-Support-MarcusDenker.172.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.282.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/18/2009 15:28'!
script667

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.38.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-MarcusDenker.55.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.106.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.503.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.174.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.514.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-MarcusDenker.35.mcz
Morphic-MarcusDenker.472.mcz
Morphic-MorphTreeWidget-MarcusDenker.48.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.106.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.169.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-MarcusDenker.59.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.29.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.25.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.155.mcz
System-Support-MarcusDenker.172.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.282.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/18/2009 16:05'!
script668

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.43.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.51.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.38.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-MarcusDenker.55.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.420.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-MarcusDenker.ducasse.106.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.503.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.174.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.515.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-MarcusDenker.177.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-MarcusDenker.35.mcz
Morphic-MarcusDenker.472.mcz
Morphic-MorphTreeWidget-MarcusDenker.48.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.106.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.169.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-MarcusDenker.59.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.29.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.25.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.155.mcz
System-Support-MarcusDenker.172.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.282.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/21/2009 20:24'!
script669

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.43.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.51.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.57.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.420.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.34.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.517.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.179.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.475.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.39.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.32.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.176.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.285.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/22/2009 09:04'!
script670

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.43.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.51.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.57.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.420.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.34.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.519.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.179.mcz
Monticello-MarcusDenker.410.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-MarcusDenker.477.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.287.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/23/2009 09:23'!
script671

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.43.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.51.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.57.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.420.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.34.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.520.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.179.mcz
Monticello-MarcusDenker.410.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-MarcusDenker.479.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.289.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/25/2009 10:46'!
script672

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.43.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.55.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.57.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.424.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.34.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.522.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.182.mcz
Monticello-MarcusDenker.410.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-MarcusDenker.479.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.289.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.335.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/25/2009 11:05'!
script673

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.43.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.55.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.57.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.424.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.34.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.522.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.182.mcz
Monticello-MarcusDenker.410.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-MarcusDenker.479.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.289.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.335.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/25/2009 11:44'!
script674

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.43.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.55.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.57.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.424.mcz
Compiler-StephaneDucasse.156.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.34.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.523.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.183.mcz
Monticello-MarcusDenker.410.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-MarcusDenker.479.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.335.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/25/2009 12:33'!
script675

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.44.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.58.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.424.mcz
Compiler-StephaneDucasse.156.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.34.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.523.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.183.mcz
Monticello-MarcusDenker.410.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-MarcusDenker.479.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.335.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/27/2009 17:05'!
script676

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.44.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.58.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.424.mcz
Compiler-StephaneDucasse.156.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.35.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.524.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.186.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-MarcusDenker.479.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.335.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/27/2009 18:54'!
script677

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.46.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.60.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.424.mcz
Compiler-StephaneDucasse.156.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.35.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.525.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.186.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.335.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/29/2009 20:49'!
script678

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.46.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.60.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.424.mcz
Compiler-StephaneDucasse.156.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.525.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.186.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.79.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.335.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/29/2009 22:51'!
script679

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.47.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.158.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.525.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.187.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.179.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.80.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.337.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 13:55'!
script680

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.47.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.158.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.526.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.179.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.80.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.337.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 14:14'!
script681

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.48.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.159.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.526.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.180.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.81.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.337.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 14:52'!
script682

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.48.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.161.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.528.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.180.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.81.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.337.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 15:07'!
script683

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.48.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.162.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.529.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.180.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.81.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.337.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 15:25'!
script684

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.48.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.162.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.530.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.180.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 18:50'!
script685

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.50.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.162.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.532.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.180.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 19:18'!
script686

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.50.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.162.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.533.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.180.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 20:32'!
script687

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.50.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.162.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.534.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.180.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/31/2009 21:32'!
script688

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.51.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-StephaneDucasse.62.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.535.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.181.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/31/2009 22:51'!
script689

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.51.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-StephaneDucasse.62.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.535.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.482.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.182.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.17.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/1/2010 18:08'!
script690

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.51.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-StephaneDucasse.62.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.507.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.535.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.482.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.182.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.17.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/3/2010 20:46'!
script691

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.52.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.57.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-StephaneDucasse.62.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.109.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.536.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.482.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.183.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.17.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/3/2010 21:44'!
script692

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.52.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.57.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-StephaneDucasse.62.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.109.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.536.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.482.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.26.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.183.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.17.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/3/2010 22:35'!
script693

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.52.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.57.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-StephaneDucasse.62.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.109.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.536.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.482.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.26.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-StephaneDucasse.1.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.183.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.17.mcz
Tests-StephaneDucasse.83.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/4/2010 22:31'!
script694

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.53.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.57.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-StephaneDucasse.62.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.109.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.536.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.482.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.26.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-StephaneDucasse.1.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.183.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.17.mcz
Tests-StephaneDucasse.83.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/4/2010 22:39'!
script695

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.53.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.57.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-StephaneDucasse.62.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.109.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.536.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.482.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.26.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-StephaneDucasse.1.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.183.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.17.mcz
Tests-StephaneDucasse.83.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/5/2010 21:29'!
script696

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.54.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.57.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-StephaneDucasse.62.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.109.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.537.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.482.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.26.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-StephaneDucasse.2.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.51.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.184.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.17.mcz
Tests-StephaneDucasse.83.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/6/2010 10:52'!
script697

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.54.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.57.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-StephaneDucasse.62.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.109.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.537.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.482.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.26.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-StephaneDucasse.3.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.51.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.185.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.17.mcz
Tests-StephaneDucasse.83.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/8/2010 11:30'!
script698

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-MarcusDenker.55.mcz
Collections-Arrayed-MarcusDenker.31.mcz
Collections-Sequenceable-StephaneDucasse.57.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-MarcusDenker.63.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.179.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.538.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-MarcusDenker.413.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-MarcusDenker.39.mcz
Morphic-MarcusDenker.483.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.27.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.113.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-MarcusDenker.63.mcz
SplitJoin-StephaneDucasse.39.mcz
System-MarcusDenker.4.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.51.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.186.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.17.mcz
Tests-MarcusDenker.84.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.292.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/8/2010 17:28'!
script699

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-MarcusDenker.55.mcz
Collections-Arrayed-MarcusDenker.31.mcz
Collections-Sequenceable-StephaneDucasse.57.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-MarcusDenker.63.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.179.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.538.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-MarcusDenker.413.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.40.mcz
Morphic-MarcusDenker.483.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.27.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.113.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-MarcusDenker.63.mcz
SplitJoin-StephaneDucasse.39.mcz
System-MarcusDenker.4.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.32.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.51.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.186.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.18.mcz
Tests-MarcusDenker.84.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.292.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/8/2010 17:43'!
script700

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-MarcusDenker.55.mcz
Collections-Arrayed-MarcusDenker.31.mcz
Collections-Sequenceable-StephaneDucasse.57.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-MarcusDenker.63.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.179.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.539.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-MarcusDenker.413.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.40.mcz
Morphic-MarcusDenker.483.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.27.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.113.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-MarcusDenker.63.mcz
SplitJoin-StephaneDucasse.39.mcz
System-StephaneDucasse.6.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.33.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.53.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.186.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.19.mcz
Tests-MarcusDenker.84.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.294.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/8/2010 21:08'!
script701

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-MarcusDenker.55.mcz
Collections-Arrayed-MarcusDenker.31.mcz
Collections-Sequenceable-StephaneDucasse.57.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-MarcusDenker.63.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-MarcusDenker.27.mcz
Compression-MarcusDenker.39.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.179.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.539.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-MarcusDenker.413.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.40.mcz
Morphic-MarcusDenker.483.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.27.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.19.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.43.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.113.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-MarcusDenker.63.mcz
SplitJoin-StephaneDucasse.39.mcz
System-StephaneDucasse.6.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.33.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.53.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.186.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.19.mcz
Tests-MarcusDenker.84.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.294.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/9/2010 11:17'!
script702

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-MarcusDenker.55.mcz
Collections-Arrayed-MarcusDenker.31.mcz
Collections-Sequenceable-StephaneDucasse.57.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-MarcusDenker.63.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.21.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-MarcusDenker.165.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-MarcusDenker.27.mcz
Compression-MarcusDenker.39.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.181.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.541.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-MarcusDenker.416.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.40.mcz
Morphic-MarcusDenker.486.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.27.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.19.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.43.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.113.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-MarcusDenker.63.mcz
SplitJoin-StephaneDucasse.39.mcz
System-MarcusDenker.7.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.33.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.53.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.161.mcz
System-Support-MarcusDenker.186.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.19.mcz
Tests-MarcusDenker.84.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.294.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.16.mcz
VB-Regex-MarcusDenker.38.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'Marcus Denker 1/9/2010 13:21'!
script703

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-MarcusDenker.55.mcz
Collections-Arrayed-MarcusDenker.31.mcz
Collections-Sequenceable-StephaneDucasse.57.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-MarcusDenker.63.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.21.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-MarcusDenker.165.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-MarcusDenker.27.mcz
Compression-MarcusDenker.39.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.181.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.541.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-MarcusDenker.416.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.40.mcz
Morphic-MarcusDenker.486.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.27.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.19.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.43.mcz
Polymorph-Widgets-Marcus_Denker.173.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.113.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-MarcusDenker.63.mcz
SplitJoin-StephaneDucasse.39.mcz
System-MarcusDenker.7.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.33.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.53.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.161.mcz
System-Support-MarcusDenker.186.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-Marcus_Denker.20.mcz
Tests-MarcusDenker.84.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.294.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.16.mcz
VB-Regex-MarcusDenker.38.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/9/2010 17:41'!
script704

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-MarcusDenker.56.mcz
Collections-Arrayed-MarcusDenker.31.mcz
Collections-Sequenceable-MarcusDenker.58.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-MarcusDenker.64.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.21.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-MarcusDenker.165.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-MarcusDenker.27.mcz
Compression-MarcusDenker.39.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.181.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.542.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-MarcusDenker.416.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.40.mcz
Morphic-MarcusDenker.487.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.27.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.19.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.43.mcz
Polymorph-Widgets-MarcusDenker.174.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.113.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-MarcusDenker.63.mcz
System-MarcusDenker.7.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.33.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.53.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.161.mcz
System-Support-MarcusDenker.186.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-Marcus_Denker.20.mcz
Tests-MarcusDenker.84.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.294.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.16.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/9/2010 19:53'!
script705

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-MarcusDenker.56.mcz
Collections-Arrayed-MarcusDenker.31.mcz
Collections-Sequenceable-MarcusDenker.58.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-MarcusDenker.64.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-MarcusDenker.24.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.21.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-MarcusDenker.166.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-MarcusDenker.27.mcz
Compression-MarcusDenker.39.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.48.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.512.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-MarcusDenker.21.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.181.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.543.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-MarcusDenker.417.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.40.mcz
Morphic-MarcusDenker.488.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.111.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.29.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.19.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.43.mcz
Polymorph-Widgets-MarcusDenker.178.mcz
PreferenceBrowser-MarcusDenker.62.mcz
Preferences-MarcusDenker.18.mcz
ST80-MarcusDenker.114.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-MarcusDenker.70.mcz
System-MarcusDenker.8.mcz
System-Applications-MarcusDenker.10.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.34.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.31.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.53.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.162.mcz
System-Support-MarcusDenker.189.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-Marcus_Denker.20.mcz
Tests-MarcusDenker.85.mcz
ToolBuilder-Kernel-MarcusDenker.37.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.295.mcz
Tools-SystemSettings-MarcusDenker.29.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.16.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/9/2010 20:30'!
script706

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-MarcusDenker.56.mcz
Collections-Arrayed-MarcusDenker.31.mcz
Collections-Sequenceable-MarcusDenker.58.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-MarcusDenker.64.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-MarcusDenker.24.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.21.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-MarcusDenker.166.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
Compression-MarcusDenker.39.mcz
DeprecatedPreferences-MarcusDenker.4.mcz
Exceptions-MarcusDenker.48.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.512.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-MarcusDenker.21.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.181.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Kernel-MarcusDenker.543.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-MarcusDenker.417.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.40.mcz
Morphic-MarcusDenker.488.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.111.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.29.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.19.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.43.mcz
Polymorph-Widgets-MarcusDenker.180.mcz
ST80-MarcusDenker.114.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
System-Applications-MarcusDenker.10.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.34.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.31.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.53.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.162.mcz
System-Support-MarcusDenker.190.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-Marcus_Denker.20.mcz
Tests-MarcusDenker.85.mcz
ToolBuilder-Kernel-MarcusDenker.37.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.295.mcz
Tools-SystemSettings-MarcusDenker.29.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.16.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/10/2010 13:29'!
script707

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-MarcusDenker.56.mcz
Collections-Arrayed-MarcusDenker.31.mcz
Collections-Sequenceable-MarcusDenker.58.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-MarcusDenker.64.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-MarcusDenker.24.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.21.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-MarcusDenker.168.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.6.mcz
CompilerSystemSettings-MarcusDenker.2.mcz
Compression-MarcusDenker.39.mcz
DeprecatedPreferences-MarcusDenker.6.mcz
Exceptions-MarcusDenker.48.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.514.mcz
FreeType-SystemSettings-MarcusDenker.34.mcz
FreeTypeSubPixelAntiAliasing-MarcusDenker.21.mcz
FreeTypeSystemSettings-MarcusDenker.2.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.29.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-MarcusDenker.181.mcz
GraphicsSystemSettings-MarcusDenker.2.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Kernel-MarcusDenker.545.mcz
Kernel-SystemSettings-MarcusDenker.8.mcz
KernelSystemSettings-MarcusDenker.2.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-MarcusDenker.419.mcz
Monticello-SystemSettings-MarcusDenker.6.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.40.mcz
MonticelloSystemSettings-MarcusDenker.2.mcz
Morphic-MarcusDenker.488.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.111.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.29.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.14.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.19.mcz
NetworkSystemSettings-MarcusDenker.2.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.12.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.43.mcz
Polymorph-Widgets-MarcusDenker.180.mcz
PolymorphSystemSettings-MarcusDenker.2.mcz
ST80-MarcusDenker.114.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
System-Applications-MarcusDenker.10.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.34.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.31.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.53.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.164.mcz
System-Support-MarcusDenker.192.mcz
System-Support-SystemSettings-MarcusDenker.20.mcz
System-Tools-Marcus_Denker.20.mcz
SystemSystemSettings-MarcusDenker.2.mcz
Tests-MarcusDenker.85.mcz
ToolBuilder-Kernel-MarcusDenker.37.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.297.mcz
Tools-SystemSettings-MarcusDenker.31.mcz
ToolsSystemSettings-MarcusDenker.2.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.16.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/11/2010 21:20'!
script708

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-MarcusDenker.56.mcz
Collections-Arrayed-MarcusDenker.31.mcz
Collections-Sequenceable-MarcusDenker.58.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-MarcusDenker.64.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-MarcusDenker.24.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.21.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-MarcusDenker.168.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
Compression-MarcusDenker.39.mcz
DeprecatedPreferences-MarcusDenker.6.mcz
Exceptions-MarcusDenker.48.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.514.mcz
FreeTypeSubPixelAntiAliasing-MarcusDenker.21.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-MarcusDenker.181.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.546.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-MarcusDenker.419.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.40.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.491.mcz
Morphic-MorphTreeWidget-StephaneDucasse.52.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.111.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.29.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.19.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.43.mcz
Polymorph-Widgets-MarcusDenker.180.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
ST80-MarcusDenker.114.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
System-Applications-MarcusDenker.10.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.34.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.31.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.53.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.164.mcz
System-Support-MarcusDenker.192.mcz
System-Tools-Marcus_Denker.20.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.85.mcz
ToolBuilder-Kernel-MarcusDenker.37.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.297.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.16.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/12/2010 17:30'!
script709

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-MarcusDenker.56.mcz
Collections-Arrayed-MarcusDenker.31.mcz
Collections-Sequenceable-MarcusDenker.58.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-MarcusDenker.64.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-MarcusDenker.24.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.21.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-MarcusDenker.168.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
Compression-MarcusDenker.39.mcz
DeprecatedPreferences-MarcusDenker.6.mcz
Exceptions-MarcusDenker.48.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.514.mcz
FreeTypeSubPixelAntiAliasing-MarcusDenker.21.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-MarcusDenker.184.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.546.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.189.mcz
Monticello-MarcusDenker.419.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-MarcusDenker.41.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-MarcusDenker.493.mcz
Morphic-MorphTreeWidget-StephaneDucasse.52.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.111.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.29.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.19.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.43.mcz
Polymorph-Widgets-MarcusDenker.182.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
ST80-MarcusDenker.114.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
System-Applications-MarcusDenker.10.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.34.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.31.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.53.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.164.mcz
System-Support-MarcusDenker.192.mcz
System-Tools-Marcus_Denker.20.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.85.mcz
ToolBuilder-Kernel-MarcusDenker.37.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.297.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.16.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/13/2010 14:24'!
script710

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-MarcusDenker.56.mcz
Collections-Arrayed-MarcusDenker.31.mcz
Collections-Sequenceable-MarcusDenker.58.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-StephaneDucasse.65.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-MarcusDenker.24.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.21.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-StephaneDucasse.169.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
Compression-MarcusDenker.39.mcz
DeprecatedPreferences-MarcusDenker.6.mcz
Exceptions-MarcusDenker.48.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.514.mcz
FreeTypeSubPixelAntiAliasing-MarcusDenker.21.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-MarcusDenker.184.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.546.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.189.mcz
Monticello-MarcusDenker.419.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-MarcusDenker.41.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-MarcusDenker.493.mcz
Morphic-MorphTreeWidget-StephaneDucasse.52.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.111.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.30.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.19.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.43.mcz
Polymorph-Widgets-MarcusDenker.182.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
ST80-MarcusDenker.114.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
System-Applications-MarcusDenker.10.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.34.mcz
System-Clipboard-StephaneDucasse.10.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.31.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.53.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.164.mcz
System-Support-MarcusDenker.192.mcz
System-Tools-Marcus_Denker.20.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.85.mcz
ToolBuilder-Kernel-MarcusDenker.37.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.298.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.16.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/13/2010 21:14'!
script711

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-StephaneDucasse.57.mcz
Collections-Arrayed-StephaneDucasse.32.mcz
Collections-Sequenceable-MarcusDenker.58.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-StephaneDucasse.66.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-MarcusDenker.24.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.62.mcz
Collections-Weak-MarcusDenker.21.mcz
CollectionsTests-StephaneDucasse.427.mcz
Compiler-StephaneDucasse.169.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.18.mcz
Compression-MarcusDenker.39.mcz
DeprecatedPreferences-MarcusDenker.6.mcz
Exceptions-MarcusDenker.48.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.514.mcz
FreeTypeSubPixelAntiAliasing-MarcusDenker.21.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-MarcusDenker.184.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.546.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.189.mcz
Monticello-MarcusDenker.419.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-MarcusDenker.41.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-MarcusDenker.493.mcz
Morphic-MorphTreeWidget-StephaneDucasse.52.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.111.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.30.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.19.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.43.mcz
Polymorph-Widgets-MarcusDenker.182.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
ST80-MarcusDenker.114.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
System-Applications-MarcusDenker.10.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.34.mcz
System-Clipboard-StephaneDucasse.10.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.31.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.53.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.164.mcz
System-Support-MarcusDenker.192.mcz
System-Tools-Marcus_Denker.20.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.86.mcz
ToolBuilder-Kernel-MarcusDenker.37.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.298.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.16.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/13/2010 22:09'!
script712

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-StephaneDucasse.58.mcz
Collections-Arrayed-StephaneDucasse.32.mcz
Collections-Sequenceable-MarcusDenker.58.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-StephaneDucasse.66.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-MarcusDenker.24.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.62.mcz
Collections-Weak-MarcusDenker.21.mcz
CollectionsTests-StephaneDucasse.427.mcz
Compiler-StephaneDucasse.169.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.18.mcz
Compression-MarcusDenker.39.mcz
DeprecatedPreferences-MarcusDenker.6.mcz
Exceptions-MarcusDenker.48.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.515.mcz
FreeTypeSubPixelAntiAliasing-MarcusDenker.21.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-MarcusDenker.184.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.546.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.189.mcz
Monticello-MarcusDenker.419.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-MarcusDenker.41.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-MarcusDenker.493.mcz
Morphic-MorphTreeWidget-StephaneDucasse.52.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.111.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-StephaneDucasse.12.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.30.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.19.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.43.mcz
Polymorph-Widgets-MarcusDenker.182.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
ST80-MarcusDenker.114.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.50.mcz
System-Applications-MarcusDenker.10.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.34.mcz
System-Clipboard-StephaneDucasse.10.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.31.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.53.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.164.mcz
System-Support-MarcusDenker.192.mcz
System-Tools-Marcus_Denker.20.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.86.mcz
ToolBuilder-Kernel-MarcusDenker.37.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.298.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.16.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/14/2010 14:06'!
script713

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-StephaneDucasse.58.mcz
Collections-Arrayed-MarcusDenker.33.mcz
Collections-Sequenceable-MarcusDenker.58.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-StephaneDucasse.66.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-MarcusDenker.24.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.62.mcz
Collections-Weak-MarcusDenker.21.mcz
CollectionsTests-StephaneDucasse.427.mcz
Compiler-StephaneDucasse.169.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.18.mcz
Compression-MarcusDenker.39.mcz
DeprecatedPreferences-MarcusDenker.6.mcz
Exceptions-MarcusDenker.48.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.515.mcz
FreeTypeSubPixelAntiAliasing-MarcusDenker.21.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-MarcusDenker.184.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.546.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.189.mcz
Monticello-MarcusDenker.419.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-MarcusDenker.41.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-MarcusDenker.493.mcz
Morphic-MorphTreeWidget-StephaneDucasse.52.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.111.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-StephaneDucasse.12.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.30.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.19.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.43.mcz
Polymorph-Widgets-MarcusDenker.182.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
ST80-MarcusDenker.114.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.50.mcz
System-Applications-MarcusDenker.10.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.34.mcz
System-Clipboard-StephaneDucasse.10.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.31.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.59.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.164.mcz
System-Support-MarcusDenker.192.mcz
System-Tools-Marcus_Denker.20.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.87.mcz
ToolBuilder-Kernel-MarcusDenker.37.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.298.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.339.mcz
TrueType-MarcusDenker.16.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/14/2010 22:06'!
script714

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.34.mcz
Collections-Abstract-StephaneDucasse.58.mcz
Collections-Arrayed-MarcusDenker.33.mcz
Collections-Sequenceable-MarcusDenker.58.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.41.mcz
Collections-Strings-StephaneDucasse.66.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-MarcusDenker.24.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.62.mcz
Collections-Weak-MarcusDenker.21.mcz
CollectionsTests-StephaneDucasse.427.mcz
Compiler-StephaneDucasse.169.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.20.mcz
Compression-MarcusDenker.39.mcz
DeprecatedPreferences-MarcusDenker.6.mcz
Exceptions-MarcusDenker.48.mcz
Files-MarcusDenker.ducasse.110.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.515.mcz
FreeTypeSubPixelAntiAliasing-MarcusDenker.21.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-MarcusDenker.184.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.548.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.189.mcz
Monticello-MarcusDenker.419.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-MarcusDenker.41.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.495.mcz
Morphic-MorphTreeWidget-StephaneDucasse.52.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.111.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-StephaneDucasse.12.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.30.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-URI-MarcusDenker.9.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.19.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.41.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-MarcusDenker.7.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.43.mcz
Polymorph-Widgets-MarcusDenker.182.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.1.mcz
ST80-MarcusDenker.114.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.1.mcz
System-Applications-MarcusDenker.10.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.34.mcz
System-Clipboard-StephaneDucasse.10.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-MarcusDenker.23.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.31.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.59.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.164.mcz
System-Support-StephaneDucasse.194.mcz
System-Tools-Marcus_Denker.20.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.87.mcz
ToolBuilder-Kernel-MarcusDenker.37.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.300.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.341.mcz
TrueType-MarcusDenker.16.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/14/2010 23:00'!
script715

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.35.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.43.mcz
Collections-Strings-StephaneDucasse.68.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.65.mcz
Collections-Weak-StephaneDucasse.23.mcz
CollectionsTests-StephaneDucasse.429.mcz
Compiler-StephaneDucasse.171.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.20.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.113.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.186.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.25.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.550.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.192.mcz
Monticello-StephaneDucasse.421.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.43.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.497.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.113.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.12.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.184.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.116.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Services-Base-StephaneDucasse.66.mcz
System-Applications-MarcusDenker.10.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.36.mcz
System-Clipboard-StephaneDucasse.10.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-StephaneDucasse.37.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.61.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.196.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.89.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.302.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.343.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/15/2010 10:47'!
script716

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.35.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.43.mcz
Collections-Strings-StephaneDucasse.68.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.65.mcz
Collections-Weak-StephaneDucasse.23.mcz
CollectionsTests-StephaneDucasse.429.mcz
Compiler-StephaneDucasse.171.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.20.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.113.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.186.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.25.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.550.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.192.mcz
Monticello-StephaneDucasse.421.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.43.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.497.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.113.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.12.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.184.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.116.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Services-Base-StephaneDucasse.68.mcz
System-Applications-MarcusDenker.10.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.36.mcz
System-Clipboard-StephaneDucasse.10.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-StephaneDucasse.37.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.61.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.196.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.89.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.302.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.343.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/15/2010 15:52'!
script717

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.35.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.43.mcz
Collections-Strings-StephaneDucasse.68.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.65.mcz
Collections-Weak-StephaneDucasse.23.mcz
CollectionsTests-StephaneDucasse.429.mcz
Compiler-StephaneDucasse.171.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.20.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.113.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.186.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.25.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.550.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.192.mcz
Monticello-StephaneDucasse.421.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.43.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.497.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.113.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.12.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.184.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.116.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-MarcusDenker.10.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.36.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-StephaneDucasse.37.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.61.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.196.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.89.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.302.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.343.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/16/2010 11:17'!
script718

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.35.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.43.mcz
Collections-Strings-StephaneDucasse.68.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.65.mcz
Collections-Weak-StephaneDucasse.23.mcz
CollectionsTests-StephaneDucasse.430.mcz
Compiler-StephaneDucasse.171.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.21.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.113.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.186.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.25.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.550.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.192.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.43.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.497.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.113.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.184.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.116.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-MarcusDenker.10.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.38.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-StephaneDucasse.37.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.61.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.197.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.91.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.303.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.343.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/16/2010 12:57'!
script719

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.43.mcz
Collections-Strings-StephaneDucasse.68.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.65.mcz
Collections-Weak-StephaneDucasse.23.mcz
CollectionsTests-StephaneDucasse.431.mcz
Compiler-StephaneDucasse.171.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.21.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.115.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.186.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.25.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.550.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.192.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.43.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.497.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.113.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.184.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.116.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-MarcusDenker.10.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-StephaneDucasse.37.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.61.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.197.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.92.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.303.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.343.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/16/2010 21:22'!
script720

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.43.mcz
Collections-Strings-StephaneDucasse.68.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.65.mcz
Collections-Weak-StephaneDucasse.23.mcz
CollectionsTests-StephaneDucasse.431.mcz
Compiler-StephaneDucasse.171.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.21.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.115.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.186.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.25.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.550.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.192.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.43.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.497.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.113.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.184.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.116.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-MarcusDenker.11.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-StephaneDucasse.37.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.61.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.198.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.94.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.304.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.343.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/16/2010 22:15'!
script721

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.43.mcz
Collections-Strings-StephaneDucasse.68.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.65.mcz
Collections-Weak-StephaneDucasse.23.mcz
CollectionsTests-StephaneDucasse.431.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.115.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.186.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.25.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-MarcusDenker.552.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.192.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.43.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.497.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.115.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.184.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.116.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-MarcusDenker.11.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.63.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.199.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.95.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.304.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.345.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/17/2010 22:32'!
script722

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.43.mcz
Collections-Strings-StephaneDucasse.68.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.431.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.115.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.186.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.25.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-MarcusDenker.552.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.193.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.43.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.497.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.115.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.184.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.116.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-MarcusDenker.11.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.63.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.199.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.95.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.304.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.345.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/19/2010 18:56'!
script723

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.43.mcz
Collections-Strings-StephaneDucasse.68.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.431.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.115.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.186.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.25.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-MarcusDenker.552.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.193.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.43.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.498.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.115.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.1.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.185.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.116.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-MarcusDenker.11.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.63.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.199.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.95.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.304.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.345.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/19/2010 20:51'!
script724

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.43.mcz
Collections-Strings-StephaneDucasse.68.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.431.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.115.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.186.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.25.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-MarcusDenker.552.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.193.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.43.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.498.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.115.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.185.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.116.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.63.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.199.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.95.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.306.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.345.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/19/2010 21:06'!
script725

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.43.mcz
Collections-Strings-StephaneDucasse.68.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.431.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.115.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.186.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.25.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.553.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.193.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.43.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.498.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.115.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.185.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.116.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.63.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.199.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.95.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.306.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.345.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/19/2010 21:19'!
script726

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.43.mcz
Collections-Strings-StephaneDucasse.68.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.431.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.115.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.186.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.25.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.555.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.193.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.43.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.498.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.115.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.185.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.116.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.63.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.199.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.95.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.306.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.345.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/19/2010 22:14'!
script727

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.43.mcz
Collections-Strings-StephaneDucasse.68.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.431.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.115.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.186.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.25.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.560.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.193.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.43.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.498.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.115.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.185.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.116.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.63.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.199.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.95.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.306.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.345.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/19/2010 22:58'!
script728

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.43.mcz
Collections-Strings-StephaneDucasse.68.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.431.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.115.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.560.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.193.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.43.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.498.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.115.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.185.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.63.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.199.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.95.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.306.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.345.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/20/2010 15:30'!
script729

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.43.mcz
Collections-Strings-StephaneDucasse.68.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.431.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.115.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.560.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.193.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.43.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.498.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.115.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.186.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.63.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.199.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.95.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.306.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.345.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/21/2010 14:48'!
script730

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.70.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.115.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.562.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.193.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.498.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.115.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.186.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.63.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.199.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.95.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.307.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/21/2010 15:18'!
script731

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.70.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.115.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.562.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.193.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.498.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.116.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.186.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.63.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.199.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.95.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.307.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/21/2010 18:04'!
script732

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.70.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.562.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.193.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.498.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.116.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.186.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.63.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.199.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.95.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.307.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/21/2010 18:29'!
script733

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.70.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-StephaneDucasse.562.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.193.mcz
Monticello-StephaneDucasse.422.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.499.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.116.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.186.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.63.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.199.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.95.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.307.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/22/2010 08:45'!
script734

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.70.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.517.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.40.mcz
Issue1773-MorphTreeMorph-MNU-when-using-keyboard-StephaneDucasse.2.mcz
Kernel-MarcusDenker.563.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.193.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.499.mcz
Morphic-MorphTreeWidget-StephaneDucasse.55.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.116.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-StephaneDucasse.13.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.32.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.186.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.33.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.63.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.199.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.96.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.308.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/24/2010 11:51'!
script735

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.70.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.40.mcz
Kernel-MarcusDenker.563.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.193.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.499.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.117.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.33.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.186.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.64.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.200.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.96.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.308.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/24/2010 18:53'!
script736

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.70.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.40.mcz
Kernel-MarcusDenker.564.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.194.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.499.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.117.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.33.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.186.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.64.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.200.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.96.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.308.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/25/2010 16:57'!
script737

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.70.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.40.mcz
Kernel-MarcusDenker.565.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.195.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.499.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.117.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.33.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-MarcusDenker.188.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.64.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.200.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.96.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.308.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.39.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/26/2010 09:44'!
script738

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.70.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.40.mcz
Kernel-MarcusDenker.566.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.195.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.499.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.117.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.33.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-MarcusDenker.188.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.64.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.200.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.96.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.308.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/26/2010 10:23'!
script739

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.70.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.40.mcz
Kernel-MarcusDenker.567.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.195.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.499.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.117.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.33.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-MarcusDenker.188.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.64.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.200.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.96.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.309.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/26/2010 11:19'!
script740

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.70.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-MarcusDenker.41.mcz
Kernel-MarcusDenker.567.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.195.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.499.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.117.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.33.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-MarcusDenker.188.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.64.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.200.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.96.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.309.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/29/2010 20:57'!
script741

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.75.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-MarcusDenker.41.mcz
Kernel-MarcusDenker.567.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.195.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.499.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.121.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.33.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-MarcusDenker.188.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.64.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.200.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.96.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.309.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/29/2010 21:14'!
script742

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.75.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-MarcusDenker.41.mcz
Kernel-MarcusDenker.567.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.195.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.499.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.122.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.22.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.33.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-AlainPlantec.3.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-MarcusDenker.188.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.64.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.200.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.96.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.309.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'igorStasenko 1/30/2010 16:21'!
script743

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.75.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-MarcusDenker.24.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-MarcusDenker.41.mcz
Kernel-igorStasenko.568.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.195.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-igorStasenko.500.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.122.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-igorStasenko.23.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-MarcusDenker.188.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.64.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.200.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.96.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.309.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/30/2010 16:36'!
script744

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.75.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-MarcusDenker.41.mcz
Kernel-StephaneDucasse.569.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.195.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-igorStasenko.500.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.122.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-igorStasenko.23.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-MarcusDenker.188.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-MarcusDenker.12.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.74.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.207.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.105.mcz
ToolBuilder-Kernel-StephaneDucasse.39.mcz
ToolBuilder-Morphic-StephaneDucasse.51.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.309.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/30/2010 17:30'!
script745

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.75.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-MarcusDenker.41.mcz
Kernel-StephaneDucasse.569.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.195.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.502.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.122.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-igorStasenko.23.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.190.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.117.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.74.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.208.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.106.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.311.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/31/2010 21:56'!
script746

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.75.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-MarcusDenker.41.mcz
Kernel-StephaneDucasse.571.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.195.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.504.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.122.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.26.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.190.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.74.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.208.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.106.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.313.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/31/2010 22:53'!
script747

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.75.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.433.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.187.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-MarcusDenker.41.mcz
Kernel-StephaneDucasse.572.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.195.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.504.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.122.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.26.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.190.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.74.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.209.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.106.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.313.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/2/2010 12:18'!
script748

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.75.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.435.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.188.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-MarcusDenker.41.mcz
Kernel-StephaneDucasse.572.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-MarcusDenker.195.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.504.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.122.mcz
MultilingualTests-StephaneDucasse.denker.9.mcz
Network-Kernel-StephaneDucasse.26.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.190.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.74.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.209.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.106.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.313.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/2/2010 14:38'!
script749

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.75.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.435.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.188.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-MarcusDenker.41.mcz
Kernel-StephaneDucasse.572.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.196.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.504.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.122.mcz
MultilingualTests-StephaneDucasse.denker.9.mcz
Network-Kernel-StephaneDucasse.26.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.190.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.74.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.209.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.106.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.313.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/5/2010 09:38'!
script750

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.75.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.435.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.41.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.116.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.188.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-MarcusDenker.41.mcz
Kernel-StephaneDucasse.572.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.196.mcz
Monticello-MarcusDenker.423.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.504.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.122.mcz
MultilingualTests-StephaneDucasse.denker.9.mcz
Network-Kernel-StephaneDucasse.26.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.9.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.195.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.8.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.26.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.74.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.11.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.209.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.106.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.313.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/5/2010 12:50'!
script751

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.79.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.440.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.45.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.122.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.192.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-StephaneDucasse.576.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.196.mcz
Monticello-StephaneDucasse.427.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.504.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.126.mcz
MultilingualTests-StephaneDucasse.denker.9.mcz
Network-Kernel-StephaneDucasse.26.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.74.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.213.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.110.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.313.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.346.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'HenrikSperreJohansen 2/5/2010 14:08'!
script752

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.79.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.440.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.45.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.122.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.192.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-StephaneDucasse.576.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.196.mcz
Monticello-StephaneDucasse.427.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.504.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.126.mcz
MultilingualTests-StephaneDucasse.denker.9.mcz
Network-Kernel-StephaneDucasse.26.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.74.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-HenrikSperreJohansen.214.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.110.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.313.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-HenrikSperreJohansen.347.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/9/2010 22:23'!
script753

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.82.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.67.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.440.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.45.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.122.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.192.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-StephaneDucasse.576.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.196.mcz
Monticello-StephaneDucasse.427.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.504.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.131.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.26.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.74.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-HenrikSperreJohansen.214.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.110.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.313.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-HenrikSperreJohansen.347.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/9/2010 22:45'!
script754

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.82.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.68.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.440.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.45.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.122.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.192.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-StephaneDucasse.576.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.196.mcz
Monticello-StephaneDucasse.427.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.506.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.131.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.26.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.74.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-HenrikSperreJohansen.214.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.110.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.313.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-HenrikSperreJohansen.347.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/9/2010 23:02'!
script755

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.82.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.68.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.440.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.45.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.122.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.192.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.26.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-StephaneDucasse.577.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.196.mcz
Monticello-StephaneDucasse.427.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.506.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.131.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.45.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.74.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-HenrikSperreJohansen.214.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.110.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.313.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-HenrikSperreJohansen.347.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/10/2010 19:16'!
script756

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.60.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.82.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.26.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.68.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.440.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.45.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.122.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.192.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-StephaneDucasse.577.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.196.mcz
Monticello-StephaneDucasse.427.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.506.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.131.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.46.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-MarcusDenker.34.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.74.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.216.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.110.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.313.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-HenrikSperreJohansen.347.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/11/2010 19:06'!
script757

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.37.mcz
Collections-Abstract-StephaneDucasse.62.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.83.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.68.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.440.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.45.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.122.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.192.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-StephaneDucasse.578.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.196.mcz
Monticello-StephaneDucasse.427.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.506.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.131.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.74.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.216.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.110.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.313.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-HenrikSperreJohansen.347.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/11/2010 20:23'!
script758

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.62.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.83.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.68.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.440.mcz
Compiler-MarcusDenker.173.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.45.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.122.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.192.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-StephaneDucasse.579.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.196.mcz
Monticello-StephaneDucasse.427.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.506.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.131.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.76.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.217.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.110.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.313.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-HenrikSperreJohansen.347.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/11/2010 21:14'!
script759

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.62.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.83.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.68.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.440.mcz
Compiler-StephaneDucasse.174.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.45.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-StephaneDucasse.ducasse.122.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.192.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-StephaneDucasse.579.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.197.mcz
Monticello-StephaneDucasse.427.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.506.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.131.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.21.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.76.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.217.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.110.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.313.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-HenrikSperreJohansen.347.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/12/2010 15:49'!
script760

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.62.mcz
Collections-Arrayed-StephaneDucasse.37.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.83.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.68.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.440.mcz
Compiler-StephaneDucasse.174.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.45.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-MarcusDenker.48.mcz
Files-MarcusDenker.ducasse.123.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.192.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-MarcusDenker.583.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.197.mcz
Monticello-StephaneDucasse.427.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.506.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-MarcusDenker.132.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-MarcusDenker.24.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.39.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.76.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.221.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.110.mcz
ToolBuilder-Kernel-StephaneDucasse.41.mcz
ToolBuilder-Morphic-StephaneDucasse.54.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.317.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.350.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/13/2010 12:27'!
script761

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.62.mcz
Collections-Arrayed-StephaneDucasse.38.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.84.mcz
Collections-Support-MarcusDenker.28.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.68.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.440.mcz
Compiler-StephaneDucasse.174.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.45.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-StephaneDucasse.50.mcz
Files-MarcusDenker.ducasse.123.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.192.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-MarcusDenker.583.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.198.mcz
Monticello-StephaneDucasse.427.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.507.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.133.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-MarcusDenker.24.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.26.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.40.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.76.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-MarcusDenker.221.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.110.mcz
ToolBuilder-Kernel-StephaneDucasse.42.mcz
ToolBuilder-Morphic-StephaneDucasse.55.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.317.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.350.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/13/2010 15:38'!
script762

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.62.mcz
Collections-Arrayed-StephaneDucasse.38.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.68.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.440.mcz
Compiler-StephaneDucasse.174.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.45.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-StephaneDucasse.50.mcz
Files-MarcusDenker.ducasse.123.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.192.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-StephaneDucasse.584.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.198.mcz
Monticello-StephaneDucasse.427.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.507.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.133.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-MarcusDenker.24.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.26.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.40.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.77.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.222.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.110.mcz
ToolBuilder-Kernel-StephaneDucasse.42.mcz
ToolBuilder-Morphic-StephaneDucasse.55.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.317.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.350.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/13/2010 16:11'!
script763

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.62.mcz
Collections-Arrayed-StephaneDucasse.38.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.68.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.440.mcz
Compiler-StephaneDucasse.174.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.45.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-StephaneDucasse.50.mcz
Files-MarcusDenker.ducasse.123.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.192.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-StephaneDucasse.585.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.198.mcz
Monticello-StephaneDucasse.427.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.507.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.134.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.12.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-MarcusDenker.24.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.26.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.40.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.77.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.222.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.110.mcz
ToolBuilder-Kernel-StephaneDucasse.42.mcz
ToolBuilder-Morphic-StephaneDucasse.55.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.317.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.350.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/13/2010 20:35'!
script764

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.62.mcz
Collections-Arrayed-StephaneDucasse.38.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.68.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.174.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.45.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-StephaneDucasse.50.mcz
Files-MarcusDenker.ducasse.123.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.192.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-StephaneDucasse.586.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.200.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.509.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.134.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-igorStasenko.36.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.14.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-MarcusDenker.24.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.26.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.40.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.77.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.223.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.110.mcz
ToolBuilder-Kernel-StephaneDucasse.42.mcz
ToolBuilder-Morphic-StephaneDucasse.55.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.319.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.351.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/14/2010 20:29'!
script765

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.62.mcz
Collections-Arrayed-StephaneDucasse.38.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.68.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.174.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-StephaneDucasse.45.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-StephaneDucasse.50.mcz
Files-MarcusDenker.ducasse.123.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.192.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-StephaneDucasse.586.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.200.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.509.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.134.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.37.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.26.mcz
Network-URI-StephaneDucasse.14.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-MarcusDenker.24.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.26.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-StephaneDucasse.119.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.40.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.39.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.77.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.223.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-StephaneDucasse.110.mcz
ToolBuilder-Kernel-StephaneDucasse.42.mcz
ToolBuilder-Morphic-StephaneDucasse.55.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.319.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.351.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/14/2010 23:27'!
script766

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.62.mcz
Collections-Arrayed-MarcusDenker.39.mcz
Collections-Sequenceable-StephaneDucasse.60.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-MarcusDenker.69.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.174.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-StephaneDucasse.50.mcz
Files-MarcusDenker.ducasse.123.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-MarcusDenker.193.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-MarcusDenker.587.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.200.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-MarcusDenker.510.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.134.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.14.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.37.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.27.mcz
Network-URI-StephaneDucasse.14.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-MarcusDenker.24.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.26.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-MarcusDenker.120.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.40.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.78.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.223.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-StephaneDucasse.42.mcz
ToolBuilder-Morphic-StephaneDucasse.55.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.319.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.352.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/15/2010 14:34'!
script767

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.62.mcz
Collections-Arrayed-MarcusDenker.39.mcz
Collections-Sequenceable-MarcusDenker.61.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-MarcusDenker.69.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.174.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-StephaneDucasse.50.mcz
Files-MarcusDenker.ducasse.123.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-MarcusDenker.193.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-MarcusDenker.587.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.200.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-MarcusDenker.511.mcz
MorphicTests-StephaneDucasse.23.mcz
Multilingual-StephaneDucasse.134.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.37.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.27.mcz
Network-URI-StephaneDucasse.14.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-MarcusDenker.24.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.26.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-MarcusDenker.120.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.40.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.78.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.223.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-StephaneDucasse.42.mcz
ToolBuilder-Morphic-StephaneDucasse.55.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.319.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.352.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/16/2010 11:34'!
script768

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.63.mcz
Collections-Arrayed-MarcusDenker.39.mcz
Collections-Sequenceable-StephaneDucasse.62.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-MarcusDenker.69.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.175.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-StephaneDucasse.50.mcz
Files-StephaneDucasse.ducasse.124.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.194.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-MarcusDenker.587.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.200.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.512.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-StephaneDucasse.135.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.37.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.27.mcz
Network-URI-StephaneDucasse.14.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.25.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.26.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-MarcusDenker.120.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.41.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.78.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.224.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-StephaneDucasse.42.mcz
ToolBuilder-Morphic-StephaneDucasse.55.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.320.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.352.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/16/2010 14:05'!
script769

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.63.mcz
Collections-Arrayed-MarcusDenker.39.mcz
Collections-Sequenceable-StephaneDucasse.62.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-MarcusDenker.69.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.176.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-StephaneDucasse.51.mcz
Files-StephaneDucasse.ducasse.124.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.194.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-StephaneDucasse.45.mcz
Kernel-MarcusDenker.587.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.200.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.512.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-StephaneDucasse.135.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.37.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.27.mcz
Network-URI-StephaneDucasse.14.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.25.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.26.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.196.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-MarcusDenker.120.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.41.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.78.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.166.mcz
System-Support-StephaneDucasse.226.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-StephaneDucasse.42.mcz
ToolBuilder-Morphic-StephaneDucasse.55.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.322.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.352.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/17/2010 19:57'!
script770

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.63.mcz
Collections-Arrayed-MarcusDenker.39.mcz
Collections-Sequenceable-StephaneDucasse.62.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-MarcusDenker.69.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.176.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.8.mcz
Exceptions-StephaneDucasse.51.mcz
Files-StephaneDucasse.ducasse.124.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.194.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-MarcusDenker.589.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.200.mcz
MenuRegistration-MarcusDenker.11.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-MarcusDenker.513.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-StephaneDucasse.135.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.37.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.27.mcz
Network-URI-StephaneDucasse.14.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.25.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.30.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-MarcusDenker.198.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-StephaneDucasse.60.mcz
ST80-MarcusDenker.120.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.41.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.78.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-MarcusDenker.168.mcz
System-Support-StephaneDucasse.226.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-MarcusDenker.46.mcz
ToolBuilder-Morphic-MarcusDenker.58.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.323.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.352.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/18/2010 16:01'!
script771

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.63.mcz
Collections-Arrayed-MarcusDenker.39.mcz
Collections-Sequenceable-StephaneDucasse.62.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-MarcusDenker.69.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.176.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-MarcusDenker.10.mcz
Exceptions-StephaneDucasse.51.mcz
Files-StephaneDucasse.ducasse.124.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.194.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-MarcusDenker.589.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.200.mcz
MenuRegistration-MarcusDenker.14.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-MarcusDenker.515.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-StephaneDucasse.135.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.37.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.27.mcz
Network-URI-StephaneDucasse.14.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.25.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.30.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-MarcusDenker.198.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-MarcusDenker.120.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.41.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.78.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-MarcusDenker.170.mcz
System-Support-StephaneDucasse.226.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-MarcusDenker.46.mcz
ToolBuilder-Morphic-MarcusDenker.58.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.325.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.352.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/18/2010 22:03'!
script772

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.63.mcz
Collections-Arrayed-MarcusDenker.39.mcz
Collections-Sequenceable-StephaneDucasse.62.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.28.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-MarcusDenker.69.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.176.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.27.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-MarcusDenker.10.mcz
Exceptions-StephaneDucasse.51.mcz
Files-StephaneDucasse.ducasse.124.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.194.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-MarcusDenker.589.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.200.mcz
MenuRegistration-MarcusDenker.14.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.517.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-StephaneDucasse.135.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.37.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.27.mcz
Network-URI-StephaneDucasse.14.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.25.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.30.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-MarcusDenker.198.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-MarcusDenker.120.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.41.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-StephaneDucasse.29.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.78.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-MarcusDenker.170.mcz
System-Support-StephaneDucasse.226.mcz
System-Tools-StephaneDucasse.22.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-MarcusDenker.46.mcz
ToolBuilder-Morphic-MarcusDenker.58.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.325.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.352.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/19/2010 15:17'!
script773

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.63.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.62.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.70.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.176.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.28.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-MarcusDenker.10.mcz
Exceptions-StephaneDucasse.51.mcz
Files-StephaneDucasse.ducasse.124.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.195.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.590.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.200.mcz
MenuRegistration-MarcusDenker.14.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.45.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.517.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-StephaneDucasse.135.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.37.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.27.mcz
Network-URI-StephaneDucasse.14.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.26.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.30.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-MarcusDenker.198.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-MarcusDenker.120.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.53.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.41.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-StephaneDucasse.30.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.78.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-MarcusDenker.170.mcz
System-Support-StephaneDucasse.228.mcz
System-Tools-StephaneDucasse.24.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-MarcusDenker.46.mcz
ToolBuilder-Morphic-MarcusDenker.58.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.326.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.353.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/19/2010 18:04'!
script774

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.63.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.62.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.70.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.176.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.28.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-MarcusDenker.11.mcz
Exceptions-StephaneDucasse.51.mcz
Files-MarcusDenker.ducasse.125.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.195.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-MarcusDenker.591.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.200.mcz
MenuRegistration-MarcusDenker.14.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-MarcusDenker.46.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-MarcusDenker.518.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-MarcusDenker.136.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.37.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.27.mcz
Network-URI-StephaneDucasse.14.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.26.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.30.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-MarcusDenker.198.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-MarcusDenker.120.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.54.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.42.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-StephaneDucasse.30.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.36.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.79.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-MarcusDenker.170.mcz
System-Support-MarcusDenker.229.mcz
System-Tools-StephaneDucasse.24.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-MarcusDenker.46.mcz
ToolBuilder-Morphic-MarcusDenker.58.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.327.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.353.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/19/2010 18:27'!
script775

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.63.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.62.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.70.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.176.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.28.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.13.mcz
Exceptions-StephaneDucasse.51.mcz
Files-MarcusDenker.ducasse.125.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.195.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-MarcusDenker.591.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.200.mcz
MenuRegistration-MarcusDenker.14.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-MarcusDenker.46.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-StephaneDucasse.520.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-MarcusDenker.136.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.37.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.27.mcz
Network-URI-StephaneDucasse.14.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.26.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.30.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.201.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-MarcusDenker.120.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.54.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.42.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-StephaneDucasse.30.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.79.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-MarcusDenker.170.mcz
System-Support-MarcusDenker.229.mcz
System-Tools-StephaneDucasse.24.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-MarcusDenker.46.mcz
ToolBuilder-Morphic-MarcusDenker.58.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.327.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.353.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/19/2010 18:51'!
script776

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.63.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.62.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.70.mcz
Collections-Weak-StephaneDucasse.25.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.176.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.28.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.13.mcz
Exceptions-StephaneDucasse.51.mcz
Files-MarcusDenker.ducasse.125.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.518.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.195.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-MarcusDenker.591.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.200.mcz
MenuRegistration-MarcusDenker.14.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-MarcusDenker.46.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-MarcusDenker.521.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-MarcusDenker.136.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.37.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.27.mcz
Network-URI-StephaneDucasse.14.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.26.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.30.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.201.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-MarcusDenker.120.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.54.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.42.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-StephaneDucasse.30.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.79.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-MarcusDenker.170.mcz
System-Support-MarcusDenker.231.mcz
System-Tools-StephaneDucasse.24.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-MarcusDenker.46.mcz
ToolBuilder-Morphic-MarcusDenker.58.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.333.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.353.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/20/2010 00:05'!
script777

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.63.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.62.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.85.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.70.mcz
Collections-Weak-MarcusDenker.26.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.176.mcz
CompilerSystemSettings-AlainPlantec.4.mcz
CompilerTests-StephaneDucasse.28.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.13.mcz
Exceptions-StephaneDucasse.51.mcz
Files-MarcusDenker.ducasse.125.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-AlainPlantec.5.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.195.mcz
GraphicsSystemSettings-AlainPlantec.3.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-MarcusDenker.592.mcz
KernelSystemSettings-AlainPlantec.3.mcz
KernelTests-StephaneDucasse.200.mcz
MenuRegistration-MarcusDenker.14.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-MarcusDenker.47.mcz
MonticelloSystemSettings-AlainPlantec.3.mcz
Morphic-MarcusDenker.522.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-MarcusDenker.136.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.38.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.27.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.26.mcz
NetworkSystemSettings-igorStasenko.6.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.30.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-MarcusDenker.202.mcz
PolymorphSystemSettings-AlainPlantec.3.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-MarcusDenker.120.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.54.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.43.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-MarcusDenker.31.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.79.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-MarcusDenker.170.mcz
System-Support-MarcusDenker.232.mcz
System-Tools-StephaneDucasse.24.mcz
SystemSystemSettings-AlainPlantec.3.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-MarcusDenker.46.mcz
ToolBuilder-Morphic-MarcusDenker.59.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.334.mcz
ToolsSystemSettings-AlainPlantec.3.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.353.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/20/2010 12:27'!
script778

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.63.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.62.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.87.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.70.mcz
Collections-Weak-MarcusDenker.26.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.176.mcz
CompilerSystemSettings-StephaneDucasse.7.mcz
CompilerTests-StephaneDucasse.28.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.13.mcz
Exceptions-StephaneDucasse.51.mcz
Files-MarcusDenker.ducasse.125.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-StephaneDucasse.8.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.195.mcz
GraphicsSystemSettings-StephaneDucasse.6.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.593.mcz
KernelSystemSettings-StephaneDucasse.6.mcz
KernelTests-StephaneDucasse.202.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-MarcusDenker.47.mcz
MonticelloSystemSettings-StephaneDucasse.6.mcz
Morphic-StephaneDucasse.523.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-MarcusDenker.136.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.38.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.27.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.26.mcz
NetworkSystemSettings-StephaneDucasse.9.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.30.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-MarcusDenker.202.mcz
PolymorphSystemSettings-StephaneDucasse.6.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-MarcusDenker.120.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.54.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.43.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-MarcusDenker.31.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.79.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.233.mcz
System-Tools-StephaneDucasse.24.mcz
SystemSystemSettings-StephaneDucasse.6.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-MarcusDenker.46.mcz
ToolBuilder-Morphic-MarcusDenker.59.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.334.mcz
ToolsSystemSettings-StephaneDucasse.6.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.353.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/20/2010 17:57'!
script779

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.63.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.62.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.87.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.27.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.176.mcz
CompilerSystemSettings-StephaneDucasse.7.mcz
CompilerTests-StephaneDucasse.28.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.13.mcz
Exceptions-StephaneDucasse.51.mcz
Files-MarcusDenker.ducasse.125.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-StephaneDucasse.8.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.197.mcz
GraphicsSystemSettings-StephaneDucasse.6.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.594.mcz
KernelSystemSettings-StephaneDucasse.6.mcz
KernelTests-StephaneDucasse.202.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-MarcusDenker.47.mcz
MonticelloSystemSettings-StephaneDucasse.6.mcz
Morphic-StephaneDucasse.524.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-MarcusDenker.136.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.38.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.28.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkSystemSettings-StephaneDucasse.9.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.44.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-MarcusDenker.30.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.203.mcz
PolymorphSystemSettings-StephaneDucasse.6.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-MarcusDenker.120.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.54.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.43.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-MarcusDenker.31.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.79.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.233.mcz
System-Tools-StephaneDucasse.24.mcz
SystemSystemSettings-StephaneDucasse.6.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-MarcusDenker.46.mcz
ToolBuilder-Morphic-MarcusDenker.59.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.335.mcz
ToolsSystemSettings-StephaneDucasse.6.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.354.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/20/2010 20:59'!
script780

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.63.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.62.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.88.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.27.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.176.mcz
CompilerSystemSettings-StephaneDucasse.7.mcz
CompilerTests-StephaneDucasse.28.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.13.mcz
Exceptions-StephaneDucasse.51.mcz
Files-MarcusDenker.ducasse.125.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-StephaneDucasse.8.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.198.mcz
GraphicsSystemSettings-StephaneDucasse.6.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.595.mcz
KernelSystemSettings-StephaneDucasse.6.mcz
KernelTests-StephaneDucasse.202.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-MarcusDenker.47.mcz
MonticelloSystemSettings-StephaneDucasse.6.mcz
Morphic-StephaneDucasse.525.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.38.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkSystemSettings-StephaneDucasse.9.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.46.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.22.mcz
Polymorph-Widgets-StephaneDucasse.203.mcz
PolymorphSystemSettings-StephaneDucasse.6.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.121.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.54.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.44.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-MarcusDenker.31.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.80.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.234.mcz
System-Tools-StephaneDucasse.24.mcz
SystemSystemSettings-StephaneDucasse.6.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-StephaneDucasse.47.mcz
ToolBuilder-Morphic-MarcusDenker.59.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.336.mcz
ToolsSystemSettings-StephaneDucasse.6.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.354.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/20/2010 22:18'!
script781

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.63.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.62.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.88.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.27.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.176.mcz
CompilerSystemSettings-StephaneDucasse.7.mcz
CompilerTests-StephaneDucasse.28.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.13.mcz
Exceptions-StephaneDucasse.51.mcz
Files-MarcusDenker.ducasse.125.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-StephaneDucasse.8.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.198.mcz
GraphicsSystemSettings-StephaneDucasse.6.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.596.mcz
KernelSystemSettings-StephaneDucasse.6.mcz
KernelTests-StephaneDucasse.202.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-MarcusDenker.59.mcz
MonticelloGUI-StephaneDucasse.48.mcz
MonticelloSystemSettings-StephaneDucasse.6.mcz
Morphic-StephaneDucasse.526.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.38.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkSystemSettings-StephaneDucasse.9.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.23.mcz
Polymorph-Widgets-StephaneDucasse.204.mcz
PolymorphSystemSettings-StephaneDucasse.6.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.121.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.54.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.44.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-StephaneDucasse.32.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.80.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.234.mcz
System-Tools-StephaneDucasse.25.mcz
SystemSystemSettings-StephaneDucasse.6.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-StephaneDucasse.47.mcz
ToolBuilder-Morphic-MarcusDenker.59.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.336.mcz
ToolsSystemSettings-StephaneDucasse.6.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.354.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/20/2010 23:17'!
script782

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.64.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.88.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.27.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.177.mcz
CompilerSystemSettings-StephaneDucasse.7.mcz
CompilerTests-StephaneDucasse.28.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.13.mcz
Exceptions-StephaneDucasse.52.mcz
Files-MarcusDenker.ducasse.125.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-StephaneDucasse.8.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.198.mcz
GraphicsSystemSettings-StephaneDucasse.6.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.596.mcz
KernelSystemSettings-StephaneDucasse.6.mcz
KernelTests-StephaneDucasse.202.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-StephaneDucasse.48.mcz
MonticelloSystemSettings-StephaneDucasse.6.mcz
Morphic-StephaneDucasse.527.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.38.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkSystemSettings-StephaneDucasse.9.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.23.mcz
Polymorph-Widgets-StephaneDucasse.204.mcz
PolymorphSystemSettings-StephaneDucasse.6.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.121.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.54.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.44.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-StephaneDucasse.32.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.80.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.234.mcz
System-Tools-StephaneDucasse.25.mcz
SystemSystemSettings-StephaneDucasse.6.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-StephaneDucasse.47.mcz
ToolBuilder-Morphic-MarcusDenker.59.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.336.mcz
ToolsSystemSettings-StephaneDucasse.6.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.354.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/21/2010 11:16'!
script783

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.64.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.88.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.27.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.177.mcz
CompilerSystemSettings-StephaneDucasse.7.mcz
CompilerTests-StephaneDucasse.28.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.13.mcz
Exceptions-StephaneDucasse.52.mcz
Files-MarcusDenker.ducasse.125.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeSystemSettings-StephaneDucasse.8.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
GraphicSystemSettings-MarcusDenker.2.mcz
Graphics-StephaneDucasse.198.mcz
GraphicsSystemSettings-StephaneDucasse.6.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.596.mcz
KernelSystemSettings-StephaneDucasse.6.mcz
KernelTests-StephaneDucasse.202.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-StephaneDucasse.48.mcz
MonticelloSystemSettings-StephaneDucasse.6.mcz
Morphic-StephaneDucasse.527.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.38.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkSystemSettings-StephaneDucasse.9.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
Pinesoft-Widgets-StephaneDucasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.23.mcz
Polymorph-Widgets-StephaneDucasse.204.mcz
PolymorphSystemSettings-StephaneDucasse.6.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.121.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.54.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
Smbase-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.44.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-StephaneDucasse.32.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.80.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.234.mcz
System-Tools-StephaneDucasse.25.mcz
SystemSystemSettings-StephaneDucasse.6.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-StephaneDucasse.47.mcz
ToolBuilder-Morphic-MarcusDenker.59.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.338.mcz
ToolsSystemSettings-StephaneDucasse.6.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.354.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/21/2010 19:37'!
script784

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.64.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.88.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.27.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.177.mcz
CompilerTests-StephaneDucasse.28.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-MarcusDenker.14.mcz
Exceptions-StephaneDucasse.52.mcz
Files-MarcusDenker.ducasse.125.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-StephaneDucasse.198.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.596.mcz
KernelTests-StephaneDucasse.202.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-StephaneDucasse.48.mcz
Morphic-MarcusDenker.528.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.38.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.23.mcz
Polymorph-Widgets-StephaneDucasse.204.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-MarcusDenker.122.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.54.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.44.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.40.mcz
System-FilePackage-StephaneDucasse.32.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.80.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-MarcusDenker.235.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-MarcusDenker.111.mcz
ToolBuilder-Kernel-StephaneDucasse.47.mcz
ToolBuilder-Morphic-MarcusDenker.59.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.339.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.355.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/23/2010 16:29'!
script785

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.64.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.45.mcz
Collections-Strings-StephaneDucasse.88.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.27.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.177.mcz
CompilerTests-StephaneDucasse.28.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-MarcusDenker.14.mcz
Exceptions-StephaneDucasse.52.mcz
Files-MarcusDenker.ducasse.125.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-StephaneDucasse.198.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-MarcusDenker.597.mcz
KernelTests-MarcusDenker.203.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.429.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-StephaneDucasse.48.mcz
Morphic-MarcusDenker.528.mcz
MorphicTests-StephaneDucasse.24.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.38.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.23.mcz
Polymorph-Widgets-StephaneDucasse.204.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-MarcusDenker.122.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.54.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.44.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-MarcusDenker.41.mcz
System-FilePackage-StephaneDucasse.32.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.80.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-MarcusDenker.235.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-MarcusDenker.112.mcz
ToolBuilder-Kernel-StephaneDucasse.47.mcz
ToolBuilder-Morphic-MarcusDenker.59.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.339.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.356.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/23/2010 21:30'!
script786

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.64.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.46.mcz
Collections-Strings-StephaneDucasse.89.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.27.mcz
CollectionsTests-StephaneDucasse.441.mcz
Compiler-StephaneDucasse.178.mcz
CompilerTests-StephaneDucasse.29.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.15.mcz
Exceptions-StephaneDucasse.52.mcz
Files-StephaneDucasse.ducasse.126.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-StephaneDucasse.198.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.598.mcz
KernelTests-MarcusDenker.203.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.430.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-StephaneDucasse.48.mcz
Morphic-StephaneDucasse.529.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.39.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.23.mcz
Polymorph-Widgets-StephaneDucasse.204.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-MarcusDenker.54.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.45.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-StephaneDucasse.42.mcz
System-FilePackage-StephaneDucasse.32.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.80.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.236.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-MarcusDenker.112.mcz
ToolBuilder-Kernel-StephaneDucasse.47.mcz
ToolBuilder-Morphic-StephaneDucasse.60.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.340.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.356.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/23/2010 22:57'!
script787

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.64.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.46.mcz
Collections-Strings-StephaneDucasse.89.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.27.mcz
CollectionsTests-StephaneDucasse.442.mcz
Compiler-StephaneDucasse.178.mcz
CompilerTests-StephaneDucasse.29.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.15.mcz
Exceptions-StephaneDucasse.52.mcz
Files-StephaneDucasse.ducasse.126.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-StephaneDucasse.198.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.599.mcz
KernelTests-MarcusDenker.203.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.430.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-StephaneDucasse.48.mcz
Morphic-StephaneDucasse.529.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.15.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-StephaneDucasse.39.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.23.mcz
Polymorph-Widgets-StephaneDucasse.205.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.55.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.45.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-StephaneDucasse.42.mcz
System-FilePackage-StephaneDucasse.32.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.80.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.237.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-MarcusDenker.112.mcz
ToolBuilder-Kernel-StephaneDucasse.47.mcz
ToolBuilder-Morphic-StephaneDucasse.60.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.340.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.356.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/24/2010 12:44'!
script788

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.64.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.46.mcz
Collections-Strings-StephaneDucasse.89.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.27.mcz
CollectionsTests-StephaneDucasse.442.mcz
Compiler-StephaneDucasse.178.mcz
CompilerTests-StephaneDucasse.29.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.15.mcz
Exceptions-StephaneDucasse.52.mcz
Files-StephaneDucasse.ducasse.126.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-StephaneDucasse.198.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.599.mcz
KernelTests-MarcusDenker.204.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-MarcusDenker.431.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.49.mcz
Morphic-MarcusDenker.530.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.16.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.40.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.23.mcz
Polymorph-Widgets-StephaneDucasse.205.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.55.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.45.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-StephaneDucasse.42.mcz
System-FilePackage-StephaneDucasse.32.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.80.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-MarcusDenker.238.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-MarcusDenker.112.mcz
ToolBuilder-Kernel-StephaneDucasse.47.mcz
ToolBuilder-Morphic-StephaneDucasse.60.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.341.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.356.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/25/2010 13:09'!
script789

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.64.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.46.mcz
Collections-Strings-StephaneDucasse.89.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.27.mcz
CollectionsTests-StephaneDucasse.442.mcz
Compiler-StephaneDucasse.179.mcz
CompilerTests-StephaneDucasse.29.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.15.mcz
Exceptions-StephaneDucasse.53.mcz
Files-StephaneDucasse.ducasse.127.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-StephaneDucasse.198.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.600.mcz
KernelTests-StephaneDucasse.205.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-MarcusDenker.431.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.49.mcz
Morphic-StephaneDucasse.531.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.16.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.40.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.23.mcz
Polymorph-Widgets-StephaneDucasse.205.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.46.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-StephaneDucasse.42.mcz
System-FilePackage-StephaneDucasse.32.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.80.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.239.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-MarcusDenker.112.mcz
ToolBuilder-Kernel-StephaneDucasse.47.mcz
ToolBuilder-Morphic-StephaneDucasse.60.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.341.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.356.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/25/2010 17:04'!
script790

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.64.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.46.mcz
Collections-Strings-StephaneDucasse.89.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.442.mcz
Compiler-StephaneDucasse.179.mcz
CompilerTests-StephaneDucasse.29.mcz
Compression-MarcusDenker.46.mcz
DeprecatedPreferences-StephaneDucasse.15.mcz
Exceptions-StephaneDucasse.53.mcz
Files-StephaneDucasse.ducasse.127.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-StephaneDucasse.198.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.600.mcz
KernelTests-StephaneDucasse.205.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-MarcusDenker.431.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.49.mcz
Morphic-StephaneDucasse.531.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.12.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.16.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.40.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.24.mcz
Polymorph-Widgets-StephaneDucasse.205.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.46.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-StephaneDucasse.42.mcz
System-FilePackage-StephaneDucasse.32.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.80.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.239.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-MarcusDenker.112.mcz
ToolBuilder-Kernel-StephaneDucasse.47.mcz
ToolBuilder-Morphic-StephaneDucasse.60.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.341.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.356.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/25/2010 18:24'!
script791

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.39.mcz
Collections-Abstract-StephaneDucasse.64.mcz
Collections-Arrayed-StephaneDucasse.40.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.46.mcz
Collections-Strings-StephaneDucasse.89.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.444.mcz
Compiler-StephaneDucasse.179.mcz
CompilerTests-StephaneDucasse.29.mcz
Compression-StephaneDucasse.48.mcz
DeprecatedPreferences-StephaneDucasse.15.mcz
Exceptions-StephaneDucasse.53.mcz
Files-StephaneDucasse.ducasse.127.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-StephaneDucasse.198.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.600.mcz
KernelTests-StephaneDucasse.205.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-MarcusDenker.431.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.49.mcz
Morphic-StephaneDucasse.531.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.16.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.40.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.24.mcz
Polymorph-Widgets-StephaneDucasse.205.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.46.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-StephaneDucasse.32.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-StephaneDucasse.80.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.241.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.114.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.62.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.341.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.356.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/25/2010 22:43'!
script792

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.40.mcz
Collections-Abstract-MarcusDenker.65.mcz
Collections-Arrayed-MarcusDenker.41.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.47.mcz
Collections-Strings-MarcusDenker.90.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.444.mcz
Compiler-StephaneDucasse.179.mcz
CompilerTests-StephaneDucasse.29.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-StephaneDucasse.15.mcz
Exceptions-MarcusDenker.54.mcz
Files-MarcusDenker.ducasse.128.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-MarcusDenker.199.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-MarcusDenker.601.mcz
KernelTests-StephaneDucasse.205.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-MarcusDenker.432.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.49.mcz
Morphic-MarcusDenker.532.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.24.mcz
Polymorph-Widgets-StephaneDucasse.205.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-StephaneDucasse.87.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.47.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.81.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-MarcusDenker.242.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.114.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.62.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.342.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.356.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/27/2010 22:09'!
script793

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.40.mcz
Collections-Abstract-MarcusDenker.65.mcz
Collections-Arrayed-MarcusDenker.41.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.47.mcz
Collections-Strings-StephaneDucasse.92.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.444.mcz
Compiler-StephaneDucasse.179.mcz
CompilerTests-StephaneDucasse.29.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-StephaneDucasse.15.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.130.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-MarcusDenker.199.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-MarcusDenker.601.mcz
KernelTests-StephaneDucasse.205.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-MarcusDenker.432.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.49.mcz
Morphic-StephaneDucasse.534.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.24.mcz
Polymorph-Widgets-StephaneDucasse.205.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-StephaneDucasse.89.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.47.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.12.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.81.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.244.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.116.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.62.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.342.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.356.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/28/2010 11:11'!
script794

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.40.mcz
Collections-Abstract-MarcusDenker.65.mcz
Collections-Arrayed-MarcusDenker.41.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.47.mcz
Collections-Strings-StephaneDucasse.92.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.444.mcz
Compiler-StephaneDucasse.179.mcz
CompilerTests-StephaneDucasse.29.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-StephaneDucasse.15.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.130.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-MarcusDenker.199.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.603.mcz
KernelTests-StephaneDucasse.205.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.434.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.49.mcz
Morphic-StephaneDucasse.534.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.24.mcz
Polymorph-Widgets-StephaneDucasse.205.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-StephaneDucasse.89.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.47.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.81.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.245.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.116.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.62.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.343.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.356.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 2/28/2010 12:08'!
script795

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.40.mcz
Collections-Abstract-MarcusDenker.65.mcz
Collections-Arrayed-StephaneDucasse.42.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.48.mcz
Collections-Strings-StephaneDucasse.92.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.445.mcz
Compiler-StephaneDucasse.179.mcz
CompilerTests-StephaneDucasse.29.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-StephaneDucasse.15.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.130.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-MarcusDenker.199.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.603.mcz
KernelTests-StephaneDucasse.205.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.434.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.49.mcz
Morphic-StephaneDucasse.534.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.24.mcz
Polymorph-Widgets-StephaneDucasse.205.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-StephaneDucasse.89.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.47.mcz
System-Clipboard-StephaneDucasse.14.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.81.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.245.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.116.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.62.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.344.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.356.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 3/2/2010 21:42'!
script796

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.40.mcz
Collections-Abstract-MarcusDenker.65.mcz
Collections-Arrayed-StephaneDucasse.42.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.48.mcz
Collections-Strings-StephaneDucasse.92.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.445.mcz
Compiler-StephaneDucasse.179.mcz
CompilerTests-StephaneDucasse.29.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-StephaneDucasse.15.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.130.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-MarcusDenker.199.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.603.mcz
KernelTests-StephaneDucasse.205.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.434.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.49.mcz
Morphic-StephaneDucasse.534.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.47.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.25.mcz
Polymorph-Widgets-StephaneDucasse.206.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-StephaneDucasse.89.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.47.mcz
System-Clipboard-StephaneDucasse.16.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.81.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.245.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.116.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.62.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.344.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.356.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 3/3/2010 14:16'!
script797

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.40.mcz
Collections-Abstract-MarcusDenker.65.mcz
Collections-Arrayed-StephaneDucasse.42.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.48.mcz
Collections-Strings-StephaneDucasse.92.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.445.mcz
Compiler-StephaneDucasse.180.mcz
CompilerTests-StephaneDucasse.29.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-StephaneDucasse.15.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.131.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-MarcusDenker.199.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.604.mcz
KernelTests-StephaneDucasse.205.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.434.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.49.mcz
Morphic-StephaneDucasse.534.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.48.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.25.mcz
Polymorph-Widgets-StephaneDucasse.206.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-StephaneDucasse.89.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.47.mcz
System-Clipboard-StephaneDucasse.16.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.81.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.245.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.117.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.62.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.345.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.357.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 3/3/2010 18:51'!
script798

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.40.mcz
Collections-Abstract-MarcusDenker.65.mcz
Collections-Arrayed-StephaneDucasse.42.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.48.mcz
Collections-Strings-StephaneDucasse.92.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.445.mcz
Compiler-StephaneDucasse.181.mcz
CompilerTests-StephaneDucasse.29.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-StephaneDucasse.15.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.131.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-MarcusDenker.199.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.604.mcz
KernelTests-StephaneDucasse.205.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.434.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.49.mcz
Morphic-StephaneDucasse.534.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.48.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.25.mcz
Polymorph-Widgets-StephaneDucasse.206.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-StephaneDucasse.89.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.47.mcz
System-Clipboard-StephaneDucasse.16.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.81.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.245.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.117.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.62.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.345.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.357.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 3/3/2010 20:45'!
script799

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.40.mcz
Collections-Abstract-MarcusDenker.65.mcz
Collections-Arrayed-StephaneDucasse.42.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.48.mcz
Collections-Strings-StephaneDucasse.92.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.445.mcz
Compiler-StephaneDucasse.182.mcz
CompilerTests-StephaneDucasse.29.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-StephaneDucasse.15.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.131.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-MarcusDenker.199.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.604.mcz
KernelTests-StephaneDucasse.205.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.434.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.49.mcz
Morphic-StephaneDucasse.534.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.48.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.25.mcz
Polymorph-Widgets-StephaneDucasse.206.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-StephaneDucasse.89.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.47.mcz
System-Clipboard-StephaneDucasse.16.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.81.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.245.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.117.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.62.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.345.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.357.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 3/5/2010 11:26'!
script800

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.40.mcz
Collections-Abstract-MarcusDenker.65.mcz
Collections-Arrayed-StephaneDucasse.42.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.48.mcz
Collections-Strings-StephaneDucasse.92.mcz
Collections-Support-StephaneDucasse.29.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.445.mcz
Compiler-StephaneDucasse.183.mcz
CompilerTests-StephaneDucasse.29.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-StephaneDucasse.15.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.131.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-MarcusDenker.199.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.604.mcz
KernelTests-StephaneDucasse.205.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.436.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.49.mcz
Morphic-StephaneDucasse.534.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.137.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.29.mcz
Network-URI-MarcusDenker.15.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.48.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.25.mcz
Polymorph-Widgets-StephaneDucasse.206.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-StephaneDucasse.89.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.47.mcz
System-Clipboard-StephaneDucasse.16.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.81.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.245.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.117.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.62.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.345.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.357.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 3/5/2010 15:56'!
script801

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.41.mcz
Collections-Abstract-MarcusDenker.66.mcz
Collections-Arrayed-MarcusDenker.43.mcz
Collections-Sequenceable-StephaneDucasse.63.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.48.mcz
Collections-Strings-MarcusDenker.93.mcz
Collections-Support-MarcusDenker.30.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.445.mcz
Compiler-MarcusDenker.184.mcz
CompilerTests-MarcusDenker.30.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-MarcusDenker.16.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.131.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-MarcusDenker.200.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-MarcusDenker.605.mcz
KernelTests-StephaneDucasse.205.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.436.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.50.mcz
Morphic-MarcusDenker.535.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-MarcusDenker.138.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.30.mcz
Network-URI-MarcusDenker.16.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.49.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.25.mcz
Polymorph-Widgets-StephaneDucasse.206.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-MarcusDenker.90.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.48.mcz
System-Clipboard-StephaneDucasse.16.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.82.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-MarcusDenker.246.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.117.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-MarcusDenker.63.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.346.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.358.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 3/5/2010 17:26'!
script802

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.41.mcz
Collections-Abstract-MarcusDenker.67.mcz
Collections-Arrayed-MarcusDenker.43.mcz
Collections-Sequenceable-MarcusDenker.64.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.48.mcz
Collections-Strings-MarcusDenker.93.mcz
Collections-Support-MarcusDenker.30.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-MarcusDenker.2.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.445.mcz
Compiler-MarcusDenker.184.mcz
CompilerTests-MarcusDenker.30.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-MarcusDenker.16.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.131.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-MarcusDenker.200.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-MarcusDenker.605.mcz
KernelTests-StephaneDucasse.205.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.436.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.50.mcz
Morphic-MarcusDenker.535.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-MarcusDenker.138.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.30.mcz
Network-URI-MarcusDenker.16.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.49.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.25.mcz
Polymorph-Widgets-StephaneDucasse.206.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-MarcusDenker.90.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.48.mcz
System-Clipboard-StephaneDucasse.16.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.82.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-MarcusDenker.246.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.117.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-MarcusDenker.63.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.346.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.358.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 3/6/2010 22:01'!
script803

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.41.mcz
Collections-Abstract-MarcusDenker.67.mcz
Collections-Arrayed-MarcusDenker.43.mcz
Collections-Sequenceable-MarcusDenker.64.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.48.mcz
Collections-Strings-MarcusDenker.93.mcz
Collections-Support-MarcusDenker.30.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-MarcusDenker.2.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.445.mcz
Compiler-MarcusDenker.184.mcz
CompilerTests-StephaneDucasse.31.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-MarcusDenker.16.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.131.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-MarcusDenker.200.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.606.mcz
KernelTests-StephaneDucasse.205.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.436.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.50.mcz
Morphic-MarcusDenker.535.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-MarcusDenker.138.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.30.mcz
Network-URI-MarcusDenker.16.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.49.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.25.mcz
Polymorph-Widgets-StephaneDucasse.206.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.123.mcz
SUnit-MarcusDenker.90.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.48.mcz
System-Clipboard-StephaneDucasse.16.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.39.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.82.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-MarcusDenker.246.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.119.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-MarcusDenker.63.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.346.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.358.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 3/6/2010 22:38'!
script804

	| names |
names := ' Issue 577:	unnecessary =, == Stef change-StephaneDucasse.2.mcz
Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.42.mcz
Collections-Abstract-MarcusDenker.67.mcz
Collections-Arrayed-MarcusDenker.43.mcz
Collections-Sequenceable-MarcusDenker.64.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.48.mcz
Collections-Strings-MarcusDenker.93.mcz
Collections-Support-MarcusDenker.30.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-MarcusDenker.2.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.447.mcz
Compiler-MarcusDenker.184.mcz
CompilerTests-StephaneDucasse.31.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-MarcusDenker.16.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.131.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-StephaneDucasse.202.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.607.mcz
KernelTests-StephaneDucasse.207.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.436.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.50.mcz
Morphic-StephaneDucasse.537.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-MarcusDenker.138.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.30.mcz
Network-URI-MarcusDenker.16.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.49.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.25.mcz
Polymorph-Widgets-StephaneDucasse.208.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.125.mcz
SUnit-MarcusDenker.90.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.48.mcz
System-Clipboard-StephaneDucasse.16.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-StephaneDucasse.8.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.41.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.82.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.247.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.120.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.64.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.347.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.358.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 3/6/2010 23:21'!
script805

	| names |
names := ' Issue 577:	unnecessary =, == Stef change-StephaneDucasse.2.mcz
Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.42.mcz
Collections-Abstract-MarcusDenker.67.mcz
Collections-Arrayed-MarcusDenker.43.mcz
Collections-Sequenceable-MarcusDenker.64.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.48.mcz
Collections-Strings-MarcusDenker.93.mcz
Collections-Support-MarcusDenker.30.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-MarcusDenker.2.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.447.mcz
Compiler-StephaneDucasse.188.mcz
CompilerTests-StephaneDucasse.31.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-MarcusDenker.16.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.131.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.519.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-StephaneDucasse.202.mcz
GraphicsTests-StephaneDucasse.28.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.608.mcz
KernelTests-StephaneDucasse.207.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.436.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.50.mcz
Morphic-StephaneDucasse.537.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-MarcusDenker.138.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.30.mcz
Network-URI-MarcusDenker.16.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.49.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.25.mcz
Polymorph-Widgets-StephaneDucasse.208.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.125.mcz
SUnit-MarcusDenker.90.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.48.mcz
System-Clipboard-StephaneDucasse.16.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-StephaneDucasse.8.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.41.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.82.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.247.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.120.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.64.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.347.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.358.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 3/7/2010 12:32'!
script806

	| names |
names := ' Issue 577:	unnecessary =, == Stef change-StephaneDucasse.2.mcz
Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.42.mcz
Collections-Abstract-MarcusDenker.67.mcz
Collections-Arrayed-MarcusDenker.43.mcz
Collections-Sequenceable-MarcusDenker.64.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.48.mcz
Collections-Strings-MarcusDenker.93.mcz
Collections-Support-MarcusDenker.30.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-MarcusDenker.2.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.447.mcz
Compiler-StephaneDucasse.188.mcz
CompilerTests-StephaneDucasse.31.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-MarcusDenker.16.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.131.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.521.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-StephaneDucasse.204.mcz
GraphicsTests-StephaneDucasse.30.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.608.mcz
KernelTests-StephaneDucasse.209.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.436.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.50.mcz
Morphic-StephaneDucasse.539.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-MarcusDenker.138.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.30.mcz
Network-URI-MarcusDenker.16.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.49.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.25.mcz
Polymorph-Widgets-StephaneDucasse.210.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.125.mcz
SUnit-MarcusDenker.90.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.48.mcz
System-Clipboard-StephaneDucasse.16.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-StephaneDucasse.8.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.41.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.82.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.247.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.120.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.64.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.349.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.358.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 3/7/2010 15:56'!
script807

	| names |
names := ' Issue 577:	unnecessary =, == Stef change-StephaneDucasse.2.mcz
Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.42.mcz
Collections-Abstract-MarcusDenker.67.mcz
Collections-Arrayed-MarcusDenker.43.mcz
Collections-Sequenceable-MarcusDenker.64.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.48.mcz
Collections-Strings-MarcusDenker.93.mcz
Collections-Support-MarcusDenker.30.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-MarcusDenker.2.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.447.mcz
Compiler-StephaneDucasse.188.mcz
CompilerTests-StephaneDucasse.31.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-MarcusDenker.16.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.131.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.521.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-StephaneDucasse.205.mcz
GraphicsTests-StephaneDucasse.30.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.609.mcz
KernelTests-StephaneDucasse.209.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.436.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.50.mcz
Morphic-StephaneDucasse.539.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.141.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.30.mcz
Network-URI-MarcusDenker.16.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.49.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.25.mcz
Polymorph-Widgets-StephaneDucasse.210.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.125.mcz
SUnit-MarcusDenker.90.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.48.mcz
System-Clipboard-StephaneDucasse.16.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-StephaneDucasse.8.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.41.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.82.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.247.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.121.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.64.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.349.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.358.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 3/7/2010 22:26'!
script808

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.42.mcz
Collections-Abstract-MarcusDenker.67.mcz
Collections-Arrayed-MarcusDenker.43.mcz
Collections-Sequenceable-MarcusDenker.64.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.48.mcz
Collections-Strings-MarcusDenker.93.mcz
Collections-Support-MarcusDenker.30.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-MarcusDenker.2.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.447.mcz
Compiler-StephaneDucasse.188.mcz
CompilerTests-StephaneDucasse.31.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-MarcusDenker.16.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.131.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.521.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-StephaneDucasse.206.mcz
GraphicsTests-StephaneDucasse.30.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.609.mcz
KernelTests-StephaneDucasse.209.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.436.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.50.mcz
Morphic-StephaneDucasse.539.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.142.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.30.mcz
Network-URI-MarcusDenker.16.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.49.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.25.mcz
Polymorph-Widgets-StephaneDucasse.210.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.125.mcz
SUnit-MarcusDenker.90.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.48.mcz
System-Clipboard-StephaneDucasse.16.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-StephaneDucasse.8.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.41.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.82.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.247.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.121.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.64.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.349.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.358.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 3/7/2010 22:46'!
script809

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.42.mcz
Collections-Abstract-MarcusDenker.67.mcz
Collections-Arrayed-MarcusDenker.43.mcz
Collections-Sequenceable-MarcusDenker.64.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.48.mcz
Collections-Strings-MarcusDenker.93.mcz
Collections-Support-MarcusDenker.30.mcz
Collections-Text-StephaneDucasse.29.mcz
Collections-Traits-MarcusDenker.2.mcz
Collections-Unordered-StephaneDucasse.71.mcz
Collections-Weak-StephaneDucasse.29.mcz
CollectionsTests-StephaneDucasse.447.mcz
Compiler-StephaneDucasse.188.mcz
CompilerTests-StephaneDucasse.31.mcz
Compression-MarcusDenker.49.mcz
DeprecatedPreferences-MarcusDenker.16.mcz
Exceptions-MarcusDenker.54.mcz
Files-StephaneDucasse.ducasse.131.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.522.mcz
FreeTypeSubPixelAntiAliasing-StephaneDucasse.23.mcz
FreeTypeTests-tween.1.mcz
Gofer-Core-MarcusDenker.117.mcz
Gofer-Tests-MarcusDenker.116.mcz
Graphics-StephaneDucasse.207.mcz
GraphicsTests-StephaneDucasse.30.mcz
HostMenus-MarcusDenker.47.mcz
Kernel-StephaneDucasse.609.mcz
KernelTests-StephaneDucasse.209.mcz
MenuRegistration-StephaneDucasse.16.mcz
Monticello-StephaneDucasse.436.mcz
MonticelloConfigurations-StephaneDucasse.60.mcz
MonticelloGUI-MarcusDenker.50.mcz
Morphic-StephaneDucasse.539.mcz
MorphicTests-StephaneDucasse.25.mcz
Multilingual-StephaneDucasse.145.mcz
MultilingualTests-StephaneDucasse.denker.14.mcz
Network-Kernel-StephaneDucasse.27.mcz
Network-MIME-MarcusDenker.17.mcz
Network-MailSending-StephaneDucasse.7.mcz
Network-Protocols-MarcusDenker.41.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.30.mcz
Network-URI-MarcusDenker.16.mcz
Network-UUID-StephaneDucasse.13.mcz
Network-Url-StephaneDucasse.27.mcz
NetworkTests-StephaneDucasse.19.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-MarcusDenker.49.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.10.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-TaskbarIcons-StephaneDucasse.3.mcz
Polymorph-ToolBuilder-StephaneDucasse.31.mcz
Polymorph-Tools-Diff-StephaneDucasse.25.mcz
Polymorph-Widgets-StephaneDucasse.210.mcz
PreferenceBrowser-MarcusDenker.63.mcz
ST80-StephaneDucasse.125.mcz
SUnit-MarcusDenker.90.mcz
SUnitGUI-StephaneDucasse.56.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-StephaneDucasse.2.mcz
Settings-FreeType-StephaneDucasse.2.mcz
Settings-Graphics-StephaneDucasse.2.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.2.mcz
Settings-Network-StephaneDucasse.2.mcz
Settings-Polymorph-StephaneDucasse.2.mcz
Settings-System-StephaneDucasse.2.mcz
Settings-Tools-StephaneDucasse.2.mcz
System-Applications-StephaneDucasse.13.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.48.mcz
System-Clipboard-StephaneDucasse.16.mcz
System-Digital Signatures-StephaneDucasse.13.mcz
System-Download-StephaneDucasse.44.mcz
System-FilePackage-MarcusDenker.33.mcz
System-FileRegistry-StephaneDucasse.8.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.8.mcz
System-Localization-StephaneDucasse.41.mcz
System-Object Events-StephaneDucasse.5.mcz
System-Object Storage-MarcusDenker.82.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.15.mcz
System-Settings-StephaneDucasse.180.mcz
System-Support-StephaneDucasse.247.mcz
System-Tools-StephaneDucasse.25.mcz
Tests-StephaneDucasse.121.mcz
ToolBuilder-Kernel-StephaneDucasse.49.mcz
ToolBuilder-Morphic-StephaneDucasse.64.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.349.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.358.mcz
TrueType-StephaneDucasse.18.mcz
VB-Regex-MarcusDenker.40.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'private' stamp: 'adrian_lienhard 3/16/2009 21:43'!
setToRepositoriesPassword: aPassword to: aUser
	"self new setToRepositoriesPassword: '' to: ''"
	
	MCRepositoryGroup instVarNamed: 'default' put: nil. 
	self removeAllRepositories: {self repository locationWithTrailingSlash . self inboxRepository locationWithTrailingSlash}. 
	self repository password: aPassword.
	self repository user: aUser.
	self inboxRepository password: aPassword.
	self inboxRepository user: aUser.
	self addHomeRepositoryToAllPackages! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'adrian lienhard 11/7/2008 22:07'!
setUpdateAndScriptVersionNumbers
	CurrentUpdateVersionNumber := self getLatestUpdateNumber + 1.
	CurrentScriptVersionNumber := self getLatestScriptNumber + 1.! !

!ScriptLoader methodsFor: 'accessing' stamp: 'dc 3/30/2008 19:53'!
universalInstaller
	(Smalltalk at: #UUniverse ifAbsent: [self installingUniverse]).
	^ self installer! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 1/13/2009 10:58'!
unloadPackage: aString
	"self new unloadPackage: 'Sixx'"
	| toRemove | 
	toRemove := (MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ]) detect: [:each | each package name = aString].
	toRemove unload.! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'stephane.ducasse 2/6/2009 17:36'!
unloadPackageNamed: aString
	"self new workingCopyFromPackageName: 'CollectionExtensions' "
	
	^ (self workingCopyFromPackageName: aString) unload
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 7/15/2006 20:39'!
unloadPackages
	"ScriptLoader new unloadPackages"
	
	| copies namesOfpackagesToUnload |
	namesOfpackagesToUnload := self packagesToUnload. 
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	(copies select: [:each | namesOfpackagesToUnload anySatisfy: [:ea | ea match: each package name ]])
		do: [:z | z unload].! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/17/2009 18:07'!
update10477
	"self new update10477"
	self withUpdateLog: '- Issue 1224:	Avoiding uncessary pop up when compiling a method
- Issue 1044:	MethodContext allInstances loops forever'.
	self script553.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/18/2009 17:10'!
update10478
	"self new update10478"
	self withUpdateLog: 'Issue 1310:	Make all tests green (work in progress)
Issue 818:	MethodContext tempNames wrong implementation or usage for Closure
Issue 1270:	ClassBuilder wrong class format validation
Issue 1317:	Add MethodHighlightingTests back
Tests for ImageSegment (including support for analyzing a segment)'.
	self script554.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/18/2009 18:49'!
update10479
	"self new update10479"
	self withUpdateLog: '- simple try to publish in pharo1.0 folder (third try)'.
	self script557.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/18/2009 18:52'!
update10480
	"self new update10480"
	self withUpdateLog: '- simple transcript improvements'.
	self script558.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/18/2009 19:09'!
update10481
	"self new update10481"
	self withUpdateLog: '- Issue 1327:	TestRunner should set dummy author when running tests
- Issue 1310:	Make all tests green (work in progress)'.
	self script559.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 09:52'!
update10482
	"self new update10482"
	self withUpdateLog: 'Issue 1310:	Make all tests green (done now?)
Issue 1319:	[squeak trunk] Fix MNU #empty while Debugging
Issue 1320:	[squeak trunk] Sort the conflicts. This is required when merging a distant version, like Pharo for example...
Issue 1327:	TestRunner should set dummy author when running tests'.
	self script560.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 10:55'!
update10483
	"self new update10483"
	self withUpdateLog: 'Issue 1330:	Better performance for tests'.
	self script561.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 12:09'!
update10484
	"self new update10484"
	self withUpdateLog: 'Issue 1330:	Better performance for tests (fix)
Add Gofer to core'.
	self script562.
	
self addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 13:48'!
update10485
	"self new update10485"
	self withUpdateLog: 'Fix remaining failing test (sideeffect of loading Gofer)'.
	self script563.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 14:19'!
update10486
	"self new update10486"
	self withUpdateLog: '- Mantis 0006347: [FIX] testFinalizationOfEquals fails'.
	self script564.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 14:34'!
update10487
	"self new update10487"
	self withUpdateLog: '- expected failure testFinalizationOfEquals'.
	self script565.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 15:16'!
update10488
	"self new update10488"
	self withUpdateLog: 'Condense sources'.
	self script566.
	Smalltalk condenseSources.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 15:41'!
update10489
	"self new update10489"
	self withUpdateLog: 'Issue 1323:	Input problems'.
	self script567.
	InputEventSensor default startUp.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 15:58'!
update10490
	"self new update10490"
	self withUpdateLog: 'Issue 1323:	Input problems (fix)'.
	self script568.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 16:14'!
update10491
	"self new update10491"
	self withUpdateLog: 'Switch to 1.1'.
	self script569.
	(self confirm: 'Do you wish to advance to Pharo 1.1 alpha?
[Yes] Your system will be marked as Pharo1.1a (alpha), and you will subsequently receive development updates for 1.1 (alpha stream).
[No] Your system will remain at Pharo 1.0.')
	ifTrue: [SystemVersion newVersion: 'Pharo1.1a'.
			ScriptLoader toPharoOneDotOne.
			SystemVersion current date: '19 October 2009'.
			self inform: 'You may now save this image and retrieve updates again for Pharo1.1-alpha and beyond.']
	ifFalse: [SystemVersion newVersion: 'Pharo1.0rc1'.].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/19/2009 18:11'!
update11000
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/19/2009 18:24'!
update11001
	"self new update11001"
	self withUpdateLog: '- Issue 1322:	Flap should be removed'.
	self script570.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/20/2009 11:31'!
update11002
	"self new update11002"
	self withUpdateLog: '- New ScriptLoader for 1.1'.
	self script571.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'JorgeRessia 10/20/2009 12:56'!
update11003
	"self new update11003"
	self withUpdateLog: 'Issue 1272:	Strange copy return values for some SequenceableCollection subclasses'.
	self script572.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'JorgeRessia 10/20/2009 13:07'!
update11004
	"self new update11004"
	self withUpdateLog: 'Issue 1272:	Strange copy return values for some SequenceableCollection subclasses - Part 2'.
	self script573.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/20/2009 13:43'!
update11005
	"self new update11005"
	self withUpdateLog: '- Issue 1274:	mantis 7101: asSmallPositiveDegrees uselessly complex and can loop infinitely
	Clean-up asSmallPositiveDegrees
	http://code.google.com/p/pharo/issues/detail?id=1274
	http://bugs.squeak.org/view.php?id=7101
	
- Issue 1275:	mantis 6450: (Multi)CharacterScanner does not honour stops parameter
	Fix http://code.google.com/p/pharo/issues/detail?id=1275
	http://bugs.squeak.org/view.php?id=6450
	stopConditions inst var was used in place of provided stops parameter.'.
	self script574.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'JorgeRessia 10/20/2009 14:12'!
update11006
	"self new update11006"
	self withUpdateLog: 'Issue 1276:	mantis 6972: [clean-up] TextAlignment does not use TextConstants'.
	self script575.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'JorgeRessia 10/20/2009 15:36'!
update11007
	"self new update11007"
	self withUpdateLog: 'Issue 1279:	mantis 6482: Interval storeOn: incorrect for some ScaledDecimal'.
	self script576.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'JorgeRessia 10/20/2009 15:57'!
update11008
	"self new update11008"
	self withUpdateLog: 'Issue 1280:	mantis 7258: Dictionary asSet does not behave like a Set'.
	self script577.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'JorgeRessia 10/20/2009 16:15'!
update11009
	"self new update11009"
	self withUpdateLog: 'Issue 1267:	mantis 0006732: Undo polygon painting cause drawing not functioning anymore'.
	self script578.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/20/2009 16:46'!
update11010
	"self new update11010"
	self withUpdateLog: '- Issue 1268:	mantis 7401: Float negativeZero shallowCopy loose its negative sign
- Issue 1241:	Mantis 6719 Float nan comparison is broken'.
	self script579.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/22/2009 18:54'!
update11011
	"self new update11011"
	self withUpdateLog: '- Issue 1357:	use includesSelector: rather than selectors includes:
	Rationale for using #includesSelector:
	- a single message is better than two
	- an optimized method is better than a slow one

	The method is optimized because it directly ask methodDict 	includesKey: rather than creating an unecessary intermediate 	collection.'.
	self script580.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/22/2009 22:45'!
update11012
	"self new update11012"
	self withUpdateLog: ' Issue 1340:	StandardScriptingSystem removal'.
	self script581.
	Preferences resetHaloSpecifications.
Smalltalk removeKey: #ScriptingSystem.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/23/2009 13:22'!
update11013
	"self new update11013"
	self withUpdateLog: '- Issue 1334:	[Squeak trunk] New tests for String format
- Issue 1333:	[squeak trunk] Add timeProfile to BlockClosure
- Issue 1335:	[Squeak trunk] Faster shuffle
- Issue 1136:	 DejaVu strinkeFonts render ascii character in WideStrings as black boxes
- Issue 1305:	Deleting morphs from the yellow button menu
- Issue 1303:	MNU #who when decompiling
	Fix the sender of #who with method from trunk (tfel)
	I don t know if this test is still relevant:
		  = #unknown ifTrue: []
		Or if it should be replaced with:  ifNil: []
	See http://code.google.com/p/pharo/issues/detail?id=1303'.
	self script582.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/23/2009 20:37'!
update11014
	"self new update11014"
	self withUpdateLog: '1272 followup 
	Perform some additional cleaning after integration of 
	http://code.google.com/p/pharo/issues/detail?id=1272'.
	self script583.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/23/2009 21:09'!
update11015
	"self new update11015"
	self withUpdateLog: '1272 follow up part 3
	Last part of cleanup, remove basicShallowCopy
	
Issue 1338:	HostWindowTests>>testOne is failing in Windows'.
	self script584.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/24/2009 11:28'!
update11016
	"self new update11016"
	self withUpdateLog: '- Issue 1359:	PseudoClass>> DNU includesSelector:
- Issue 1358:	Dictionary select: answer a shallow copy
	| original even |
	original := Dictionary new.
	original at: #one put: 1.
	original at: #two put: 2.

	even := original select: [:value |value even].
	even at: #two put: #two.

	self assert: (original at: #two) = 2
    	'.
	self script585.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/24/2009 21:41'!
update11017
	"self new update11017"
	self withUpdateLog: '- 1220 followup some more #removeAll following
		http://code.google.com/p/pharo/issues/detail?id=1220

- Issue 1321:	[Sqeak trunk] Shallow copy of BlockClosure
		Remove BlockClosure>postCopy'.
	self script586.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/24/2009 22:20'!
update11018
	"self new update11018"
	self withUpdateLog: '- Issue 1258 Number-readFrom-followUp
	There is no use invoking SqNumberParser with
	    failBlock: [^ self error: ...]
	because this is the default behaviour...
	
- Fix FontTest>>#testResetAfterEmphasized.
	aFont derivativeFonts cannot be assumed to store emphasized 	versions indexed by their emph code.
		
- adds squeezeNumberOutOfString: to Number, as discussed in the Pharo workshop. On the way, it fixes an issue in SqNumberParser, where it would return itself rather than the result of the failblack, when parsing fails.

Also, a test is added to test and document the new squeezing number out of strings behavior.'.
	self script587.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/25/2009 17:06'!
update11019
	"self new update11019"
	self withUpdateLog: '- Issue 1343:	System-Pragmas
	- new system category which includes Pragma class and Pragma related stuffs
	from System-Settings

	- Reorganized Kernel package by moving Pragma class from Kernel-Methods to
	Kernel-Pragmas system category
	- Moved PragmaCollector and related stuff from System-Settings to
	Kernel-Pragmas.'.
	self script588.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/31/2009 20:46'!
update11020
	"self new update11020"
	self withUpdateLog: '- Issue 1387:	Mantis 7409 arcTan: has a specific implementation near zero and negativeZero
	Test and patch for http://code.google.com/p/pharo/issues/detail?id=1387
http://bugs.squeak.org/view.php?id=7409
	make arcTan: behave like libm atan2 near zero and negativeZero
	
-  Issue 1390:	Print literals exactly when decompiled

-  Issue 1388:	FixedIdentitySet #arraySize has no senders
	
- Issue 1331:	DNU upon file-in of changeset'.
	self script589.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 19:01'!
update11021
	"self new update11021"
	self withUpdateLog: 'Issue 475:	[Pending Etoy Cleaning] Object>>presenter'.
	self script590.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 19:31'!
update11022
	"self new update11022"
	self withUpdateLog: ' Issue 500:	[Pending Etoy Cleaning] Morph>>player	

	apparently there was an override in privateMoveBy: which 
	reintroduced a player reference.'.
	self script591.
	self unloadPackage: 'EToys'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 20:47'!
update11023
	"self new update11023"
	self withUpdateLog: '- Issue 500:	[Pending Etoy Cleaning] Morph>>player

- Issue 889:	MouseOverHandler send messages to nil

- Issue 1344:	System-Settings integration'.
	self script592.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 21:34'!
update11024
	"self new update11024"
	self withUpdateLog: '- Issue 860:	Accelerate MulitByteFileStream Part 1
	- Install fast latin1 conversion Part1
	generalize Andreas Raab trick from ByteString>>#squeakToUtf8
	to every converter using class instance variables'.
	self script593.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 21:56'!
update11025
	"self new update11025"
	self withUpdateLog: '- Issue 860:	Accelerate MulitByteFileStream Part 2
	'.
	self script594.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 22:06'!
update11026
	"self new update11026"
	self withUpdateLog: '- Issue 860:	Accelerate MulitByteFileStream Part 3
	'.
	self script595.
	SourceFiles do: [:e | (e isKindOf: MultiByteFileStream) ifTrue: [
		e installLineEndConventionInConverter]].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 22:16'!
update11027
	"self new update11027"
	self withUpdateLog: '- Issue 860:	Accelerate MulitByteFileStream Part 4
	'.
	self script596.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 22:27'!
update11028
	"self new update11028"
	self withUpdateLog: '- Issue 1395:	Rectangle storeOn: should be enclosed in parenthesis
	- Test and patch for Rectangle storeOn:
	Issue http://code.google.com/p/pharo/issues/detail?id=1395'.
	self script597.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 22:39'!
update11029
	"self new update11029"
	self withUpdateLog: '- Issue 1378:	annoying MC Transcript log "Warning: pane summary not found"

- Issue 1370:	Issues with Integer>>isPrime'.
	self script598.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/2/2009 09:54'!
update11030
	"self new update11030"
	self withUpdateLog: 'Issue 149:	check 0005667: refactor to use at:ifAbsentPut:
- applied: RB with codeFormatting conservation ;)


RBParseTreeRewriter new
	replace: ''``@aDictionary at: ``@key
		ifAbsent:
			[| `@Temps |
			``@.Statements.
			``@aDictionary at: ``@key put: ``@value]'' with: ''``@aDictionary at: ``@key 
		ifAbsentPut: 
			[| `@Temps |
			``@.Statements.
			``@value]'';
	yourself
	
'.
	self script599.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/4/2009 16:24'!
update11031
	"self new update11031"
	self withUpdateLog: '- Issue 1390:	Print literals exactly when decompiled	
	- My last fix conflicted with one of my previous one 	http://bugs.squeak.org/view.php?id=6695
	Float storeStringBase: does not store the radix
	

- Gofer gofer update'.
	self script600.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/4/2009 17:09'!
update11032
	"self new update11032"
	self withUpdateLog: '- Issue 1404:	Sub instances of Array are not literal
	
- Issue 1356:	String linesDo: doesn t split lines correctly
	
-  Issue 1398:	Seaside loading via ScriptManager broken
	
- Issue 1256:	Quickly browse through large repositories'.
	self script601.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/5/2009 21:10'!
update11033
	"self new update11033"
	self withUpdateLog: '- Issue 1408:	SharedQueue2 doesNotUnderstand: #flushAllSuchThat:
- Issue 1412:	obsolete references
- Issue 1384:	TransparentColor instance return false when #isSelfEvaluating is called'.
	self script602.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/5/2009 21:43'!
update11034
	"self new update11034"
	self withUpdateLog: '- Issue 1415:	New version VBRegex
- Issue 1413:	remove presenter inst var from PasteUpMorph'.
	self script603.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/7/2009 16:09'!
update11035
	"self new update11035"
	self withUpdateLog: '- Removing part of Project'.
	self script604.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/8/2009 13:59'!
update11036
	"self new update11036"
	self withUpdateLog: '- Issue 480:	[Pending Etoy Cleaning] Object>>objectRepresented
- SplitJoin fixed
- Issue 487:	[Pending Etoy Cleaning] Morph>>assureExternalName
-  Issue 497:	[Pending Etoy Cleaning] Morph>>holdsSeparateDataForEachInstance
- Issue 498:	[Pending Etoy Cleaning] Morph>>playSoundNamed: soundName
- Issue 1424:	Comparing a MethodProperties analogousCodeTo: an AdditionalMethodState is broken
- Issue 1422:	remove #playfieldOptionsMenu\
-  Issue 1416:	Trait isSelfEvaluating'.
	self script605.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/9/2009 16:17'!
update11037
	"self new update11037"
	self withUpdateLog: 'Issue 1418:	clean Morph>>#okayToDuplicate
Issue 571:	unnecessary temporary variable assignment
Issue 1419:	remove convertNovember2000DropShadow...
Issue 1420:	remove methods of old (non-Eliot) closures
Issue 1423:	not Installed CompiledMethod have invalid sourcePointer after condenseChanges and conenseSources'.
	self script606.
	Preferences removePreference: #uniqueNamesInHalos.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/10/2009 16:34'!
update11038
	"empty"  ! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/10/2009 16:39'!
update11039
	"empty"  ! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/11/2009 11:27'!
update11040
	"self new update11040"
	self withUpdateLog: 'Issue 1432:	HttpUrl fix
Issue 1367:	MessageTally>>spyOn:cutoff:
Issue 1433:	ByteSymbol DNU #hasWideCharacterFrom:to:
Issue 1384:	TransparentColor instance return false when #isSelfEvaluating is called
'.
	self script607.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/13/2009 15:04'!
update11041
	"self new update11041"
	self withUpdateLog: 'Issue 1436:	ClassFactoryForTestCase generate classes which name is a String instead of a Symbol
Issue 640:	Debugger buildMorphicNotifierLabelled:message: calls: eToyFriendly
Issue 1425:	Inspector does not handle correctly isVariable class with inst var'.
	self script608.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/14/2009 16:21'!
update11042
	"self new update11042"
	self withUpdateLog: 'Issue 1438:	Project removal continued....'.
	self script609.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/14/2009 16:48'!
update11043
	"self new update11043"
	self withUpdateLog: 'Issue 1441:	Add a protection in MCDefinition =
Issue 1439:	Parse should not use typeTable ivar but #typeTableAt: message
Issue 1440:	Monticello packageList speed up'.
	self script610.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/15/2009 02:10'!
update11044
	"self new update11044"
	self withUpdateLog: '- Issue 1443:	Speed-up PackageInfo classesAndMetaClasses by answering a Set

- Issue 1442:	 part one - fixCollisionsFrom: broken in case of nil key in Dictionary
	
- Issue 797:	Pressing key  (u grave) on french keyboard -> Error'.
	self script611.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/15/2009 03:18'!
update11045
	"self new update11045"
	self withUpdateLog: '- Issue 1442: Part two	fixCollisionsFrom: broken in case of nil key in Dictionary
	
- Issue 1293:	HTTPSocket waits forever on data => HTTP 1.0 - HTTP 1.1 incompability : parse connection -> close header to solve'.
	self script612.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/16/2009 11:21'!
update11046
	"self new update11046"
	self withUpdateLog: 'Issue 1444:	UndefinedObject allInstances isEmpty
Issue 797:	Pressing key (u grave) on french keyboard -> Error'.
	self script613.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/18/2009 09:40'!
update11047
	"self new update11047"
	self withUpdateLog: 'Issue 1456:	HTTP encoding into UTF8
Issue 1447:	SystemVersion for PharoCore 1.1'.
	self script614.
	SystemVersion current version: 'PharoCore1.1ALPHA'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'Marcus.Denker 11/18/2009 15:40'!
update11048
	"empty"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'Marcus.Denker 11/18/2009 15:52'!
update11049
	"self new update11049"
	self withUpdateLog: 'Issue 1461:	CompiledMethod>>asString doesnt return a String but Text
Issue 1462:	remove ProjectViewMorph
Issue 1291:	Warnings when using the inspector'.
	self script615.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/19/2009 09:22'!
update11050
	"self new update11050"
	self withUpdateLog: 'Issue 1468:	clean TheWorldMainDockingBar a little
Issue 1466:	LabelStringMorph and ReferenceMorph not used
Issue 494:	[Pending Etoy Cleaning] Morph>> getNumericValue'.
	self script616.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/19/2009 13:10'!
update11051
	"self new update11051"
	self withUpdateLog: 'Issue 489:	[Pending Etoy Cleaning] Morph >> cursor
Issue 776:	HTTPSocket class side duplicated code
'.
	self script617.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/20/2009 19:10'!
update11052
	"self new update11052"
	self withUpdateLog: 'Issue 1424	CompiledMethodAnaloguous fixes
'.
	self script618.
	(MethodContext allInstances select: [:e | e method notNil
    and: [ e method isInstalled not
    and: [(e method methodClass notNil)
    and: [(e method methodClass includesSelector: e method selector)
    and: [e method = (e method methodClass >> e method selector)]]]]])
  do: [:mc | mc instVarNamed: #method put:
    (mc method methodClass >> mc method selector)].
Delay startTimerEventLoop.
(World instVarNamed: #worldState) alarms sortBlock: (World instVarNamed: #worldState)
alarmSortBlock.
(World instVarNamed: #worldState) convertStepList.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/20/2009 20:07'!
update11053
	"self new update11053"
	self withUpdateLog: 'Issue 495:	[Pending Etoy Cleaning] Morph>> getCharacters
Issue 1473:	remove #basicType
Issue 1474:	remove some unsent messages from WorldMenu and BlockContext
'.
	self script619.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/21/2009 14:55'!
update11054
	"self new update11054"
	self withUpdateLog: '- Issue 1483:	Fix: remove all methods with "etoy" in its name

- Issue 810:	Preference to settings refactoring: #annotationPanes case
	
- Issue 1480:	should remove the current Setting package'.
	self script620.
	ScriptLoader new unloadPackage: 'System-Settings'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/21/2009 15:51'!
update11055
	"self new update11055"
	self withUpdateLog: '- Issue 1458:	Support for line delimiters zoo Part 1

- Issue 262:	TODO: Checks for #isDoit not needed anymore'.
	self script621.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/21/2009 16:58'!
update11056
	"self new update11056"
	self withUpdateLog: '- Issue 1458:	Support for line delimiters zoo Part 2
	
- Issue 1485:	"new category..." on method category men should not have both quick search and "new..." category'.
	self script622.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/21/2009 20:53'!
update11057
	"self new update11057"
	self withUpdateLog: '
- Issue 1472:	CrLfStream fails nextPutAll: since latin1map not initialized

- Issue 1478:	ScriptLoader loadFFI fails with a dependency error
	
- Issue 1486:	New test for Behavior'.
	self script623.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/22/2009 00:02'!
update11058
	"self new update11058"
	self withUpdateLog: 'Issue 1485:	"new category..." on method category men should not have both quick search and "new..." category
	Now the change is applied in several places'.
	self script624.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/22/2009 14:42'!
update11059
	"self new update11059"
	self withUpdateLog: 'Issue 1490:	clean some dead code (another 20 methods...)
Issue 1482:	ScriptLoader new cleanUpMethods broken'.
	self script625.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/24/2009 09:29'!
update11060
	"self new update11060"
	self withUpdateLog: 'Issue 1495:	1.1: fix some tests related to printing self-evaluation arrays
Issue 1496:	clean some unsent messages....
Issue 1497:	Saving preferences to disk gives an error'.
	self script626.
	Preferences removePreference: #automaticFlapLayout; 
			removePreference: #navigatorOnLeftEdge;
			removePreference: #classicNavigatorEnabled.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/26/2009 16:51'!
update11061
	"self new update11061"
	
.
	self withUpdateLog: ' Issue 1504:	remove PasteUpMorph>>reportLocalAddress'.
	self script627.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/26/2009 23:35'!
update11062
	"self new update11062"
	self withUpdateLog: '-  Issue 420:	Grabbing point and moving windows around
	
- First fix to issue 793. New package called ObjectMetaTools. ObjectTracer and ObjectViewer were moved from Kernel-Objects to this new package. 
		- ObjectTracer was fixed.
		- ObjectViewer is not working yet.'.
	self script628.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/27/2009 18:08'!
update11063
	"self new update11063"
	self withUpdateLog: '- Issue 1510:	New setting implementation
	* a setting declaration is now implemented with a builder passed 	as argument
	* migration of several preferences
	* add Tools-SystemSettings and FreeType-SystemSettings as first 	system settings user interface specific packages

	In order to browse current set of settings:
	SystemSettingBrowser open

	In the browser, cmd-b on selected row should open a class browser 	on the selected setting declaration method'.
	self script629.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/29/2009 08:06'!
update11064
	"self new update11064"
	self withUpdateLog: 'Issue 1514:	remove #isPlayfieldLike
Issue 1517:	clean TheWorldMainDockingBar a little
Issue 1516:	clean Project a little...
Issue 1515:	use SharedQue2 everywhere
Issue 1513:	add asDictionary
Issue 1504:	remove PasteUpMorph>>reportLocalAddress
Issue 1511:	clean a little: SystemDictionary
Issue 1506:	clean Object a bit....	'.
	self script630.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/29/2009 09:40'!
update11065
	"self new update11065"
	self withUpdateLog: 'Issue 1512:	clean Preferences a little'.
	self script631.
	Preferences removePreference: #colorWhenPrettyPrinting.
Preferences removePreference: #confirmFirstUseOfStyle.
Preferences removePreference: #showSharedFlaps.
Preferences removePreference: #checkForUnsavedProjects.
Preferences removePreference: #signProjectFiles.
Preferences removePreference: #showFlapsWhenPublishing.
Preferences removePreference: #passwordsOnPublish.
Preferences removePreference: #expandedPublishing.
Preferences removePreference: #enableLocalSave.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/1/2009 08:11'!
update11066
	"self new update11066"
	self withUpdateLog: 'Issue 1526:	remove #addInstanceVarNamed:withValue:
Issue 1518:	#abbreviatedBrowserButtons should be removed
Issue 476:	[Pending Etoy Cleaning] Object>>knownName
Issue 1520:	remove global References'.
	self script632.
	Preferences removePreference: #abbreviatedBrowserButtons.
Smalltalk removeKey: #References.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/1/2009 14:45'!
update11067
	"self new update11067"
	self withUpdateLog: 'SettingsIntegrationPart2SettingsIntegrationPart2
	* SettingBrowser fixes (item search was not working; collapsing and 	re-opening a SystemBrowser was freezing the system)
	* add settings for 
		- display depth
		- desktop background (color, gradient, background image)
		- standard fonts (add StandardFonts class in Graphic-Text 		package as a facade for all standards font; add 		Graphic-Text-SystemSettings package)
						
- isPrime, isPrimeProbabl...'.
	self script633.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/2/2009 13:04'!
update11068
	"self new update11068"
	self withUpdateLog: 'Issue 1534:	some more random cleans...
Issue 1531:	Integer>>#asFraction (only a typo in the comment)
Issue 840:	MorphViewHierarchyBrowser code
Issue 1535:	Time>>asMilliSeconds missing
'.
	self script634.
	Preferences removePreference: #balloonHelpInMessageLists.
Preferences removePreference: #projectViewsInWindows.
Preferences removePreference: #projectZoom.
Preferences removePreference: #automaticKeyGeneration.
Preferences removePreference: #oliveHandleForScriptedObjects.
Preferences removePreference: #canRecordWhilePlaying.
Preferences removePreference: #fenceSoundEnabled.
Preferences removePreference: #includeSoundControlInNavigator.
Preferences removePreference: #projectsSentToDisk.
Preferences removePreference: #menuButtonInToolPane.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/3/2009 17:29'!
update11069
	"self new update11069"
	self withUpdateLog: 'Issue 1541: Settings integration part3
*added a menu entry in the world menu for the new setting browser.
* added double-click handling in MorphTreeMorph
* SystemSettingBrowser, double clicking on a row open a class browser on
the method which declares the selected setting
* do not update a SystemSettingBrowser if it is not viewed by an opened
window (prevents updating of a closed but not yet garbaged window)
* improved gradient background rendering (radial direction)
* added System-Support-SystemSettings, Network-SystemSettings,
Polymorph-SystemSettings and Monticello-SystemSettings packages
* migrate all preferences from the old Browsing 
* migrate existing http proxy preferences
* migrate existing media preferences
* add settings for network user name, password, blab email, author fullname
* deprecation of some old preference methods'.
	self script635.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/4/2009 11:14'!
update11070
	"self new update11070"
	self withUpdateLog: 'Issue 1539:	remove class ProjectLoading
Issue 1540:	remove more unsent messages...
Issue 1537:	vmSatisticsReportString averages always show 0 at first decimal place
Issue 1529:	Date and time classes should not rely on collections arithmetic
'.
	self script636.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/5/2009 11:55'!
update11071
	"self new update11071"
	self withUpdateLog: '- Issue 1545:	cmdDotEnabled preferences is not working
- Issue 1353:	make #keys answer an Array rather than a Set Part One
	http://code.google.com/p/pharo/issues/detail?id=1353
- Issue 972:	PackageOrganizer is full of wrong packageinfo
	ScriptLoader new cleanUpPackageOrganizer
- Issue 1354:	making #classVarNames a sorted Array http://code.google.com/p/pharo/issues/detail?id=1354'.
	self script637.
	self cleanUpPackageOrganizer.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/5/2009 23:10'!
update11072
	"self new update11072"
	self withUpdateLog: '- Issue 1437:	Bitmap #decompress:fromByteArray:at: not wellformed

- Issue 1252:	Transparency Artifact
	
- Issue 1363:	should use selectorsDo: instead of selectors do:'.
	self script638.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'DamienCassou 12/6/2009 17:37'!
update11073
	"self new update11073"
	self withUpdateLog: '- Updates Gofer
- Reverts fix 1293 as it prevents some websites from being fetched correctly'.
	self script639.
	MCWorkingCopyBrowser new addRepository: (MCHttpRepository location: 'http://source.lukas-renggli.ch/gofer' user: '' password: '').

(MCWorkingCopyBrowser new repositories select: [:repo | (repo isKindOf: MCHttpRepository) and: [repo locationWithTrailingSlash endsWith: 'flair/']]) do: [:repo | MCWorkingCopyBrowser new repositoryGroup removeRepository: repo].
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/7/2009 13:43'!
update11074
	"self new update11074"
	self withUpdateLog: '- Issue 1547 by aplantec: Preferences migration part4
- Issue 1353-keysArray-part2
- Issue 1082:	PharoDebug.log uses MacOS X line end convention on all systems'.
	self script640.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/7/2009 15:12'!
update11075
	"self new update11075"
	self withUpdateLog: 'Issue 1505:	remove TheWorldMenu>>#loadSqueakMap (not removed, just moved to SARInstaller)
Issue 1406:	#ofSize: should be defined in SequenceableCollection class rather than Collection
Issue 1399:	Add missing CreateMethod button to the debugger stack view
Issue 1374:	String >> #matchesRegex: should accept both strings AND regular expressions
Issue 705:	closures: strange error in SyntaxError apparently it may happen that the category is nil'.
	self script641.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/7/2009 17:00'!
update11076
	"self new update11076"
	self withUpdateLog: 'Issue 1469:	remove ProjectSwikiServer'.
	self script642.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/7/2009 17:49'!
update11077
	"self new update11077"
	self withUpdateLog: 'Issue 1406:	#ofSize: should be defined in SequenceableCollection class rather than Collection (part2)
Issue 1549:	System-Settings package has no repository
'.
	self script643.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/7/2009 18:01'!
update11078
	"self new update11078"
	self withUpdateLog: 'Issue 1548:	Preferences migration part5'.
	self script644.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/8/2009 13:26'!
update11079
	"self new update11079"
	self withUpdateLog: 'Issue 1558:	The old preference browser should be as much functionnal as possible while migrating to the new setting system
Issue 1552:	Add Float>>ulp support

SLICE-PreferencesMigration-Part6 in InBox
-----------------
make the old preference browser fully functional again.
* hacked Preference>>preferenceValue, Preference >>preferenceValue:,
Preference>>rawValue: and Preference>>togglePreferenceValue.
* new Preferences class method category "settings-migration":
For each preference migration, it contains 2 methods for getting and
setting the preference. They are implemented using the new setting system.
As an example for the migration of #annotationPanes:
Preferences class>>annotationPanesSetting and Preferences
class>>annotationPanesSetting: are added.
-----------------

Also useful to understand correspondences between old and new preference
systems
'.
	self script645.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 16:23'!
update1108
	"Issue 1565:	[FIX] Improve performance of weak key dictionaries"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/8/2009 15:20'!
update11080
	"self new update11080"
	self withUpdateLog: 'Issue 1528:	Transparent rendering of Line Feeds (LF)
Issue 1478:	ScriptLoader loadFFI fails with a dependency error (again)
'.
	self script646.
	Smalltalk organization removeEmptyCategories.
	Smalltalk allClassesAndTraitsDo: [ :class |
		[ :each | each removeEmptyCategories.
			] value: class organization; value: class class organization ].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/8/2009 16:56'!
update11081
	"self new update11081"
	
.
	self withUpdateLog: 'Issue 1527:	Move *Freetype-override back to Graphics in CharacterScanner & co
Issue 1560:	ImageSegment: recategorize some methtods
Issue 1556:	FontTest testResetAfterEmphasis fails with StrikeFont'.
	self script647.
	Smalltalk allClassesAndTraitsDo: [ :class |
		[ :each | each removeEmptyCategories.
			] value: class organization; value: class class organization ].
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/9/2009 10:03'!
update11082
	"self new update11082"
	self withUpdateLog: 'Issue 1562:	Font browser button "Update" does load fonts but font list is not updated
Issue 1559:	BUG: "Error: Instances of UndefinedObject are not indexable" with Interpreter
Issue 1475:	Cancelling from the Unknown Variable prompt, gives error'.
	self script648.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/9/2009 12:54'!
update11083
	"self new update11083"
	self withUpdateLog: 'Issue 420:	Grabbing point and moving windows aroung
Issue 1152:	HTTPSocket>>#getResponseUpTo: and HTTPSocket>>#getResponseUpTo:ignoring: are ugly and misleading
Issue 1381:	ClassTestCase relies on some undocumented naming conventions'.
	self script649.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/10/2009 18:13'!
update11084
	"Issue 1521:	SharedQueue2
----------------------------------------
So this update replaces SharedQueue by the SharedQueue2 implementation. SharedQueue was quite buggy, SharedQueue2 was implemented
by Lex Spoon years ago.

It's simpler (68 instead of 175 lines of code). It's implemented using Monitors (which were done by Nathanael Schaerli) and far easier to understand than the
old implementation.

SharedQueue2 was living in the Squeak bugtracker for years, I added it at some point to Squeak (or Pharo?). The event rewrite of Michael used SharedQueue2,
and some updates ago 1.1 moved all clients of sharequeue to SharedQueue2. This update is therefore just a rename + cleanup.

Nevertheless, if you use SharedQueue, please carefully check if this change has no ill effect.
"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/10/2009 18:13'!
update11085
	"empty: sync with repository"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/24/2010 22:57'!
update11086
	"self new update11086"
"	SystemChangeNotifier uniqueInstance noMoreNotificationsFor: TheWorldMainDockingBar.
Locale localeChangedListeners remove: TheWorldMainDockingBar."
Preferences removePreference: #showWorldMainDockingBar.
	self withUpdateLog: '- Issue 1457:	CharacterSet removeAll
	CharacterSet - Refactorings from trunk - Part1
	- cache byteArrayMap of WideCharacterSet
	- boost WideCharacterSet do: (using a ByteArray instead of 	WordArray to avoid Large Integers)
	- implement remove:ifAbsent: to fulfill subclassResponsibility

	This part1 has an initialize method to mutate WideCharacterSet 	instances to the new internal format.
	This support code will be removed in part2

- Issue 1568:	Preferences migration part7
* remove TheWorldMainDockingBar
* migrate "morphic" "fileout" and "button" groups'.
	self script650.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 09:06'!
update11087
	"self new update11087"
	self withUpdateLog: 'Issue 1572:	fix all 80 senders of ifNotNilDo: to use ifNotNil:
Issue 1569:	Fixed Typo In Settings
Issue 1075:	Clean officialClass and isSystemDefined
'.
	self script651.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 10:04'!
update11088
	"self new update11088"
	self withUpdateLog: 'Issue 1574:	remove SmalltalkImage>>#stripMethods:messageCode:	
Issue 1573:	ifNil:ifNotNilDo: and ifNotNilDo:ifNil:
Issue 1551:	possible to create 2 ByteSymbols with the same sequence of characters'.
	self script652.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 16:23'!
update11089
	"Issue 1565:	[FIX] Improve performance of weak key dictionaries"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 16:23'!
update11090
	"Issue 1565:	[FIX] Improve performance of weak key dictionaries"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 16:23'!
update11091
	"Issue 1565:	[FIX] Improve performance of weak key dictionaries"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 16:23'!
update11092
	"Issue 1565:	[FIX] Improve performance of weak key dictionaries"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 16:24'!
update11093
	"Sync Repository"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 18:14'!
update11094
	"self new update11094"
	self withUpdateLog: 'Issue 1576:	Benchmarks for WeakKeyDictionary
Issue 1581:	WeakKeyDictionaryTest has wrong subclass....
Issue 1578:	clean propertyListOn:
Issue 1564:	[FIX] testFinalizationOfEquals fails
'.
	self script653.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 18:48'!
update11095
	"self new update11095"
	self withUpdateLog: 'Issue 1579:	Preferences migration part8
---------
* The old preference browser reveals migration status (now we know what is
done) :
  - light green: fully migrated (class variable + a setting)
  - light blue: semi migrated (class variable only with a default value
which reflects a design decision but no setting).
  - light red: not migrated (should be removed or decision is pending)
  - transparent: others :)
* added  taskbar icons to ObjectExplorer and Inspector
* migrate "general" preference group
'.
	self script654.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/12/2009 12:03'!
update11096
	"self new update11096"
	self withUpdateLog: 'Issue 1584:	ifEmpty: should not return nil if not empty
Issue 1588:	remove Compressed Sources
Issue 1586:	clean FileList
Issue 1587:	clean visitFutureNode:'.
	self script655.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/12/2009 15:49'!
update11097
	"self new update11097"
	self withUpdateLog: 'Issue 1577:	clean isSpecialWriteBinding (again)
Issue 1585:	More random dead code removal (76 unsent method removed)'.
	self script656.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/13/2009 23:23'!
update11098
	"self new update11098"
	self withUpdateLog: 'Issue 1596:	DNU when entering a keystroke in the world
Issue 1598:	Preferences migration part9

* migrate "halo" and "menu" groups
* remove ColorTheme class 
* remove SmalltalkImage>>setPlatformPreferences
* make the "about" dialog open at a fixed position (near top left)'.
	self script657.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/14/2009 08:41'!
update11099
	"self new update11099"
	self withUpdateLog: 'Issue 1582:	Clean Exceptions
	exception kernel is full of exception that could be put closer to their user....
Issue 1599:	After Preferences Migration 9, Menues look strange'.
	self script658.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'DamienCassou 12/14/2009 10:38'!
update11100
	"self new update11100"
	self withUpdateLog: ' Issue 1595: ReadStream upTo: and upToEnd do not honour the readLimit'.
	self script659.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/14/2009 18:02'!
update11101
	"self new update11101"
	self withUpdateLog: 'Issue 1601:	World menu continues to look strange (11099)
	Thanks: Alain Plantec
Issue 1457:	CharacterSet removeAll (part two)
	Thanks: Nicolas Vellier
 Issue 1065:	WriteStream nextPut: has unnecessary coupling to/performance decrease with ByteStrings	
	Thanks:  rydier'.
	self script660.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/14/2009 22:51'!
update11102
	"self new update11102"
	self withUpdateLog: 'Issue 1591:	do we need #forgetDoIts?
	Thanks: me
Issue 1566:	SystemVersion part 2
	Thanks: Mike Roberts'.
	self script661.
	SystemVersion current upgrade.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/15/2009 08:28'!
update11103
	"self new update11103"
	self withUpdateLog: 'Issue 1392:	Adapted SUnit TestRunner can not be integrated easily in environment
	Thanks, Bart Gauquie
Issue 1591:	do we need #forgetDoIts? (part two:remove)
	--> #forgetDoIts should have never be called outside the kernel anyway.

'.
	self script662.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/15/2009 15:50'!
update11104
	"self new update11104"
	ScriptLoader new addHomeRepositoryToAllPackages.
	self withUpdateLog: 'Issue 1609:	Preferences migration part10'.
	self script663.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/15/2009 21:42'!
update11105
	"self new update11105"
	self withUpdateLog: 'Issue 1612:	remove halt from MenuItemMorph>>drawOn'.
	self script664.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/17/2009 11:26'!
update11106
	"self new update11106"
	
.
	self withUpdateLog: 'Issue 1410:	_ in selectors
'.
	self script665.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/18/2009 14:32'!
update11107
	"self new update11107"
	self withUpdateLog: 'Issue 1627:	Preferences Migration Part11
	
Pass 1 finished !!!!!!!! 
All core preferences are migrated.

SLICE-PreferencesMigrationPart11-AlainPlantec.11 is in inbox

* migrates "windows color" "keyboard" "security" "scrolling" "keyboard"
"services" "updates" groups
* removes WindowColorRegistry class
* ProjectLauncher readDocumentAtStartup: is here again
* each model specifies its preferred color for squeak ui themes with a
#patchworkUIThemeColor method
* added  "Kernel-SystemSettings" package'.
	self script666.
	ScrollBar initialize.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/18/2009 15:28'!
update11108
	"self new update11108"
	self withUpdateLog: 'Issue 1610:	(Float class >> #nan) = (Float class >> #nan)
	Thanks, Niko Schwarz
Issue 1625:	IdentityBag asSet does not answer an IdentitySet
	Thanks, Nicolas!!
Issue 1623:	make DependentsArray more robust
	Thanks, Nicolas!!'.
	self script667.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/18/2009 16:05'!
update11109
	"self new update11109"
	self withUpdateLog: 'Issue 951:	shadowed instance variables in tests
	Thanks to Cyrille Delaunay
Issue 1626:	OutofMemoryException
	Thanks to Andreas Raab
Issue 1629:	enhance #indexOfAnyOf:
	Thanks Nicolas!!
'.
	self script668.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/21/2009 20:25'!
update11110
	"self new update11110"
	self withUpdateLog: '- Issue 261:	TODO: allCallsOn: is used for senders + references
	Thanks alex and ...
- Issue 1631:	Fast #nextLine implementation handling CR LF CR-LF
	Thanks Nicolas
-  Issue 1607:	ProjectLauncher readDocumentAtStartup a setting
	PreferencesReferenceRemovalPart1
	* remove some direct Preferences references
	* ProjectLauncher readDocumentAtStartup returns true by default
	Thanks alain :)
	'.
	self script669.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/22/2009 09:04'!
update11111
	"self new update11111"
	self withUpdateLog: 'Issue 1646:	SLICE-PreferencesReferencesRemovalPart2
	* remove all remaining Preferences references
	* also fix a DiffMorph bug introduced by previous SLICE-PreferencesReferencesRemovalPart1 
	  (send of #setting instead of #settings)
	Thanks, Alain!!
Issue 1649:	Workspace cannot print object whose class does not inherit from Behavior
	Thanks to Adrian Kuhn'.
	self script670.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/23/2009 09:23'!
update11112
	"self new update11112"
	self withUpdateLog: 'Issue 1652:	Behavior >> #allSubclassesDo: depends on #subclassesDo: which is defined in Class and friends only
	Thanks, Adrian Kuhn
Issue 1633:	Object allSubInstances appears to loop forever
	Thanks, Eliot Miranda (from Squeak)
Issue 1655:	MethodFinder Fixes
	Thanks, Bert Freudenberg (from Squeak)
Issue 1654:	SpeedUpCommandHistory
	Thanks, Eliot Miranda (from Squeak)
'.
	self script671.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/25/2009 10:46'!
update11113
	"self new update11113"
	StrikeFont installDejaVu.
	self withUpdateLog: '- Issue 1681:	change default font --  Issue 1550:	Make Bitmap DejaVu as default fonts in 1.1
- Issue 1660: SortBlock and sort L. Uzonyi . S. Ducasse
- Issue 1647: Fix FixAndTesstForAdditionalMethodStateAtPut - A. Raab
- Issue 1675:	Change FixedIdentitySet behaviour wrt silently ignoring collisions and fullness
- Issue 1676:	change QuickIntegerDictionary superclass

'.
	self script672.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/25/2009 11:05'!
update11114
	"self new update11114"
	self withUpdateLog: 'nothing ....just postscript'.
	self script673.
	 [ Gofer gofer load ]
       on: Error
       do: [ :err | err retry ].
Gofer gofer recompile.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/25/2009 11:44'!
update11115
	"self new update11115"
	self withUpdateLog: 'Issue 1683:	From The Trunk: minor improvement of MethodDictionary>>includesKey:
	N. Cellier and Traits :)
Issue 1664:	Long method can not be compiled using #compile: aString
Issue 1158:	System Browser vs Class Browser tx David R. 
Issue 1624:	1.1#alpha should be renamed to 1.1#unstable	'.
	self script674.
	SmalltalkImage current 
	saveAs: (SmalltalkImage current imageName copyReplaceAll: 'ALPHA' with: 'UNSTABLE').
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/25/2009 12:35'!
update11116
	"self new update11116"
	self withUpdateLog: 'Issue 1214:	 [Squeak] Collection possible improvements'.
	self script675.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/27/2009 17:06'!
update11117
	"self new update11117"
	self withUpdateLog: '- Issue 1694: New tests to ProtoObjectTest 
- Issue 1695: prune search in MCFilteredVersionSorter
- Issue 1696: Add tests for Week class methods indexOfDay:, nameOfDay: and dayNames.
- Issue 1700: Mac menus should be cleaned
- Issue 1701: Don t fork the menu event handler'.
	self script676.
	HostSystemMenus initialize.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/27/2009 18:55'!
update11118
	"self new update11118"
	self withUpdateLog: '-  Issue 1701:	ArchiveViewer now works on Pharo
-  Issue 1679:	InputEventSensor refers to defunct class InputSensor
-  Issue 1703:	Closing last windows raise error
-  Issue 1698:	Enhancement: trunk #collect:as: is a must
'.
	self script677.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/29/2009 20:50'!
update11119
	"self new update11119"
	self withUpdateLog: '- Issue 1711:	Cleaning host menu'.
	self script678.
	HostSystemMenus initialize.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/29/2009 22:51'!
update11120
	"self new update11120"
	self withUpdateLog: '- Cleaning some tests.
	#testSort, #testRestoreDefaultFonts
- Issue 1691: Adding some tests for formalParameterAt: from nicolas
- Moved FixedIdentitySet to Collections-Unordered
- Better comments.
- Better shuffledBy:
- Issue 1713:	Clean Duplication in widthOfString:from:to:'.
	self script679.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 13:55'!
update11121
	"self new update11121"
	self withUpdateLog: '- Issue 1690: New Method Trailer part 1 (cs 1_ and 2_)'.
	self script680.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 14:17'!
update11122
	"self new update11122"
	self withUpdateLog: '- Issue 1690: New Method Trailer part 2 (cs 3 merged)'.
	self script681.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 14:53'!
update11123
	"self new update11123"
	self withUpdateLog: '- Issue 1690: New Method Trailer part 3 (cs 4 no conflict)'.
	self script682.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 15:07'!
update11124
	"self new update11124"
	self withUpdateLog: '- Issue 1690: New Method Trailer part 4 (cs 5)'.
	self script683.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 15:26'!
update11125
	"self new update11125"
	self withUpdateLog: '- Issue 1690: New Method Trailer part 5 (cs 6 + postscript cs7)'.
	self script684.
	CompiledMethodTrailer convertTrailers.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 19:10'!
update11126
	"self new update11126"
	self withUpdateLog: '- Issue 1690: New Method Trailer part 6 (cs 8 - trailer)'.
	self script685.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 19:22'!
update11127
	"self new update11127"
	self withUpdateLog: '- Issue 1690: New Method Trailer part 7 (cs 9)'.
	self script686.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 20:32'!
update11128
	"self new update11128"
	self withUpdateLog: '- Issue 1690: New Method Trailer post clean up :)'.
	self script687.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/31/2009 21:32'!
update11129
	"self new update11129"
	self withUpdateLog: '- Remove deprecated method from 1.0.
	Took 10501rc1 checked all the senders of deprecated:
	and removed the corresponding ones in 1.1'.
	self script688.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/31/2009 22:52'!
update11130
	"self new update11130"
	self withUpdateLog: '- Cleaning Utilities... yet another step in the right direction'.
	self script689.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/1/2010 18:08'!
update11131
	"self new update11131"
	self withUpdateLog: '- Added Class comments to FontChooser and FontChooserMorph
	Reorganized the class categories. 
	Remove the as yet unclassified categories.'.
	self script690.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/3/2010 20:46'!
update11132
	"self new update11132"
	self withUpdateLog: '- Issue 1728:	FontChooser open leads to an error
- Issue 1712:	groupedBy:  thanks adrian Kuhn
- Issue 1663:	Improvement of Interval thanks nicolas Cellier + alexandre Bergel
- Issue 1685:	improve method comment of Object >> at: index'.
	self script691.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/3/2010 21:45'!
update11133
	"self new update11133"
	self withUpdateLog: '- Issue 1735: Fixes for SMTPClient (mantis goran s code)
	- http://bugs.squeak.org/view.php?id=6843
	- Add an accessor for the localHostName in SMPTClient since Unix systems often return 
	localhost.localdomain or 0.0.0.0 from NetNameResolver localHostName which is not accepted 
	by many MTAs. If client code knows the name from elsewhere (by means of configuration etc.) it 
	can provide it explicitly.'.
	self script692.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/3/2010 22:36'!
update11134
	"self new update11134"
	self withUpdateLog: '- Issue 1709:	Enhanced TextDiffBuilder from squeak trunk.
	First part: tests'.
	self script693.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/4/2010 22:31'!
update11135
	"self new update11135"
	self withUpdateLog: 'fixing trailer: #(0 0 0 0) by adding first 
createMethod: numberOfBytesForAllButTrailer header: headerWord 
'.
	self script694.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/4/2010 22:39'!
update11136
	"self new update11136"
	self withUpdateLog: '-  Issue 1738:	CompiledMethodTrailer post action'.
	self script695.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/5/2010 21:30'!
update11137
	"self new update11137"
	HaloMorph initialize.
	self withUpdateLog: '- Issue 1737:	DNU when opening halo
		HaloMorph initialize
- Issue 207:	ImageSegment discoverActiveClasses strange error
- Issue 1204:	ByteString(Object)>>error:Improper store into indexable object	
- Issue 1744:	WordSize
- Issue 1740:	remove createMethod:header: from arrayedCollection'.
	self script696.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/6/2010 10:52'!
update11138
	"self new update11138"
	self withUpdateLog: 'post clean wordSize'.
	self script697.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/8/2010 11:31'!
update11139
	"self new update11139"
	self withUpdateLog: 'Issue 1753:	results of cycle cleaning experiment
'.
	self script698.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/8/2010 15:55'!
update11140
	"self new update11140"
	self withUpdateLog: 'Reload Dirty
'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/8/2010 17:28'!
update11141
	"self new update11141"
	self withUpdateLog: 'fixing merge not showing the diff merger'.
	self script699.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/8/2010 17:44'!
update11142
	"self new update11142"
	self withUpdateLog: '- Issue 1755:	The debugger doesnt show custom messages
- Issue 1754:	Remove class discovery feature from ImageSegment
- Issue 1756:	Cleanup of isolationLevel'.
	self script700.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/8/2010 21:08'!
update11143
	"self new update11143"
	self withUpdateLog: 'Issue 1759:	lost methods after 11140'.
	self script701.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/9/2010 11:17'!
update11144
	"self new update11144"
	self withUpdateLog: 'Issue 429:	Pharo logo collapsed like window
Issue 1762:	fullScreenMargin min should be -5
Issue 1580:	strange WeakKeyAssociation2 in SystemDictionary...
Issue 1760:	Monticello enhancement: avoid removing a method when it does not belong to package anymore
Issue 1757:	fix underscores
'.
	self script702.
	Smalltalk removeKey: #WeakKeyAssociation2.
SystemOrganization basicRemoveElement: #WeakKeyAssociation2.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'Marcus Denker 1/9/2010 13:21'!
update11145
	"self new update11145"
	self withUpdateLog: 'Issue 1604:	The disabled buttons look ugly with the new strike fonts
'.
	self script703.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/9/2010 17:42'!
update11146
	"self new update11146"
	self withUpdateLog: 'Issue 980:	dissolve package SplitJoinIssue 980:	dissolve package SplitJoin
Issue 1692:	MNU when tried to navigate pop up menus with the keyboard'.
	self script704.
	(MCPackage named: 'SplitJoin') workingCopy unregister.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/24/2010 22:57'!
update11147
	"self new update11147"
	self withUpdateLog: 'ssue 1761:	Unloadable-reloadable Services-Base + DeprecatedPreferences packages'.
	self script705.
	"	ServiceUnloader unloadServicesBasePackage."
	PreferencesUnloader unloadPreferenceStuffs.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/9/2010 20:20'!
update11148
	"self new update11147"
	self withUpdateLog: 'Reload dirty'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/9/2010 20:31'!
update11149
	"self new update11149"
	self withUpdateLog: 'Issue 1761:	Unloadable-reloadable Services-Base + DeprecatedPreferences packages, last step'.
	self script706.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/10/2010 13:30'!
update11150
	"self new update11150"
	ScriptLoader new addHomeRepositoryToAllPackages.
	self withUpdateLog: 'Issue 1593 : Packages: strange MC packages in need of cleanup'.
	self script707.
	(MCPackage named: 'Polymorph-SystemSettings') workingCopy unregister.
(MCPackage named: 'Graphic-Text-SystemSettings') workingCopy unregister.
(MCPackage named: 'FreeType-SystemSettings') workingCopy unregister.
(MCPackage named: 'Tools-SystemSettings') workingCopy unregister.
(MCPackage named: 'Kernel-SystemSettings') workingCopy unregister.
(MCPackage named: 'Compiler-Kernel-SystemSettings') workingCopy unregister.
(MCPackage named: 'System-Support-SystemSettings') workingCopy unregister.
(MCPackage named: 'Monticello-SystemSettings') workingCopy unregister.
(MCPackage named: 'Network-SystemSettings') workingCopy unregister.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/11/2010 09:19'!
update11151
	"emptu"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/11/2010 21:20'!
update11152
	"self new update11152"
	self withUpdateLog: '- Issue 1773:	MorphTreeMorph MNU when using keyboard
- Issue 1775:	aClass getSource vs aCompiledMethod definition'.
	self script708.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/12/2010 17:30'!
update11153
	"self new update11153"
	self withUpdateLog: 'Issue 268:	TODO: CurvierMorph should be merged with PolygonMorph
Issue 1141:	Monticello directory selection window is non-resizable and very small
Issue 1770:	Kernel-Tests-ClassBuilder category is not remove after ClassBuilderFormatTests tests are run
Issue 1774:	Monticello repository edit works but doesnt update UI
Issue 1780:	StrikeFont issues with derived fonts
Issue 1782:	Save Dialog too small'.
	self script709.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/13/2010 14:24'!
update11154
	"self new update11154"
	self withUpdateLog: '-  Issue 1788:	SMTPClient does not send HELO or EHLO, session is not initiated
-  Issue 1793:	Remove SqueakClipBoard
-  Issue 1764:	remove isPvtSelector'.
	self script710.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/13/2010 21:14'!
update11155
	"self new update11155"
	self withUpdateLog: '-  Issue 1805:	Bitmap fonts need reinitialization
		StrikeFont installDejaVu 
		
- Merged CompilerTests.lr.17.mcz 
	merged Compiler-cwp.73.mcz from Colin
	"The compiler now uses notifications to signal that a 	correctable 	error has been found in the method source, 	rather than 	interacting directly with the user."
					
- Issue 332:	Arithmetic protocol should be removed from Collections and Strings		'.
	self script711.
	StrikeFont installDejaVu.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/13/2010 22:10'!
update11156
	"self new update11156"
	self withUpdateLog: '- Issue 1811:	FreeType fix for better integration of Rome
	Tx Mike :)
- Issue 1151:	RFC2047MimeConverter>>#readWord is broken, and this may be part of a larger issue
	tx Peter :) (it was not marked as fixed nor 1.1 so skipped our radar)
- Issue 1751:	allPairsDo: aBinaryBlock self do: [:first| self do: [:second| aBinaryBlock value: first value: second]]
-  Issue 1769:	TestRunner author while running tests
		so we will have popup menu problems and in such case should 
		fix the tests'.
	self script712.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/14/2010 14:06'!
update11157
	"self new update11157"
	self withUpdateLog: 'Issue 1491:	ImageSegment has special code for Player'.
	self script713.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/14/2010 22:07'!
update11158
	"self new update11158"
	self withUpdateLog: '- Issue 478:	[Pending Etoy Cleaning] Object>>defaultNameStemForInstances
- Issue 479:	[Etoy Pending Cleaning] Object>> externalName
- Issue 491:	[Pending Etoy Cleaning] Morph>>defaultFloatPrecisionFor
- Issue 490:	[Pending Etoy Cleaning] Morph >> decimalPlacesForGetter:'.
	self script714.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/14/2010 23:01'!
update11159
	"self new update11159"
	self withUpdateLog: '- Issue 1743:	move temps into inner scope'.
	self script715.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/24/2010 22:58'!
update11160
	"self new update11160"
	self withUpdateLog: '- Issue 1821:	Remove again service -base'.
	self script716.
	"ServiceUnloader unloadServicesBasePackage."
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/15/2010 15:52'!
update11161
	"self new update11161"
	self withUpdateLog: 'Issue 765:	Menu must not be zero size
Issue 1793:	Remove SqueakClipBoard
Issue 1790:	basicShallowCopy should be removed
'.
	self script717.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/16/2010 11:20'!
update11162
	"self new update11162"
	self withUpdateLog: '- Issue 1827:	11161 Test greener
- Issue 1823:	MC does not need to browse all ancestor just to show changes
- Issue 1822:	MimeConverter
- Issue 1830:	Small Project cleanup
- Issue 1818:	clean changeset isolation protocol	
- Issue 1833:	remove uninstall changeset since it is quite sure that most of the time it will break.
-  Issue 1831:	remove carefully invokePhase1 and invokePhase2
	'.
	self script718.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/16/2010 12:57'!
update11163
	"self new update11163"
	self withUpdateLog: '- Issue 1834:	File fixes from trunk prior readbuffer
- Fixing Base64MimeConverterTest
- Issue 1829:	testIndenting: remove? rely on the current font'.
	self script719.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/16/2010 21:23'!
update11164
	"self new update11164"
	ScriptLoader new addHomeRepositoryToAllPackages.
.
	self withUpdateLog: 'Issue 441:	Hardcoded debugger
Issue 1828:	testAnnotationPane'.
	self script720.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/16/2010 22:15'!
update11165
	"self new update11165"
	self withUpdateLog: 'Issue 1835:	Use selectorsAndMethodsDo:
Issue 1837:	Correct some failing tests in Pharo 1.1
'.
	self script721.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/17/2010 22:32'!
update11166
	"self new update11166"
	self withUpdateLog: '- remove bogus test fro allLocalCallOn:
- Issue 1839:	WeakIdentityKeyDictionary generates out of bounds errors
- Issue 1843:	WeakKeyDictionary copy error'.
	self script722.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/19/2010 18:58'!
update11167
	"self new update11167"
	self withUpdateLog: '-  Issue 945:	Annoying bug: UndefinedObject(Object)>>doesNotUnderstand: #mimeTypes
-polymorph updates'.
	self script723.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/19/2010 20:51'!
update11168
	"self new update11168"
	self withUpdateLog: '- debugit back on track tx mariano!!
- PolymorphTaskBar'.
	self script724.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/19/2010 21:06'!
update11169
	"self new update11169"
	self withUpdateLog: '-  Issue 1736: Faster Exception Handling (better for JIT) part one'.
	self script725.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/19/2010 22:13'!
update11170
	"self new update11170"
	self withUpdateLog: '-  Issue 1736: Faster Exception Handling (better for JIT) part Two'.
	"this is empty since we did not use Scriptloader for the changeset"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/19/2010 22:14'!
update11171
	"self new update11171"
	self withUpdateLog: '- syncing correctly packages version in scriptLoader'.
	self script727.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/19/2010 22:59'!
update11172
	"self new update11172"
	self withUpdateLog: '- SelectionMenu fix
- moving some temp assignment outside blocks (nice squeak)'.
	self script728.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/20/2010 15:30'!
update11173
	"self new update11173"
	self withUpdateLog: '- Polymorph Fixes for control button appearance.'.
	self script729.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/21/2010 14:48'!
update11174
	"self new update11174"
	(DebuggerMethodMap bindingOf: 'MapCache') value instVarNamed: 'tally' put: 0.
	self withUpdateLog: '- Issue 1856:	Fastup line splitting
- Issue 1857:	Let keyboard menu shortcut work in MCPatchBrowser even if showAnnotationPane setting is off
- Issue 1749:	Date class>>readFrom is in the wrong decade
- Issue 1849:	Small cleanups...
- Issue 1804:	Can t debug in 1.1'.
	self script730.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/21/2010 15:18'!
update11175
	"self new update11175"
	self withUpdateLog: '- preparing buffered file stream: integrating multibyteFileStream from Squeak trunk'.
	self script731.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/21/2010 18:05'!
update11176
	"self new update11176"
	self withUpdateLog: '- Issue 1553:	Buffer the StandardFileStream inputs
	Thanks levente'.
	self script732.
	StandardFileStream allSubInstancesDo: [ :each |
   each closed ifFalse: [ each enableReadBuffering ] ].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/21/2010 18:29'!
update11177
	"self new update11177"
	DebuggerMethodMap  initialize.
	self withUpdateLog: '- fixing HostSystemMenu by adding worldMenu
- fixing 1804 DebuggerMethodMap  initialize'.
	self script733.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/22/2010 08:46'!
update11178
	"self new update11178"
	self withUpdateLog: 'Issue 1651:	CompiledMethod >> #methodClass(:) should fail gracefully if there are no literals
Issue 1771:	testFinalizationOfEquals sometimes fails and sometimes doesnt
Issue 1815:	Monticello prints class definitions to the transcript while loading
Issue 1824:	RegexSyntaxError reduces utility of valueSupplyingAnswers:
Issue 1859:	Workspace files support'.
	self script734.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/24/2010 11:52'!
update11179
	"self new update11179"
	self withUpdateLog: 'Issue 1867:	clean Utilities ScrapsBooks variable
Issue 572:	Possibly unnecessary yourself message
Issue 708:	clean mutateJISX0208StringToUnicode and other asUnicode senders
Issue 1866:	clean up packages in 1.1
'.
	self script735.
	(MCPackage named: 'Morphic-MorphTreeWidget') workingCopy unregister.
(MCPackage named: 'Issue1773-MorphTreeMorph-MNU-when-using-keyboard') workingCopy unregister.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/24/2010 18:53'!
update11180
	"self new update11180"
	self withUpdateLog: 'Issue 1383:	Behavior>>isAbstractClass
Issue 1869:	add MC package clean to ScriptLoader releaseclean script'.
	self script736.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/25/2010 16:57'!
update11181
	"self new update11181"
	self withUpdateLog: 'Issue 1154:	Time printString is wrong when nanoseconds is non zero
Issue 1871:	DNU in UIThemeStandardSqueak>>progressBarBorderStyleFor: (Standard Squeak theme)'.
	self script737.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/26/2010 09:44'!
update11182
	"self new update11182"
	self withUpdateLog: ' Issue 1323:	Input problems
 Issue 1747:	Bug in regex
'.
	self script738.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/26/2010 10:23'!
update11183
	"self new update11183"
	self withUpdateLog: 'Issue 1875:	update gofer in 1.1
Issue 1878:	random cleanups'.
	self script739.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/26/2010 11:21'!
update11184
	"self new update11184"
	self withUpdateLog: 'Issue 1877:	New MacMenu code
In postscript: ScriptLoader new cleanUpForRelease.
'.
	self script740.
	ScriptLoader new cleanUpForRelease.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/29/2010 20:57'!
update11185
	"self new update11185"
	self withUpdateLog: 'Issue 1880: 	nextChunk speedup part one'.
	self script741.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/29/2010 21:15'!
update11186
	"self new update11186"
	self withUpdateLog: 'Issue 1880: 	nextChunk speedup part two 
	Thanks a lot henrik'.
	self script742.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'igorStasenko 1/30/2010 16:22'!
update11187
	"self new update11187"
	self withUpdateLog: '- Issue 1813:	0007446: [BUG][FIX] SocketStream>>peek	
-  Issue 1391:	peek doesnt work in SocketStream
- Issue 1892:	HTTPSocket class>>proxyUser:password: broken in 1.1
- Issue 1897:	should improve comment of haltOnce related methods'.
	self script743.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/30/2010 16:36'!
update11188
	"self new update11188"
	self withUpdateLog: 'Issue 1898:	ImageSegment cleaning'.
	self script744.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/30/2010 17:30'!
update11189
	"self new update11189"
	self withUpdateLog: '- Issue 1889:	clarifying PopUpMenu vs. MenuMorph (part one)
- Issue 1895:	ToolBuilder squeak integration and related
		ToolBuilder-Kernel
		ToolBuilder-Morphic'.
	self script745.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/31/2010 21:56'!
update11190
	"self new update11190"
	self withUpdateLog: '- Issue 1902: better codeHolder source validation 
-  Issue 1900:	Date reading with pattern from goran 
		Thanks Goran :)
	Cleaning of Data class protocols
- Issue 1889:	clarifying PopUpMenu vs. MenuMorph Part Two 
	Remove 
		FillInTheBlank
		PopUpChoiceMorph
	Thanks luc and Noury :)'.
	self script746.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/31/2010 22:54'!
update11191
	"self new update11191"
	self withUpdateLog: '- remove method with no sender from Utilities.
Mainly to check new scritploader logic for real'.
	self script747.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/2/2010 12:18'!
update11192
	"self new update11192"
	self withUpdateLog: '- 1860: asByteArray -> replaced by #[]'.
	self script748.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/2/2010 14:38'!
update11193
	"self new update11193"
	self withUpdateLog: '- Issue 1125: Added tests for Week class methods'.
	self script749.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/5/2010 09:38'!
update11194
	"self new update11194"
	Latin1TextConverter initializeLatin1Encodings.
MacRomanTextConverter initializeLatin1Encodings.
	self withUpdateLog: '- Issue 1936:	background morph for the world that resizes with the main window.
- Issue 1919:	SystemWindow >> activate, to avoid sending #addPaneSplitters if the window isCollapsed
-  Issue 1932:	UTF8TextConverter ??
		Latin1TextConverter initializeLatin1Encodings.
MacRomanTextConverter initializeLatin1Encodings.'.
	self script750.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/5/2010 12:51'!
update11195
	"self new update11195"
	self withUpdateLog: '-  Issue 1910:	readOnlyFileNamed:do:
- Issue 1913:	ByteArray cleaning'.
	self script751.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'HenrikSperreJohansen 2/5/2010 14:08'!
update11196
	"self new update11196"
	self withUpdateLog: '- faster isUnsentMessage: tx Henrik'.
	self script752.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/9/2010 22:24'!
update11197
	"self new update11197"
	self withUpdateLog: '- Issue 1932:	UTF8TextConverter ??
- Issue 1941:	Issue 1880 broke ImageSegment'.
	self script753.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/9/2010 22:47'!
update11198
	"self new update11198"
	self withUpdateLog: '- Issue 1935:	MenuMorph enhancement
- Deprecated fasterKeys.'.
	self script754.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/9/2010 23:02'!
update11199
	"self new update11199"
	self withUpdateLog: '- Issue 1927:	SocketStream>>peekFor: fixes.
- Issue 1925:	expected: requires a string not a block'.
	self script755.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/10/2010 19:17'!
update11200
	"self new update11200"
	self withUpdateLog: '- Issue 1922:	use #forceNewFileNamed:do: pattern (part one)
- Issue 1946:	Enhanced Polymorph Tool diff'.
	self script756.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/11/2010 19:10'!
update11201
	"self new update11201"
	self withUpdateLog: '- new diff tools enh
- Fix a lot of little things '.
	self script757.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/11/2010 20:24'!
update11202
	"self new update11202"
	self withUpdateLog: '-  Issue 1947:	Deprecate BlockContext>>fixTemps and BlockClosure>>fixTemps
Issue 1940:	More ImageSegment cleaning
	- remove #fixCapitalizationOfSymbols
	- remove TTCFontSet  code from #comeFullyUpOnReload:
	This even fixes a cycle dependency between ImageSegment and Multilingual
	- the following implementors were moved to category 	*System-Object Storage:
      *startUpFrom:
      *saveImageSegments:
      *areThereImageSegments
      *rootStubInImageSegment: 
      *scanFromNoCompile: aStream forSegment: anImageSegment'.
	self script758.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/11/2010 21:15'!
update11203
	"self new update11203"
	self withUpdateLog: '- Issue 1953:	Network: smtp should send helo first
- one less fixTemps
- Issue 1951:	IntegerDigitLogicTest>>testLargeShift'.
	self script759.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/12/2010 15:49'!
update11204
	"self new update11204"
	self withUpdateLog: 'Issue 1906:	changeStampPerSe and changeStamp should be moved from Utilities to Author
Issue 1956:	clean mutiCS, multiSt
Issue 1905:	Date and DateAndTime behavior should be extracted from Utilities'.
	self script760.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/13/2010 12:27'!
update11205
	"self new update11205"
	self withUpdateLog: '- FloatTest 
- UIManager>>request:initialAnswer:centerAt: and subclass.
- RunArray class>>scanFrom:  more robust
- Issue 1961:	Exception empty message and String empty....
- Issue 1955:	Parser should parse 16rff
		Fixing digitValue: to be named digitValueOf: (part one)'.
	self script761.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/13/2010 15:39'!
update11206
	"self new update11206"
	self withUpdateLog: '- Issue 1955:	Parser should parse 16rff (part two)
- Better association class comment
- Issue 1929:	Should check fasterKey and key
- Issue 1942:	Check allSubclassesDoGently: and friends'.
	self script762.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/13/2010 16:14'!
update11207
	"self new update11207"
	self withUpdateLog: '- Issue 1959:	Replace isSomething by is: #
- Fix of parser 16rff now works
- Deprecate digitValue: to use digitValueOf:'.
	self script763.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/13/2010 20:38'!
update11208
	"self new update11208"
	self withUpdateLog: '- Issue 1960:	ExtendedNumberParser and Friend in Squeak should probably be packaged as separate Pharo package
- Issue 1957:	Cleanings Utilities tx JB :)
- more tests for WeakRegistry
- remove all senders of or:or:, or:or:or:, or:or:or:or: and or:or:or:or:or:.
   Add a deprecated message in each one. Remove the method or:or:or:or:or: Tx Jannik :)'.
	self script764.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/14/2010 20:30'!
update11209
	"self new update11209"
	self withUpdateLog: ' Issue 1953:	Network: smtp should send helo first
'.
	self script765.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/14/2010 23:27'!
update11210
	"self new update11210"
	self withUpdateLog: 'Issue 1966:	remove WordArray>>#bobsTest
Issue 1965:	remove squeakpages methods from ServerDirectory
Issue 1958:	refactor #definitionST80
Issue 1928:	Remaining _ in comments
Issue 669:	Dependency between Morph-Kernel and FileList'.
	self script766.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/15/2010 14:34'!
update11211
	"self new update11211"
	self withUpdateLog: 'Issue 502:	[Pending Etoy Cleaning] Morph>>standardPalette
Issue 1366:	MIMEDocument>>MIMEDocument>>contentType: aMIMETypeOrAString??? content: content'.
	self script767.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/16/2010 11:35'!
update11212
	"self new update11212"
	self withUpdateLog: '-  Issue 1962:	remove FileDirectory #st and #cs
-  Issue 1977:	fix for MethodFinder
-  Issue 1976:	remove left over Futures code from Compiler
-  Issue 1975:	remove more unsent etoy methods in Morph
-  Issue 1971:	small cleanup of sort:
-  Issue 1972:	clean ResourceCollector, ResourceManager and ResouceLocator'.
	self script768.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/16/2010 14:07'!
update11213
	"self new update11213"
	self withUpdateLog: '- Issue 1948:	SmalltalkImage current reportCPUandRAM
- Issue 1979:	spyOn: fix
- Issue 1969:	Sender Show the Trait and all of this uses.
- Issue 1980:	defaultResumeValue for Exception (from Squeak)
	Introduce Exception>>defaultReturnValue and 	Exception>>defaultResumeValue to provide 
	default values for argument-less #resume or #return. The 	motivation is that catch-all handler 
	may not be aware of specific return / resume values required 	by some exceptions. The protocol 
	allows these exceptions to provide a reasonable default value 	for those situations.
'.
	self script769.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/17/2010 19:57'!
update11214
	"self new update11214"
	self withUpdateLog: 'Issue 1945:	registration mechanism for the menu
Issue 1974:	remove #disableSubmorphFocusForHand: (part 1)'.
	self script770.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/18/2010 16:01'!
update11215
	"self new update11215"
	self withUpdateLog: 'Issue 1945:	registration mechanism for the menu (2nd try)
Issue 1989:	fix #labelled:
Issue 1974:	remove #disableSubmorphFocusForHand: (part 2)'.
	self script771.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/18/2010 22:04'!
update11216
	"self new update11216"
	self withUpdateLog: ' Issue 1785:	Window event notification'.
	self script772.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/19/2010 15:18'!
update11217
	"self new update11217"
	self withUpdateLog: '- Issue 1990:	Improving Tools (browser sender,implementor)
- Issue 2000:	remove #at:ifPresentAndInMemory:
- Issue 1999:	small cleanup related to Object>>#isWebBrowser
- Issue 1997:	clean up doit special casing
- Issue 1998:	small dead code cleanup floatarray
- Issue 1983:	ANSI Integer>>bitAt:put: is missing	'.
	self script773.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/19/2010 18:04'!
update11218
	"self new update11218"
	self withUpdateLog: 'Issue 2003:	fix SimpleButtonMorph to not use #findA:
Issue 2002:	remove TextFieldMorph
Issue 1988:	clean all references to TheWorldMenu
Issue 1858:	Clean and make a better and regular classVarAt: protocol
Issue 1986:	More dead code removal: project related
Issue 1590:	Behavior>>#allUnsentMessages does not look into Array literals
Issue 1368:	Feature request: All uses of Trait	'.
	self script774.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/19/2010 18:27'!
update11219
	"self new update11219"
	self withUpdateLog: ' Issue 2007:	SketchMorph, PaintBoxMorph and friends removal'.
	self script775.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/23/2010 21:11'!
update11220
	"self new update11220"
	"SystemChangeNotifier uniqueInstance noMoreNotificationsFor: Utilities."
	self withUpdateLog: 'Issue 2006:	Cleaning RecentSubmission From Utilities'.
	self script776.
	RecentMessageSet startUp.
RecentMessageSet initialize.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/20/2010 00:14'!
update11221
	"self new update11221"
	self withUpdateLog: 'Issue 573:	methods equivalently defined in superclass
Issue 647:	String encodeForHTTPAlternate calls: isSafeForHTTPAlternate
Issue 2008:	methods in -override are not filed out
Issue 2013:	remove two Button Classes (RolloverButtonMorph and SimpleSwitchMorph)
Issue 1982:	small SystemNavigation cleanup
Issue 1987:	catchall for unsent message removal
Issue 2014:	delete class TheWorldMenu
'.
	self script777.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/20/2010 12:27'!
update11222
	"self new update11222"
	self withUpdateLog: '- Cleaning settings thanks alain.
- Issue 1991:	Cull: protocol thanks henry
- Issue 1844:	allLocalCallOn: should return MethodReference
	Thanks JB. This is cool to see all these little fixes get done :)
	'.
	self script778.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/20/2010 17:57'!
update11223
	"self new update11223"
	self withUpdateLog: '- Issue 1802:	introducing copy postCopy usage'.
	self script779.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/20/2010 21:10'!
update11224
	"self new update11224"
	self withUpdateLog: '- Issue 1963:	buildPluggableWindow changes
- Issue 2023:	remove all unsent messages from StandardFileMenu
- Issue 2022:	Delete two unused *Pluggable widget classes PluggableMultiColumnListMorphItem PluggableTextMorphWithModel
- Issue 2021:	Delete old ST80 class ListParagraph (unused)	
- Issue 2017:	remove #allInstancesEverywhereDo:	
- Issue 2024:	remove escapeEntities
- Issue 2025:	String>>#openInWorkspaceWithTitle
- Issue 2016:	remove #subclassesDoGently:
- Issue 2015:	clean Utilities more'.
	self script780.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/20/2010 22:19'!
update11225
	"self new update11225"
	HaloMorph initialize.
	self withUpdateLog: '- Issue 1789:	add comments on copy, shallow....postcopy	
- Issue 1797:	Object>>initialExtent	(deprecated)
					required some initialExtent there and there.
- Issue 1768:	robust Pseudo class
- Issue 1689:	PackageInfo methods comments + code to handle overridden methods'.
	self script781.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/20/2010 23:17'!
update11226
	"self new update11226"
	self withUpdateLog: '- Better Change Notification from Squeak. Tx nicolas.
- Issue 2011:	anyOne for interval
 '.
	self script782.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/21/2010 11:16'!
update11227
	"self new update11227"
	self withUpdateLog: 'Issue 2019:	two empty packages: PineSoft-Widgets and SmBase
Issue 2020:	Packages without Repository
Issue 1776:	Refactor Package names
Issue 2026:	RecentMessageSet fixes'.
	self script783.
	(MCPackage named: 'PineSoft-Widgets') workingCopy unregister.
(MCPackage named: 'SmBase') workingCopy unregister.
(MCPackage named: 'CompilerSystemSettings') workingCopy unregister.
(MCPackage named: 'FreeTypeSystemSettings') workingCopy unregister.
(MCPackage named: 'GraphicSystemSettings') workingCopy unregister.
(MCPackage named: 'GraphicsSystemSettings') workingCopy unregister.
(MCPackage named: 'KernelSystemSettings') workingCopy unregister.
(MCPackage named: 'MonticelloSystemSettings') workingCopy unregister.
(MCPackage named: 'NetworkSystemSettings') workingCopy unregister.
(MCPackage named: 'PolymorphSystemSettings') workingCopy unregister.
(MCPackage named: 'SystemSystemSettings') workingCopy unregister.
(MCPackage named: 'ToolsSystemSettings') workingCopy unregister.
Compiler recompileAll.
ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/21/2010 19:38'!
update11228
	"self new update11228"
	self withUpdateLog: 'Issue 2038:	add to releaseClean: alpabetize Class Categories
Issue 2032:	remove #bigDisplay
Issue 2037:	remove #parseScope
Issue 2034:	fix #initialExtend for ProcessBrowser and DualChangeSorter
Issue 2036:	make MethodNames/MethodFinder really only search methods
Issue 2027:	Clean Utilities even more
Issue 1845:	Unable to cancel from Information Required dialog
Issue 1297:	Method finder doesnt report syntax errors'.
	self script784.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/23/2010 16:29'!
update11229
	"self new update11229"
	self withUpdateLog: 'Issue 2035:	use Behavior>>#methods and Behavior>>#selectors
Issue 2043:	clean codeloader a little'.
	self script785.
	ScriptLoader new cleanUpForRelease.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/23/2010 21:33'!
update11230
	"self new update11230"
	self withUpdateLog: '  Issue 2048:	delete class ChangeListForProjects
-  Issue 2041:	remove #isSketchMorph
-  Issue 1519:	remove #asKnownNameMenu
-  Issue 2031:	Should add empty TheWorldMenu class
-  Issue 2046:	Remove Network-in-Browser support (not used)
-  Issue 2028:	remove Morph methods (#adaptedToWorld: and some more)	
-  Issue 2033:	remove Modell>>addItem:
-  Issue 2051:	Clean users of Utilities
- Issue 2052:	PluggableDialogWindow should Inherit from ModelDependentDialogWindow
- Issue 1950:	Polymorph usage are broken
- Clean some undeclared variables'.
	self script786.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/23/2010 22:57'!
update11231
	"self new update11231"
	self withUpdateLog: '- Issue 2053:	New enh for polymorph widgets
- Issue 2056:	SmalltalkImage>>windowSystemName
- Issue 2060:	 deprecate Number class>>#readExactlyFrom:'.
	self script787.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/24/2010 12:44'!
update11232
	"self new update11232"
	self withUpdateLog: 'Issue 2064:	Tests for Cull:
Issue 2044:	fix cycles
Issue 1797:	Object>>initialExtent (again)
Issue 2070:	hierarchy button DNU in the Browser	
Issue 1972:	clean ResourceCollector, ResourceManager and ResouceLocator'.
	self script788.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/25/2010 13:16'!
update11233
	"self new update11233"
	self withUpdateLog: '- Issue 2055:	Checking squeak fixes to SUnitGUI
- Issue 2071:	subclasses and withAllSubclasses should return a array
-  Issue 2076:	Clean Exceptions
- Issue 2072:	clean RealEstateAgent'.
	self script789.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/25/2010 17:09'!
update11234
	"self new update11234"
	self withUpdateLog: '-  Issue 1628:	Error: There is no free space in this set!!.
- Enh Diff tool'.
	self script790.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/25/2010 18:25'!
update11235
	"self new update11235"
	self withUpdateLog: '- Issue 2057:	Clean Codeloader more...
- Issue 2029:	Undeclared Variables
- Issue 1922:	use #forceNewFileNamed:do: pattern
'.
	self script791.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/25/2010 22:44'!
update11236
	"self new update11236"
	self withUpdateLog: 'Issue 1864:	ScriptLoader cleanup scripts leave non-Empy Unamed chagenset
Issue 1964:	cycle cleaning: some method need to be moved between packages...
Issue 2049:	catchall for unsent message removal'.
	self script792.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/27/2010 22:10'!
update11237
	"self new update11237"
	self withUpdateLog: '- Issue 2093:	SUnitSpeedUp testSelectors
- Issue 2092:	Register file after setting name (from CUIS)
and a couple of other little tweaks from squeak'.
	self script793.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/28/2010 11:12'!
update11238
	"self new update11238"
	self withUpdateLog: '- Issue 2089:	Case insensitive search for MethodFinder/MessageNames tx marcus
-  Issue 2097:	SecureHashAlgorithm raising an error upon empty input (from squeak)
- Issue 2087:	Compacting all methodDictionaries (from squeak)
- Cycles cutting tx Jannik'.
	self script794.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 2/28/2010 12:08'!
update11239
	"self new update11239"
	self withUpdateLog: '- Issue 2026:	RecentMessageSet fixes. Tx Pavel :)
- Issue 2066:	Conversions from/to hex representations in ByteArray (from squeak). Now we can read and print ByteArray in hex with upper and lower case.'.
	self script795.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 3/2/2010 21:42'!
update11240
	"self new update11240"
	self withUpdateLog: '- Issue 1793:	Remove SqueakClipBoard. Thanks alain and pavel for fixing my mess. 
- Polymorph
	Fix for "compare to current version" in change sets having wrong left/right text.
	Micellaneous fixes, particularly layout issues.
	Themed menu item colours to help Hilaire with Sugar theme.'.
	self script796.
	Locale classPool at: #LocaleChangeListeners put: OrderedCollection new.
SmalltalkImage current fixObsoleteReferences.
Smalltalk cleanOutUndeclared.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 3/3/2010 14:16'!
update11241
	"self new update11241"
	self withUpdateLog: '- Issue 2102:	Fix the fact that local temp can shadow silently instance var
- cleaning findChgSet
- fixing packageInfo typos overriden -> overridden
- Fix file = and added one test'.
	self script797.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 3/3/2010 18:53'!
update11242
	"self new update11242"
	self withUpdateLog: '- Issue 2102:	Fix the fact that local temp can shadow silently instance var --- reverted for now'.
	self script798.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 3/3/2010 20:45'!
update11243
	"self new update11243"
	self withUpdateLog: '- Issue 2102:	Fix the fact that local temp can shadow silently instance var --- fixed
	Problem fixed:
We cannot have twice the same block arg in a method

       [:each | each ...]
       [:each | each ...]

'.
	self script799.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 3/5/2010 11:26'!
update11244
	"self new update11244"
	self withUpdateLog: '- remove the default password squeak in the MCHttpRepository creation template
- Introduction of tests for validating the different use cases of Shadowing in CompilerTest.
- Improvement in the Encoder>>bindTemp: method in order to
make explicit the decisions'.
	self script800.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 3/5/2010 15:56'!
update11245
	"self new update11245"
	self withUpdateLog: 'Issue 2104:	remove several unimplemented calls
Issue 2113:	asSortedArray
'.
	self script801.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 3/5/2010 17:26'!
update11246
	"self new update11246"
	self withUpdateLog: 'Issue 1336:	Stack should be re-implemented
Issue 1346:	Clean up sort: and sortBy: (step 1: add TSortable)'.
	self script802.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 3/6/2010 22:02'!
update11247
	"self new update11247"
	self fixLogo.
	self withUpdateLog: '- Issue 2102: Fix the fact that local temp can shadow silently instance variable CompilerTests Tx lukas and jorge

-  Issue 2117:	methodComment (good idea laurent)
	
-  Convert logo from sketchMorph to imageMorph for SketchMorphRemoval next step.
'.
	self script803.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 3/6/2010 22:38'!
update11248
	"self new update11248"
	self withUpdateLog: '- Issue 577: unnecessary =, ==
- Issue 2109: SketchMorph removal'.
	self script804.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 3/6/2010 23:21'!
update11249
	"self new update11249"
	self withUpdateLog: '-  Issue 2114:	Enhance SqNumberParser error handling inside Compiler. Tx nicolas
-  Issue 2116:	Compiler sometimes return nil rather than diagnosing the problem. Tx nicolas

- Issue 2118: 1) Let unicode leading Char be zero (only 2 methods).
Arbitrarily solve the Russian/Nepalese environment conflict.
-- SOMEONE HAS TO CHECK WHAT SHOULD THE POLICY BE... --
(I guess a non issue except for OLPC Etoys)

2) Prepare a TextStopConditions object for handling endOfRun/crossedX without breaking a macron.

3) After loading, you should execute: EncodedCharSets initialize.'.
	self script805.
	EncodedCharSets initialize.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 3/7/2010 13:23'!
update11250
	"self new update11250"
	self withUpdateLog: '-  Issue 2121:	Rewrite Binary Selectors Immeditely Followed By Negative Literal.
	rewrite all expressions of the form 1@-2 to 1 @ -2, where @ is a binary selector and -2 an negative literal that will soon be parsed as 1 @- (2) (according to ANSI)'.
	self script806.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 3/7/2010 16:29'!
update11251
	"self new update11251"
	self withUpdateLog: '- Issue 2119: Complete ensure blocks. Tx Andreas
- Issue 2118:	Let Unicode leadingChar = 0	(part 2)'.
	self script807.
	CharacterScanner initialize.
MultiCharacterScanner initialize.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 3/7/2010 17:10'!
update11252
	"self new update11252"
	self withUpdateLog: '- Issue 2118:	Let Unicode leadingChar = 0
Part 3: get rid of (stopConditions at: EndOfRun) (or CrossedX)
Replace with a proper message (stopConditions endOfRun) (crossedX)

Also:
- Reduce the number of FreeType-overrides, move back to Graphics/Multilingual.
I will republish FreeType later because I don t know if MC will not remove essential methods.
- Do not test alignment == Justified !!
Justified is a Number, alignment = Justified is just so cleaner.
- Prepare TextStopConditions clean-up
'.
	self script808.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 3/7/2010 22:46'!
update11253
	"self new update11253"
	self deletePackage: ' Issue 577:	unnecessary =, == Stef change'.
	self withUpdateLog: '- Issue 2118:	Let Unicode leadingChar = 0 Part 4: '.
	self script809.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'public' stamp: 'adrianLienhard 11/1/2008 23:09'!
updateUpdatesList: aString
	"ScriptLoader new updateUpdatesList: 'cleanUpMethods'"
	
	| str |
	str := FileDirectory default oldFileNamed: 'updates.list'.
	[	str
			setToEnd;
			cr;
			nextPutAll: self currentUpdateVersionNumber asString;
			nextPutAll: '-Pha-', aString, '.cs' ]
		ensure: [ str close ]! !

!ScriptLoader methodsFor: 'public - update' stamp: 'adrian.lienhard 8/12/2009 22:45'!
verifyNewUpdate
	self repository: self class defaultMCWaitingFolder.
	self class loadLatestPackage: 'ScriptLoader' fromRepository: self repository.
	self perform: ('update', self getLatestUpdateNumber asString) asSymbol.
	
	(self confirm: 'Completed loading the new update. Run all test now?')
		ifTrue: [
			Author fullName: 'tester'.
			Smalltalk at: #TestRunner ifPresent: [ :class |
				class open model runAll ] ]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'al 11/1/2008 18:19'!
waitingFolderMCZFiles
	^ self class defaultMCWaitingFolder allFileNames
		reject: [:each | each =  '.DS_Store']! !

!ScriptLoader methodsFor: 'log' stamp: 'sd 3/24/2008 16:46'!
withUdpateLog: aString
	
	"self deprecated"
	self flag: #toRemove.
	self withUpdateLog: aString! !

!ScriptLoader methodsFor: 'log' stamp: 'sd 3/24/2008 16:45'!
withUpdateLog: aString

	self logStream nextPutAll: ' ------------------------------------------------------' ; cr.
	self logStream nextPutAll: thisContext sender selector asString. 
	self logStream cr; nextPutAll: aString ; cr.! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'sd 3/24/2008 17:31'!
workingCopyFromPackageName: aString
	"self new workingCopyFromPackageName: '39Deprecated' "
	
	|pa|
	pa := MCPackage named: aString.
	^ pa workingCopy 
	! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'sd 7/8/2006 18:20'!
writeCS: extensionAndNumber forUpdate: updateNumber
	"ScriptLoader new writeCS: '-sd.210' forUpdate: 7037"
	
	self writeCS: extensionAndNumber forUpdate: updateNumber withName: 'changeMe'! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'StephaneDucasse 2/25/2010 18:09'!
writeCS: extensionAndNumber forUpdate: updateNumber withName: aSt
	"ScriptLoader new writeCS: '-md.2929' forUpdate: 7049 withName: 'cleanUpMethods'"
	

	FileDirectory default 
		forceNewFileNamed:  updateNumber asString, 'update', aSt, '.cs'
		do: [ :stream | self generateCS: extensionAndNumber fromUpdate: updateNumber on: stream].
! !
ScriptLoader initialize!
